title: INTROVERT
url: http://www.quietrev.com/introvert-results/
hash_url: 1c10c262fe69a09e30bb7ce353b72177

<p>Based on your responses, you are an <strong>introvert</strong>.</p>
<p>Given the choice, you’ll devote your social energy to a small group of people you care about most, preferring a glass of wine with a close friend to a party full of strangers. You think before you speak, have a more deliberate approach to risk, and enjoy solitude. You feel energized when focusing deeply on a subject or activity that really interests you. When you’re in overly stimulating environments (too loud, too crowded, etc.) you tend to feel overwhelmed. You seek out environments of peace, sanctuary, and beauty; you have an active inner life and are at your best when you tap into its riches.</p>
<p>Lucky for you, you’re in the right place! We have plenty of stories and resources that were created specifically for you. Sign up for our newsletter to learn more.</p>
<p>Very few people are <em>completely </em>extroverted or introverted. See below for information on the other temperaments. You might see a bit of yourself there, as well.</p>
<h3 class="p1"><span class="s1">EXTROVERTS</span></h3>
<p class="p2"><span class="s1">Extroverts relish social life and are energized by interacting with friends and strangers alike. They’re typically assertive, go-getting, and able to seize the day. Extroverts are great at thinking on their feet; they’re relatively comfortable with conflict. Given the choice, extroverts usually prefer more stimulating environments that give them frequent opportunities to see and speak with others. When they’re in quiet environments, they’re prone to feeling bored and restless. They are actively engaged in the world around them and at their best when tapping into its energy.</span></p>
<p class="p2"><span class="s1"><b> </b></span></p>
<h3>AMBIVERTS</h3>
<p>Ambiverts fall smack in the middle of the introvert-extrovert spectrum. In many ways, ambiverts have the best of both worlds, able to tap into the strengths of both introverts and extroverts as needed.</p>
<p class="p1"><strong><span class="s1">Why does it matter?</span></strong></p>
<p class="p1"><span class="s1">It matters because introversion and extroversion lie at the heart of human nature. One scientist refers to them as <a href="http://www.theatlantic.com/magazine/archive/1994/09/how-we-become-what-we-are/303534/" target="_blank"><span class="s2">“the north and south of temperament.” </span></a> When you make life choices that are congruent with your temperament—and allow others to do the same—you unleash vast stores of energy. </span></p>
<p class="p1"><span class="s1">Conversely, when you spend too much time battling your own nature, the opposite happens: you deplete yourself. </span></p>
<p class="p3"><span class="s1"><b>Is it really that simple?</b></span></p>
<p class="p2"><span class="s1">No one’s personality can be <i>completely</i> described in 10 questions—we’re all gloriously complex beings. But the test does provide an accurate indicator of where you fall on the introvert/extrovert spectrum.</span></p>
<p class="p2"><span class="s1">This test is actually a distillation of a more comprehensive assessment. <a href="http://www.quietrev.com/quiet-leadership-institute/">The <span class="s2">Quiet Leadership Institute</span></a>, in partnership with the University of Pennsylvania’s <a href="http://scottbarrykaufman.com/"><span class="s2">Scott Barry Kaufman</span></a>, developed the assessment through months of rigorous testing and analysis. From this research, we determined that introversion and extroversion can best be explained through the facets of <i>stimulation</i> and <i>deliberation.</i> Stimulation measures your preference for environments that are either calm or exciting. Deliberation measures your preference for deliberation vs. action.</span></p>
<blockquote>
<p class="p3"><span class="s1"> I love the new model of introversion as stimulation and deliberation. It has quickly become my favorite way of thinking about this important personality trait—and it beautifully captures what has resonated with so many readers of <span> Quiet</span>.</span></p>
<p> </p>
<p class="p1"><span class="s2"><strong><a href="http://www.giveandtake.com/" target="_blank">Adam Grant</a>, </strong>Wharton professor and <span>New York Times </span>bestselling author of <span>Give and Take</span></span></p>
</blockquote>
