title: Apprendre à apprendre. Leçon 1 : L’art de la mémoire
url: https://labmap.wordpress.com/2016/02/15/apprendre-a-apprendre-lecon-1-lart-de-la-memoire/
hash_url: 2c0b37dca1fb11074b81ee96fd422938

<p class="alignnone"><img class="  wp-image-2417 alignleft" src="https://labmap.files.wordpress.com/2016/02/apprendre.jpg?w=434&amp;h=244" alt="apprendre"/>Quelles sont les meilleures techniques pour apprendre ? Comment s’aider/aider à apprendre une leçon, à consolider un apprentissage, à retenir un nouveau concept ou un ensemble de faits et de procédures qui vont nous être utiles dans le futur ? Comment re-mobiliser une connaissance, en retrouver la trace dans notre mémoire pour résoudre un problème nouveau ? Est-ce que la mémoire a des limites ? Jusqu’à quel point peut-on la charger ? Faut-il désapprendre pour mieux apprendre ? Quelle est la place de l’erreur dans l’apprentissage : vaut-il mieux chercher à apprendre sans erreurs, ou plutôt créer un festival d’erreurs pour se décomplexer face au risque ? Et enfin, est-ce que l’apprentissage doit être perçu comme quelque chose de facile, une activité qui nous viendrait sans effort, ou bien il y aurait un niveau désirable de difficulté à poursuivre pour rendre les apprentissages plus saillants et plus durables ? Mais alors … comment motiver les élèves, et nous motiver nous mêmes à poursuivre cette difficulté ?</p>
<p class="alignnone"><span id="more-2282"/></p>
<p><a href="https://labmap.files.wordpress.com/2016/02/41ckcnlp1jl-_sx331_bo1204203200_.jpg" rel="attachment wp-att-2288"><img class="size-medium wp-image-2288 alignleft" src="https://labmap.files.wordpress.com/2016/02/41ckcnlp1jl-_sx331_bo1204203200_.jpg?w=200&amp;h=300" alt="41ckcnLp1jL._SX331_BO1,204,203,200_"/></a>Dans ce billet je m’appuie sur un ouvrage récent, écrit par deux chercheurs en sciences cognitives qui ont dédié leurs carrières à l’étude de la mémoire et de l’apprentissage (<a href="http://psych.wustl.edu/memory/roediger.html" target="_blank">Henry Roediger</a>, <a href="https://psychweb.wustl.edu/mcdaniel" target="_blank">Mark McDaniel</a>) – avec l’aide d’un « vrai écrivain » (<a href="http://www.petercbrown.com" target="_blank">Peter Brown</a>) pour soigner la lisibilité des informations fournies. (Le livre sera disponible en septembre en version française, aux éditions <a href="http://www.markushaller.com">Markus Haller</a>).</p>
<p><img class="alignright wp-image-2289 size-thumbnail" src="https://labmap.files.wordpress.com/2016/02/make-it-stick.jpg?w=121&amp;h=150" alt="Make-It-Stick"/>Les auteurs  renvoient à des recherches d’ordre théorique et fondamental sur la mémoire et l’apprentissage, permettant de suggérer des idées et stratégies pour mieux apprendre; mais ils s’appuient aussi, aussi souvent que possible, sur des études expérimentales qui ont permis de valider l’efficacité de certaines stratégies dans des contextes d’apprentissage différents. Ces études sont de plus en plus nombreuses et permettent, finalement, des donner des indications d’ordre pratique et appliqué pour  la classe – et pour les apprenants plus en général. Le livre, et ce billet par conséquent, comportent donc des conseils pour les élèves et des conseils pour les enseignants.</p>
<p>Une mise au point est d’abord nécessaire : nous pouvons avoir l’impression de tenir la « bonne stratégie » pour apprendre, mais le plus souvent…  nos intuitions concernant ce qui constitue une bonne stratégie (voire la bonne stratégie pour nous) ne sont pas correctes. Elles peuvent en effet naître d’illusions et d’autres processus qui nous<a href="https://labmap.files.wordpress.com/2016/02/beau-lotto-cube-illusion-color-perception.png" rel="attachment wp-att-2294"><img class="size-medium wp-image-2294 alignright" src="https://labmap.files.wordpress.com/2016/02/beau-lotto-cube-illusion-color-perception.png?w=300&amp;h=146" alt="Beau-Lotto-Cube-Illusion-color-perception"/></a> cachent la réalité de ce qui se passe effectivement dans notre cerveau.</p>
<p>D’où l’intérêt de se tourner vers les sciences qui étudient l’apprentissage et la mémoire de manière scientifiquement rigoureuse, et notamment vers les recherches qui ont pour but de transférer les connaissances de laboratoire dans les situations réelles d’apprentissage et de mesurer les effets de l’une et de l’autre stratégie.</p>
<p>Dans ce qui suit,  je vous propose de découvrir des stratégies qui ont fait leurs preuves et, par la suite, des idées fausses et illusions concernant l’apprentissage, et comment y remédier…</p>
<hr/>
<h3>Bonnes stratégies</h3>
<p><strong>1. La récupération en mémoire est une stratégie puissante d’apprentissage.  </strong></p>
<p><a href="https://labmap.files.wordpress.com/2016/02/keep-calm-and-test-616.jpg" rel="attachment wp-att-2321"><img class="size-medium wp-image-2321 alignleft" src="https://labmap.files.wordpress.com/2016/02/keep-calm-and-test-616.jpg?w=300&amp;h=206" alt="keep-calm-and-test-616"/></a>Les psychologues connaissent depuis longtemps les effets de la récupération en mémoire sur l’apprentissage. En laboratoire ils se manifestent, même si on ne le voudrait pas, sous forme d’un « effet test »: lorsqu’un sujet participe à une expérience, le simple fait de passer un test initial induit un apprentissage des tâches testées ; ceci oblige les chercheurs à mettre en place des groupes de contrôle qui passent les mêmes tests pour s’assurer que l’intervention proposée après le test a un effet réel en plus et en dehors de « l’effet test ». <strong>La recherche expérimentale sur l’apprentissage a confirmé que la pratique de la récupération en mémoire des connaissances, des concepts, des compétences étudiés en favorise l’apprentissage, et notamment favorise  la construction d’un apprentissage durable. Cette pratique a été comparée en particulier avec la pratique qui consiste à se ré-exposer au même matériel à apprendre. Elle s’est révélée significativement plus efficace.</strong></p>
<ul>
<li>Par exemple dans le cas suivant: en 2005 les auteurs du livre ont proposé au directeur d’un collège de tester … l’effet test. Pendant 1 an et demi, les chercheurs se sont adaptés aux programmes et aux manuels scolaires et ont proposé à tous les élèves des quiz permettant de tester de façon rapide (quelques minutes seulement), à la fin de chaque leçon, les contenus présentés par l’enseignant, plus un test le jour précédent un contrôle. Les tests ne comportaient aucun effet sur les notes. Un feedback immédiat était donné concernant les réponses correctes au quiz. En réalité, seulement 1/3 des contenus expliqués et étudiés étaient testés de cette manière. Une partie des contenus était répétée sous forme d’affirmation (et non de question) lors de ces mêmes quiz.  Une autre partie ne l’était pas. Résultat : les étudiants obtiennent de meilleurs résultats aux contrôles pour les contenus qui ont été « quizzés », par rapport aux contenus auxquels ils n’ont pas été ré-exposés et aussi par rapport à ceux auxquels ils ont été ré-exposées  mais sans avoir à répondre à une question. Les mêmes résultats ont été obtenus dans des expériences semblables avec des étudiants de lycée, et les effets positifs ont été mesurés à 8 mois de distance de  l’apprentissage avec test, et avec des étudiants universitaires.</li>
</ul>
<p>L’effet test repose non seulement sur une base empirique solide (les expériences qui en montrent l’efficacité ayant été répétées à plusieurs reprises et dans des situations d’apprentissage différentes, avec des apprenants de différents âges et pour différentes formes de contenu), mais se fonde aussi sur une base théorique permettant de l’expliquer: la récupération en mémoire, notamment lorsqu’elle est pratiquée de façon répétée et espacée (on va voir bientôt ce que cela veut dire) aide à consolider les représentations <strong>(renforce les connexions au niveau cérébral qui concernent une certaine représentation) et à multiplier les voies d’accès, et donc de récupération vers ces mêmes représentations</strong>. Non seulement la mémoire est consolidée, mais elle augmente la probabilité de retrouver la représentation en mémoire au moment où on en aura besoin.</p>
<p><strong>L’effet test est d’autant plus puissant si :<br/>
</strong></p>
<ul>
<li><strong><a href="https://labmap.files.wordpress.com/2016/02/24517-200.png" rel="attachment wp-att-2323"><img class="alignleft wp-image-2323 size-thumbnail" src="https://labmap.files.wordpress.com/2016/02/24517-200.png?w=150&amp;h=150" alt="24517-200"/></a>les apprenants reçoivent un feedback qui leur permet de corriger les réponses erronées.</strong> <strong>Apparemment, ne pas donner de feedback immédiat mais légèrement différé produit un meilleur effet à long terme.</strong> Ceci peut-être parce qu’un feedback immédiat est intégré à la tâche, et on en devient en quelque sorte dépendant (son absence devient alors une sorte de handicap); ou parce que le feedback retardé compte comme une nouvelle séance de pratique de récupération en mémoire.</li>
<li><strong>Les apprenants fournissent, génèrent une réponse, plutôt que de se limiter à cocher une case (comme dans un test à choix multiples ou vrai/faux) : par exemple, ils produisent un texte ou même une réponse brève, utilisent des flash-cards.</strong></li>
<li>De façon générale: « <em>Si bien que toute pratique de récupération en mémoire est bénéfique pour l’apprentissage, l’implication semble être que la rétention est d’autant meilleure qu’un effort est demandé en phase de récupération. La pratique de la récupération a été étudiée de façon extensive au cours des dernières années, et une analyse de ces études montre que même un seul test en classe peut produire une grande amélioration au niveau des scores dans les contrôles, mais que les bénéfices en termes d’apprentissage continuent à augmenter avec le nombre de tests »</em>.</li>
</ul>
<p><strong>L’effet test est d’autant plus puissant que :<br/>
</strong></p>
<ul>
<li>comparé à la relecture d’un texte<strong>, se tester semble permettre aussi de mieux transférer son apprentissage à d’autres contenus et contextes</strong>, donc de rendre l’information plus disponible pour la réutiliser (plus de recherches sont nécessaires sur ce point)</li>
<li>Passer un test permet de <strong>mieux monitorer ce qu’on sait et ce qu’on sait pas, sa compréhension du sujet, donc de diminuer les effets des illusions de connaissance</strong> (voir plus bas) et d’améliorer les stratégies d’étude.</li>
<li>Savoir qu’un test vous attend en début de cours ou en cours <strong>améliore l’attention en classe et favorise l’étude avant la classe</strong>.</li>
<li>Du moment où les tests sont répétés souvent, même s’ils ont un impact sur les notes, cela diminue le stress lié à une seule évaluation qui compte pour tout.</li>
</ul>
<p>Donc, quelques recommandations:</p>
<ul>
<li><a href="https://labmap.files.wordpress.com/2016/02/0c8c3b21-plickerssplash2.jpg" rel="attachment wp-att-2320"><img class="size-medium wp-image-2320 alignright" src="https://labmap.files.wordpress.com/2016/02/0c8c3b21-plickerssplash2.jpg?w=300&amp;h=153" alt="0c8c3b21.PlickersSplash2"/></a>pour l’enseignant: faire <strong>pratiquer la récupération en mémoire de façon répétée, avec effort (distance entre apprentissage et récupération, génération de réponses) et feedback. Par exemple par de petits tests, proposés souvent avant, pendant ou après un cours. </strong>
<ul>
<li>On rencontre souvent, parmi les exemples fournis par les auteurs du livre, l’utilisation de « clickers » ou boitiers de vote, qui permettent de collecter rapidement et de façon anonyme les réponses de toute la classe. Cet <a href="https://profjourde.wordpress.com/2014/03/14/plickers-des-boitiers-de-vote-en-papier-pour-les-eleves/" target="_blank">article en français suggère un système moins coûteux à base de papier et d’un seul smartphone ou tablette (pour l’enseignant) + un logiciel gratuit en ligne</a> (<strong><a href="https://plickers.com" target="_blank">Plikers</a></strong>).</li>
<li><a href="http://www.biology.washington.edu/users/mary-pat-wenderoth" target="_blank">Mary Pat Wenderoth</a>, enseignante de biologie, propose à ses élèves d’écrire des paragraphes concernant ce qu’ils ont compris au cours de la semaine et de produire des cartes conceptuelles visuelles. De cette manière, ils sont sollicités à identifier les concepts clé, à les mettre en relation les uns avec les autres, à créer des liens entre connaissances récentes et passées, dans un sujet et dans un autre.</li>
<li><a href="https://labmap.files.wordpress.com/2016/02/peer_instruction.jpg" rel="attachment wp-att-2325"><img class="size-full wp-image-2325 alignleft" src="https://labmap.files.wordpress.com/2016/02/peer_instruction.jpg?w=676" alt="peer_instruction"/></a><a href="http://mazur.harvard.edu/research/detailspage.php?rowid=8" target="_blank">Eric</a> <a href="http://mazur.harvard.edu/research/detailspage.php?rowid=8" target="_blank">Mazur</a>, enseignant de physique à Harvard University, a mis en place un système de « peer instruction », mais aussi de test et discussion en classe (<a href="http://mazur.harvard.edu/research/detailspage.php?rowid=8" target="_blank">ConceptTests</a>): pendant une leçon, l’enseignant propose des questions d’ordre conceptuel; les étudiants ont 1-2 minutes pour réfléchir, puis 2-3 minutes pour discuter en groupes de 3-4 étudiants et chercher à trouver un accord sur la réponse. L’enseignant propose les questions/reçoit les réponses à travers un <a href="https://galileo.seas.harvard.edu/login/" target="_blank">système informatisé qui peut utiliser des boitiers de vote mais aussi des téléphones, des tablettes, des ordinateurs</a>… De cette manière, les élèves sont constamment obligés de réfléchir et de présenter ce qu’ils ont compris, de prêter attention, et ils peuvent aussi interrompre régulièrement la routine d’une leçon fournie par le professeur.</li>
</ul>
</li>
<li><a href="https://labmap.files.wordpress.com/2016/02/noteb1.gif" rel="attachment wp-att-2318"><img class="size-full wp-image-2318 alignright" src="https://labmap.files.wordpress.com/2016/02/noteb1.gif?w=676" alt="noteb1"/></a>Un exemple d’outil qui va dans cette direction et peut aider les élèves à faire recours à la récupération en mémoire est représenté par le <a href="http://coe.jmu.edu/learningtoolbox/cornellnotes.html" target="_blank"><strong>système de prises de notes développé par la Cornell University</strong></a>: lorsque il/elle produit ses notes, l’élève crée une colonne où il/elle inscrit les questions et les points clés à gauche, une grande colonne avec les notes/réponses, un espace en bas de page pour la synthèse. De cette manière l’élève se fabrique un outil qui lui permet de générer ses réponses (on en verra la valeur plus bas), de réfléchir à une synthèse, mais aussi de se poser des questions. Lorsque il/elle relira ses notes, les réponses seront couvertes: on commencera pas se poser les questions, y donner une réponse, et contrôler à côté si la réponse est correcte. Vous pouvez <a href="https://www.youtube.com/watch?v=WtW9IyE04OQ" target="_blank">regarder cette vidéo en anglais </a>qui explique comment utiliser le système Cornell et imprimer ou copier le <a href="http://lsc.cornell.edu/wp-content/uploads/2015/10/Cornell-Note_Taking-System.pdf" target="_blank">template fourni par Cornell University</a>, avec des instructions.</li>
</ul>
<p><strong>2.</strong> <strong>La pratique espacée et variée aide à consolider les connaissances.  </strong></p>
<p>Il est courant de penser que <em>pratiquer, pratiquer, pratiquer</em> permet de mieux inscrire un concept, une connaissance, une compétence en mémoire; que donc il faudrait rester focalisé sur le même sujet tant que celui-ci n’a pas été maîtrisé pleinement, avant de passer au suivant. Cette idée, bien que répandue, n’est pas nécessairement correcte. Voire, elle est en conflit avec les résultats de la recherche qui montrent que la pratique espacée et variée est plus efficace que la pratique concentrée, du moins sur le long terme.  A court terme, en effet, se focaliser sur un apprentissage spécifique permet d’obtenir des bénéfices rapides – ce qui peut aussi expliquer la popularité de cette technique d’étude.</p>
<p>Si l’apprentissage durable est l’objectif, alors il vaudra mieux suivre les recommandations suivantes:</p>
<ul>
<li><strong>espacer les pratiques en laissant passer du temps entre une leçon et une autre sur le même thème, un exercice de récupération en mémoire et un autre; une séance d’étude et un exercice de récupération en mémoire</strong>. La raison pour laquelle la pratique espacée pourrait être plus efficace est liée au fonctionnement de la mémoire à long terme, qui demande, en plus d’un processus d’encodage de l’information, un processus de consolidation pendant lequel les traces formées en mémoire sont renforcées, acquièrent une nouvelle signification et entrent en relation avec d’autres traces. Ce processus prend du temps et pourrait être facilité par l’effort qui est demandé afin de se rappeler de contenus qui commencent à s’effacer dans la mémoire. Il n’y a pas d’indication de quel serait l’intervalle idéal entre une séance d’apprentissage et une autre ayant le même sujet, mais des indications d’ordre général: le minimum indispensable pour commencer à oublier un peu, mais pas trop pour ne pas avoir à tout recommencer; le temps de dormir après un apprentissage, car le sommeil semble jouer un rôle fondamental dans la consolidation des apprentissages.</li>
<li><strong>Alterner la pratique d’un concept, d’une connaissance, d’une compétence avec la pratique d’une autre. Passer à la nouvelle pratique avant d’avoir maitrisé la précédente.</strong> Ceci permet d’espacer, mais pas que. Dans ce cas aussi, la pratique d’apprentissage demande un effort plus grand que si on se concentrait sur un seul sujet pour en acquérir une compréhension rapide. Et dans ce cas aussi, la plus grande  lenteur (et difficulté) d’apprendre comporte un avantage sur le long terme, donc de durabilité de l’apprentissage réalisé. Ce type de stratégie est en conflit avec la manière dont sont conçus la plupart des manuels scolaires où chaque chapitre ne concerne qu’un sujet, et qu’il faut terminer le chapitre avant de passer au suivant, donc changer de sujet. Tester aussi du « vieux matériel »,  et surtout ne pas arrêter de tester des connaissances seulement parce qu’elles ont l’air familier.</li>
<li><strong>Varier le type de pratiques: ne pas se concentrer seulement sur le morceau de connaissance ou de compétence à apprendre, ne pas utiliser une seule stratégie. </strong>Même si la capacité de la mémoire à contenir des connaissances semble en effet être virtuellement infinie, tous nos connaissances ne nous sont pas tout le temps et immédiatement disponibles.  Une difficulté majeure liée à l’apprentissage est représentée par la capacité à remobiliser les connaissances, à les récupérer en mémoire. Exercer cette récupération aide à l’effectuer.  Mais ceci est d’autant plus vrai que l’apprentissage a permis de créer plusieurs voies d’accès aux mêmes contenus et a élargi les contenus à d’autres avoisinants.</li>
</ul>
<p><strong>3. L’effort est bon pour l’apprentissage, mais pas les difficultés inutiles et exagérées. </strong></p>
<p>Nous entendons de plus en plus le refrain selon lequel l’apprenant devrait arriver à apprendre, dans le meilleur des mondes possibles, sans s’en apercevoir et sans effort. Qu’il faudrait donc enlever toute difficulté des situations d’apprentissage, faire de l’apprentissage une sorte de jeu (mais dans le jeu, ne fait-on pas justement des efforts?). Cette idée contraste avec les résultats de la recherche rapportés ci-dessus, qui montrent au contraire qu’<strong>il existe un niveau désirable de difficulté qui rend la compréhension plus profonde et l’apprentissage plus durable</strong>.</p>
<p>Et que:</p>
<ul>
<li><strong>pour apprendre réellement (en profondeur et sur la durée, pour pouvoir réutiliser ses connaissances) il faut faire un effort.</strong></li>
</ul>
<p>Relire ne demande pas un effort majeur; se tester, se tester à distance, générer des réponses oui. Et ce sont ces dernières les techniques qui se révèlent être les plus efficaces pour un apprentissage durable et pour aider à « retrouver ses mémoires ».  Même des petites difficultés de « lecture » (un texte mal focalisé) ont donné des résultats positifs sur la compréhension et la rétention. Mais plutôt que de créer de fausses difficultés à l’apprentissage, il semble plus raisonnable –  à la lumière des connaissances sur le fonctionnement de l’encodage des connaissances apprises, sur leur consolidation durable en mémoire, sur leur récupération  pour les remobiliser et utiliser – d’adopter les attitudes et stratégies coûteuses (en termes d’effort et donc de difficulté) suivantes:</p>
<ul>
<li><strong>Réfléchir/Faire réfléchir</strong> à ce qu’on a appris,
<ul>
<li><strong>chercher et identifier les idées clé</strong>,</li>
<li><strong>reformuler les apprentissages dans ses propres mots,</strong></li>
<li><strong>connecter des connaissances entre elles et les nouvelles connaissances à des connaissances préalablement apprises</strong>, leur donner un sens plus profond grâce à ces relations,</li>
<li><strong>chercher des exemples</strong> variés et concrets,</li>
<li><strong>visualiser les idées à apprendre.</strong></li>
</ul>
</li>
</ul>
<p>Et pour cela:</p>
<ul>
<li><strong>Générer/Faire générer</strong> des réponses,
<ul>
<li>par exemple <strong>écrire</strong>: <strong>des résumés, synthèses, essais qui traduisent dans ses propres mots ce qui a été appris</strong>;</li>
<li>une étude conduite sur 800 étudiants universitaires a montré que la technique d<strong>‘écrire pour apprendre est bien plus efficace que  celle qui consiste à visualiser les mêmes concepts écrits par l’enseignant et à les copier. Aux examens administrés en fin de période, les étudiants qui ont pu générer leurs propres textes ont eu des résultats significativement meilleurs que les « transcripteurs ». </strong></li>
<li><span>Cette étude devrait faire réfléchir quant à l’importance de laisser élèves et étudiants formuler leurs propres conclusions et synthèses, par exemple à la fin d’une séance de sciences, plutôt que de fournir des conclusions à copier du tableau au cahier d’expériences. </span></li>
</ul>
</li>
</ul>
<p>L’idée de base:<strong> lorsqu’il faut faire un effort pour comprendre et pour apprendre, l’apprentissage se fait mieux et plus en profondeur</strong>. Mais attention:<strong> toute difficulté n’est pas la bienvenue! </strong>Ajouter du stress émotionnel inutile par exemple constitue une difficulté indésirable, qui nuit à l’apprentissage! Les tests « surprise », la pression mise sur l’élève et sur la performance (plutôt que sur l’effort) sont plutôt du<strong> côté obscur de la difficulté… </strong></p>
<p><strong>En général, les difficultés indésirables semblent être celles qui </strong></p>
<ul>
<li>mettent l’apprenant en situation de stress</li>
<li>mettent l’apprenant dans une situation qu’il ne peut pas résoudre ou dépasser</li>
<li>ne servent pas à renforcer les apprentissages visés.</li>
</ul>
<p><strong>Par contre, la difficulté utilisée peut être  contre-intuitive. </strong></p>
<ul>
<li>L’intuition voudrait, par exemple, que les tests permettant d’évaluer l’apprentissage de nouvelles connaissances et compétences soient administrés après l’apprentissage en question.</li>
<li>Or, il apparait que<strong> </strong><strong>les tests sont en réalité très utiles même AVANT d’être  exposé au contenu à apprendre, pourvu qu’un feedback correctif soit fourni par la suite.</strong></li>
</ul>
<p>Et ceci bien que se tester avant d’apprendre expose de façon tout à fait naturelle à faire des erreurs. Ce qui, d’ailleurs, nous en dit long à propos de l’erreur dans l’apprentissage…</p>
<p>Les auteurs du livre invitent d’ailleurs à accepter que <strong>l’erreur est une bonne chose et pas une malediction qui entrave et encombre l’apprentissage</strong>. Avoir peur de commettre des erreurs, de perdre la face ou de ruiner l’image de l' »élève intelligent » est un obstacle majeur à la curiosité, aux expérimentations, et aussi un risque avéré pour retrouver la motivation suite à un échec. Les auteurs du livre citent une phrase de Thomas Edison qui me semble à propos ici (à propos de ses supposés 10000 essais pour inventer l’ampoule électrique): « <em>Je n’ai pas échoué ; j’ai juste trouvé 10000 manières dans lesquelles ça ne marche pas</em>. » On peut se rassurer du fait que, même si s’exposer à l’erreur augmente les chances d’apprendre l’erreur, le feedback concernant l’erreur est efficace pour le corriger, et même aide à apprendre et à retenir la « bonne solution ». Par exemple, nous avons vu que le fait de se pré-tester avant d’avoir appris une leçon (de se poser des questions et d’y donner des réponses qui ont des chances d’être erronées) est l’un des systèmes les plus efficaces pour apprendre le contenu ou la solution correcte lorsqu’elle sera présentée.</p>
<p>Recommandations:</p>
<ul>
<li><strong>Pratiquer les tests avant et après un apprentissage, pour permettre un apprentissage plus réflexif,</strong> la génération de réponses et la mise en relation de connaissances, même avant d’être exposés à un certain contenu.</li>
<li><strong>Donner de l’importance à l’effort plus qu’à la performance en elle-même, priser ce dernier, donc valoriser l’erreur en tant que signe d’effort et d’essai de résolution d’un problème.</strong>
<ul>
<li> <a href="https://labmap.files.wordpress.com/2016/02/arton6839-70654.jpg" rel="attachment wp-att-2333"><img class="size-full wp-image-2333 alignleft" src="https://labmap.files.wordpress.com/2016/02/arton6839-70654.jpg?w=676" alt="arton6839-70654"/></a>Un exemple: le <a href="http://www.google.fr/url?sa=t&amp;rct=j&amp;q=&amp;esrc=s&amp;source=web&amp;cd=2&amp;ved=0ahUKEwjBls3uzuvKAhWMhhoKHWOCAGEQFggpMAE&amp;url=http%3A%2F%2Fwww.cahiers-pedagogiques.com%2FDetrompez-vous-Un-festival-d-erreurs&amp;usg=AFQjCNH9_vyC3AQJKo9RcxoT5jLGXFhEEw&amp;bvm=bv.113943665,d.d2s" target="_blank">Festival des erreurs</a> organisé à Paris par l’Association Paris Montagne en 2010.</li>
<li><a href="https://labmap.files.wordpress.com/2016/02/51m5-b0gaxl-_sx322_bo1204203200_.jpg" rel="attachment wp-att-2336"><img class="alignright wp-image-2336 size-thumbnail" src="https://labmap.files.wordpress.com/2016/02/51m5-b0gaxl-_sx322_bo1204203200_.jpg?w=97&amp;h=150" alt="51m5-B0GaXL._SX322_BO1,204,203,200_"/></a>Une approche en vogue en ce moment, inspirée par les nombreux travaux expérimentaux de <a href="https://www.ted.com/talks/carol_dweck_the_power_of_believing_that_you_can_improve?language=en" target="_blank">Carol Dweck</a>, suggère que l’attitude que les apprenants prennent face à leur intelligence et à leurs capacités est déterminante pour leur motivation et capacité de réagir à un échec. Les sujets qui ont une image dynamique de l’intelligence (l’intelligence et les apprentissages dépendent de l’effort qu’on y met) et de leurs capacités ont tendance à mieux réagir face aux échecs (erreurs, difficultés) que ceux qui entretiennent une vision « fixiste » de l’intelligence (on est ce qu’on est, bon ou mauvais); les premiers et moins les deuxièmes rebondissent et insistent en dépit du feedback négatif qu’ils ont reçu. Cette attitude est d’ailleurs entretenue par la manière qu’à l’enseignant, l’adulte, de louer les efforts plutôt que le résultat.</li>
</ul>
</li>
</ul>
<p><strong>4. </strong><strong>On peut améliorer ses capacités, même si le cerveau n’est pas un muscle, parce qu’on peut adopter de bonnes stratégies et de bonnes attitudes face à l’apprentissage. </strong></p>
<p>Il existe de nombreuses techniques de mémorisation – utilisées par exemple par les champions de la mémoire, mais aussi par les « magiciens » et illusionnistes.  Leur rôle est non seulement de permettre d’encoder l’information, mais surtout de créer des indices pour la retrouver facilement. <a href="https://labmap.files.wordpress.com/2016/02/9782701193632fs-2.gif" rel="attachment wp-att-2339"><img class="alignleft wp-image-2339 size-full" src="https://labmap.files.wordpress.com/2016/02/9782701193632fs-2.gif?w=676" alt="9782701193632FS-2"/></a>Certaines de ces techniques consistent à</p>
<ul>
<li>créer des acronymes, des rimes, des chansons, des images mentales vives;</li>
<li>créer des palais mentaux où stocker dans son imagination, en les visualisant, les informations à mémoriser (la technique des loci, car elle se base sur un aide « spatial » à la mémoire; rien d’étonnant en cela, puisque l’hippocampe est une structure cérébrale qui s’occupe aussi bien de l’orientation spatiale que de la création de mémoires épisodiques, d’événements);</li>
<li>… plus d’idées dans le s<a href="http://www.neurosup.fr/#Neurosup_programme_de_neuroeducation.C" target="_blank">ite Neurosup et dans le livre de </a><a href="http://www.neurosup.fr/#Neurosup_programme_de_neuroeducation.C" target="_blank">Eric Gaspar: Explose ton score au collège</a>.</li>
</ul>
<p>Ces techniques ont en commun le fait de ne pas constituer de simples entrainements: le cerveau n’en devient pas plus tonique, mais chaque technique permet d’apprendre des contenus en particulier et suite à un effort conscient et durables.</p>
<p>Elles ressemblent donc plus à la pratique délibérée nécessaire pour devenir expert dans un domaine qu’à de la « gym pour le cerveau »! Ce genre de pratique, en raison de l’effort qu’elle coûte et de sa nature souvent contre-intuitive, nécessite dans la plupart des cas d’un coach, maître, guide, capable de soutenir et motiver l’effort nécessaire.</p>
<hr/>
<h3><strong>Des idées fausses mais répandues, et leurs bonnes raisons</strong></h3>
<p><strong>5.</strong> Les meilleures stratégies pour apprendre ne sont pas nécessairement celles qui nous apparaissent comme telles, celles que nous affectionnons ou considérons efficaces pour nous. Elles peuvent au contraire être fortement contre-intuitives.</p>
<p>Des erreurs classiques que nous faisons concernant l’apprentissage sont liées à la <strong>sensation immédiate de familiarité que certaines techniques font naître en nous, et aussi aux résultats positifs que nous obtenons grâce à ces techniques… sur le court terme</strong>. Malheureusement, il nous est difficile d’évaluer ce qui reste de nos apprentissages à distance de temps.</p>
<div data-shortcode="caption" id="attachment_2293" class="wp-caption alignright"><a href="https://labmap.files.wordpress.com/2016/02/cramming-for-test.jpg" rel="attachment wp-att-2293"><img class="size-medium wp-image-2293" src="https://labmap.files.wordpress.com/2016/02/cramming-for-test.jpg?w=300&amp;h=200" alt="Exhausted Student Falling Asleep While Cramming --- Image by © Randy Faris/Corbis"/></a><p class="wp-caption-text">Exhausted Student Falling Asleep While Cramming — Image by © Randy Faris/Corbis</p></div>
<p>Un exemple frappant: qui d’entre nous n’a jamais adopté la technique qui consiste à relire, relire, relire un texte pour l’apprendre? Cette technique est, en effet, parmi les plus fréquemment utilisées par les élèves et les étudiants. Autre exemple: qui n’a jamais pratiqué l’apprentissage massé avant un examen, un contrôle? C’est-à-dire, concentré tous ses efforts sur  un aspect particulier et très limité d’un problème, une liste de concepts, de façon exclusive, s’interdisant de penser ou de passer à autre chose tant que le contenu en question n’est pas maîtrisé et « appris »?  Or, nous venons de voir que <strong>relire un texte plusieurs fois et concentrer la pratique d’une nouvelle compétence ou connaissance sur un arc de temps court et sans interruptions ni variations dans les sujets à apprendre (relire, relire, relire; pratiquer, pratiquer, pratiquer) donnent des mauvais résultats</strong> en comparaison avec d’autres techniques – comme se tester ou générer des réponses, voire générer des réponses avant même d’apprendre un certain sujet, pratiquer des sujets en alternance, en interposant des pauses entre une séance d’étude et une autre sur le même sujet. <strong>Les résultats sont particulièrement mauvais si on regarde l’effet sur la rétention à long terme.  Mais cet effet peut facilement nous échapper…</strong></p>
<ul>
<li>Recommandation: <strong>Les bonnes stratégies, il faut apprendre à connaitre les bonnes stratégies – ce qui signifie dans un sens: APPRENDRE À APPRENDRE</strong>.
<ul>
<li>Pour les élèves: <strong>se familiariser avec les meilleures stratégies et techniques en les mettant en pratique et en se les appropriant.</strong></li>
<li>Pour les enseignants: <strong>les rendre explicites pour les élèves et expliquer comment les utiliser et pourquoi; mais aussi: les intégrer dans leur pratique d’enseignement.</strong></li>
<li>Du coup, voir plus bas… mais aussi: <strong>tester des stratégies parmi celles plus prometteuses pour établir celles qui conviennent à son cas – tester à distance: la durée des apprentissages, la capacité à réutiliser, à généraliser, …</strong></li>
</ul>
</li>
</ul>
<p><strong>6.</strong>  Lorsqu’on s’expose et on se ré-expose à des connaissances (par exemple, en relisant un texte), on acquiert une sensation de familiarité avec celui-ci. La sensation de familiarité nous induit facilement en erreur en créant une illusion de connaissance. Mais il y a d’autres formes d’illusion de connaissance qu’il faudrait connaitre pour les prévenir et combattre efficacement. Voici quelques illusions de connaissance qui concernent aussi bien les enseignants que les élèves et étudiants:</p>
<ul>
<li>la MÉMOIRE, d’abord. En dépit de nos impressions, la mémoire n’est pas une polaroid qui s’imprime et garde trace; elle ressemble plus à une page wikipedia que des « auteurs » nouveaux viennent de modifier: chaque fois que nous rappelons un souvenir, nous sommes susceptibles de le modifier, d’y intégrer de nouvelles informations, de combler les trous par des narrations plus complètes (et donc plus sexy pour notre cerveau); même la manière dont certaines questions nous sont posées peut changer un souvenir par voie de suggestion.  Mais surtout: ce n’est pas parce qu’un souvenir nous semble plus certain  qu’il est fidèle: les souvenirs d’épisodes vécus (les mémoires « flashbulb ») peuvent aussi avoir subi des modifications!
<ul>
<li><a href="https://labmap.files.wordpress.com/2016/02/garmin-pilot-logbook-2.jpg" rel="attachment wp-att-2307"><img class="size-medium wp-image-2307 alignright" src="https://labmap.files.wordpress.com/2016/02/garmin-pilot-logbook-2.jpg?w=221&amp;h=300" alt="Garmin-Pilot-Logbook-2"/></a>Recommandation:<strong> prendre des notes est indispensable pour s’assurer que nos souvenirs sont fidèles. Il faudra penser à en parler avec les élèves qui pensent ne pas avoir besoin de leur cahier de notes ou de sciences… peut-être leur faire faire quelques expériences sur les limites de la mémoire pour les en convaincre, et leur fournir de bonnes stratégies pour la prise de note pendant un cours ou un TP de sciences? </strong></li>
</ul>
</li>
</ul>
<ul>
<li>La MALÉDICTION DE LA CONNAISSANCE. Il est très difficile de se rendre compte des efforts et du temps que d’autres vont prendre pour apprendre quelque chose que nous maîtrisons pleinement. Il est donc difficile pour un enseignant de se mettre à la place de ses élèves, d’autant  plus que la différence de compétences entre les deux est importante… Cette raison d’incompréhension s’accompagne d’une pernicieuse illusion: celle que les autres comprennent ce que nous comprenons, partagent les connaissances que nous avons en tête. Une expérience très simple peut vous aider à vous en rendre compte (et servir aussi d’illustrations pour les élèves): essayez de chanter une chanson dans votre tête, ou écoutez une chanson avec des écouteurs. Tapez le rythme de la chanson. Demandez à quelqu’un d’autre de deviner la chanson à partir du rythme que vous avez tapé. Quelles sont les chances qu’il ou elle devine juste? En fait, votre rythme n’aide pas du tout!
<ul>
<li>Recommandation: <strong>évaluer les compétences et la compréhension  des élèves, régulièrement, au fur et à mesure que l’apprentissage se fait, que le cours est donné aide à corriger la fausse impression que ce qu’on raconte ou fait vivre soit aussi facile et compréhensible pour les autres que pour nous</strong>.</li>
</ul>
</li>
</ul>
<ul>
<li>L’ILLUSION DE COMPRÉHENSION et l' »EFFET DUNNING-KRUGER ». Distinguer compétence et incompétence n’est pas facile, et ça l’est encore moins lorsqu’on est incompétent… Par exemple un étudiant qui a des scores particulièrement bas en logique estime ses compétences en logique de manière plus optimiste que ne le fait un étudiant plus compétent. Les deux psychologues qui ont étudié ce phénomène l’ont fait dans différentes situations d’apprentissage, toujours avec le même résultat. L’effet Dunning-Kruger suggère donc qu’il est important d’aider les capacités métacognitives des apprenants (ou ses propres capacités), pour permettre de s’auto-évaluer de manière plus réaliste.
<ul>
<li>Recommandation: <strong>Permettre aux élèves et étudiants de comparer eux-mêmes leur performance lors d’une évaluation avec les réponses correctes, par exemple en leur fournissant un cours ou un entrainement concernant les thèmes de l’évaluation après l’évaluation, peut aider à corriger les fausses impressions.</strong></li>
</ul>
</li>
</ul>
<p>Une considération d’ordre général s’impose: <strong>(se) tester, (s’)évaluer n’est pas juste un moyen de mesurer connaissances et compétences, mais une stratégie puissante pour apprendre</strong>.</p>
<ul>
<li>Recommandation: <strong>Adopter des systèmes d’évaluation objectifs et  externes à notre jugement subjectif quant à nos compétences et à notre compréhension; </strong>utiliser les <strong>tests</strong> et la récupération des connaissances en mémoire pour vérifier si ce qu’on pense avoir appris correspond à ce qu’on a réellement appris; donner et chercher des feedbacks:
<ul>
<li>en classe, utiliser des tests rapides et sans valeur de note, exploiter le travail de groupe et l’enseignement entre pairs; par exemple: poser une question en modalité quiz, laisser une minute pour répondre, puis un temps pour que les étudiants en petits groupes atteignent un consensus sur la bonne réponse;</li>
<li>à la maison: s’auto-tester en utilisant des flashcards ou en expliquant les concepts par ses propres mots. Ne pas s’arrêter dès qu’on a des réponses correctes, mais persévérer sur la durée;</li>
<li>en formation  pour les enseignants (lorsque c’est possible): faire recours à des entrainements par simulation, en se mettant dans des situations qui permettent de se voir à l’oeuvre et de recevoir des feedbacks.</li>
</ul>
</li>
</ul>
<p>7. <strong>Construire des connaissances est un effort conscient, qui dépasse la préférence pour un style d’apprentissage ou un autre.  </strong></p>
<p>Bien qu’à la mode, les « styles d’apprentissage » (par exemple ceux qu’on appelle VAK: styles visuel, acoustique, kinesthésique; mais il en existe une grande variété, par une diversité d’approches, souvent issus de la formation des adultes en entreprise) ne sont pas des conceptions qui s’appuient sur des preuves empiriques d’efficacité.  Une analyse de la littérature compréhensive, publiée en 2009, a fait le point sur les requis nécessaires pour considérer ces techniques comme étant valides, et a cherché à les identifier dans les recherches publiées à cette date. Sans succès.</p>
<p>La même considération s’applique aux  intelligences dites multiples (introduites par le cognitiviste Howard Gardner) et qui suggèrent l’existence de talents (plus que d’intelligences) variés et spécifiques à chaque individu.</p>
<p>Bien que les différences interindividuelles entre apprenants soient indéniables, rien ne permet de dire qu’il faudrait s’adresser à chacun seulement par une modalité de présentation, ou se limiter à renforcer des talents et des préférences difficiles à déterminer.</p>
<p>Ce qui semble plus utile est, au contraire:</p>
<ul>
<li><strong>d’adapter la modalité de présentation au contenu présenté</strong> et</li>
<li>d’utiliser une grande <strong>variété de modalités de présentation,</strong> <strong>d’exemples et d’expériences pour présenter un même contenu, </strong></li>
<li>en invitant les élèves à <strong>chercher ce qu’il y a de commun entre les différentes situations</strong> et donc</li>
<li>à<strong> construire une représentation à la fois riche d’exemples et basée sur une compréhension de la structure profonde du problème, des règles qui vont pouvoir s’appliquer de nouveau et ailleurs.</strong></li>
</ul>
<p>En d’autres termes: varier les présentations et aider la structuration des connaissances.</p>
<p> </p>
<hr/>
<h3><strong>Mises en garde</strong></h3>
<p>« it’s wise to be skeptical »: « ‘<em>Il est sage d’être sceptique</em>« , nous avisent les auteurs du livre dès son introduction. « <em>Il est toujours facile de trouver des conseils, ils ne sont qu’à quelques clics de souris. Cependant, ce n’est pas souvent le cas qu’ils soient fondés sur de la vraie recherche – loin de là. Ni  que tout ce qui fait l’objet de recherches soit aussi conforme aux requis de la science: que des contrôles rigoureux assurent que les résultats d’une étude sont objectives et généralisables, par exemple. Les meilleures études sont celles de nature expérimentale: le chercheur développe une hypothèse et puis la teste par le moyen d’une série d’expériences  qui doivent répondre à des critères rigoureux de design et d’objectivité.</em> »</p>
<p>Dans le livre que j’ai présenté par ce billet, les auteurs se réfèrent donc autant que possible à des études expérimentales, qu’ils ont conduites ou que d’autres laboratoires ont développées, et qu’ils détaillent dans les notes. Lorsque ce type de connaissance n’est pas disponible, ils s’appuient sur des connaissances d’ordre théorique permettant de restreindre le champ des possibles concernant les stratégies les plus à même de marcher, compte tenu des mécanismes fondamentaux de fonctionnement du cerveau. Ils ont le réflexe très honnête de déclarer quand ils parlent à partir du premier plutôt que du deuxième point de vue.</p>
<hr/>
<h3/>
<h3>D’autres conseils de lecture, en lien avec ce post</h3>
<p><img class="wp-image-2304 size-thumbnail alignnone" src="https://labmap.files.wordpress.com/2016/02/51qtavnbyvl-_sx336_bo1204203200_.jpg?w=102&amp;h=150" alt="51qTAVnByVL._SX336_BO1,204,203,200_"/><img class="wp-image-2302 size-thumbnail alignnone" src="https://labmap.files.wordpress.com/2016/02/51nkefl0uul-_aa160_.jpg?w=150&amp;h=150" alt="51NKefl0UUL._AA160_"/><img class="wp-image-2303 size-thumbnail alignnone" src="https://labmap.files.wordpress.com/2016/02/51yjbkzukgl-_sx334_bo1204203200_.jpg?w=101&amp;h=150" alt="51yJBKzuKGL._SX334_BO1,204,203,200_"/></p>
<ul>
<li>Chabris, C. &amp; Simons, D. (2015). Le gorille invisible – Quand nos intuitions nous jouent<br/>
des tours. Le Pommier</li>
<li>Kahnemann, D. (2012). Système 1 et système 2. Le deux vitesses de la pensée. Flammarion</li>
<li>Pasquinelli, E. (2014). Mon cerveau, ce héros. Le Pommier</li>
</ul>
