title: Ethical Web Development
url: https://ethicalweb.org/
hash_url: 31f3a76ecda75ce903178e9a434621de

<p class="lead">As web developers, we are responsible for shaping the experiences of user's online lives. By making choices that are ethical and user-centered, we create a better web for everyone.</p>

<h2>Principles of Ethical Web Development</h2>

<ol class="principal-list">
  <li>
    <h3 class="principal-list_title">Web applications should work for everyone</h3>
    <ul>
      <li>Built on top of progressive enhancement</li>
      <li>Prioritize accessibility</li>
      <li>Develop inclusive forms</li>
      <li>Test with real users</li>
    </ul>
  </li>
  <li>
    <h3 class="principal-list_title">Web applications should work everywhere</h3>
    <ul>
      <li>Built responsively</li>
      <li>Value performance</li>
      <li>Leverage off-line first capabilities</li>
      <li>Expose permanent, human readable, deep links</li>
    </ul>
  </li>
  <li>
    <h3 class="principal-list_title">Web applications should respect a user's privacy and security</h3>
    <ul>
      <li>Use https everywhere</li>
      <li>Respect user tracking preferences</li>
      <li>Provide users with clear information about how their information is used</li>
      <li>Allow users to export their data</li>
      <li>Secure user data</li>
    </ul>
  </li>
  <li>
    <h3 class="principal-list_title">Web developers should be considerate of their peers</h3>
    <ul>
      <li>Comment and document code</li>
      <li>Lint and test code</li>
      <li>Make use of source control and continuous integration</li>
      <li>Consume and contribute to open source when possible</li>
      <li>Treat other developers with respect</li>
      <li>Offer and follow a code of conduct for open source projects</li>
    </ul>
  </li>
</ol>
