title: Learning for learning’s sake
url: https://austinkleon.com/2018/05/20/learning-for-learnings-sake/
hash_url: 4216e0decf7aae326b4da4ea41076215

<p>A few days ago I suggested “<a href="https://austinkleon.com/2018/05/16/what-do-you-want-to-learn/">What do you want to learn?</a>” as a replacement for the question, “<a href="https://austinkleon.com/2018/05/14/whats-next/">What’s next?</a>”</p>
<p>One response I saw could be summarized as: “Ok, fine, but if what you want to learn isn’t tied in to your career somehow — if your boss doesn’t see value in it or if you can’t squeeze value out of it for your customers — it’s not professional development, it’s a hobby.”</p>
<p>Sometimes I don’t even know where to begin.</p>
<p>First off, I’m trying to imagine Thoreau or Leonardo limiting their interests to “professional development.”</p>
<p>Second, I am <em>so </em>tired of hearing “hobbyist” and “amateur” thrown around as pejorative terms. It’s such a lame, macho move. God forbid we ever do anything for pleasure or love.</p>
<p>On top of that, there’s a long history of amateurs making huge contributions to their fields of interest. A recent <a href="http://www.pbs.org/wnet/americanmasters/bombshell-hedy-lamarr-story-film/9906/"><em>American Masters</em></a>, for example, tells the story of how bombshell actress Hedy Lamarr helped <a href="http://www.openculture.com/2017/03/how-sultry-1940s-film-star-hedy-lamarr-helped-invent-the-technology-behind-wi-fi-bluetooth-during-wwii.html">develop a crucial technology for wi-fi and GPS</a>. (I write more about the amateur spirit in <a href="http://showyrwork.com"><em>Show Your Work!</em></a>)</p>
<p>As for <a href="https://austinkleon.com/2018/01/13/in-praise-of-the-good-old-fashioned-hobby/">the importance of hobbies</a>, it’s well known how many great thinkers practiced an art or a craft or some kind of tinkering outside of their profession. Take Hedy Lamarr, again, as an example: She kept a little lab on set during filming, and her fascination with how remote controls worked made her think that maybe you could control torpedoes the same way.</p>
<p>Setting aside the importance of hobbies and the amateur spirit, what worries me the most is this faulty idea that you should only spend time learning about things if they have a definite “ROI.” Creative people are curious people, and part of being a creative person is allowing yourself the freedom to let your curiosity lead you down strange, divergent paths. You just cannot predict how what you learn will end up “paying off” later. Who’s to say what is and what isn’t professional development? (<a href="https://www.washingtonpost.com/news/arts-and-entertainment/wp/2016/03/08/the-trappist-monk-whose-calligraphy-inspired-steve-jobs-and-influenced-apples-designs/?noredirect=on">An audited calligraphy class</a> winds up changing the design of computers. Etc.)</p>
<p>This is the trouble we often have with schools, of course: When education is seen as an <em>investment</em>, we decide what students should be spending time on based on what is shown (or believed, rather) to have a <em>return on investment</em> in the marketplace.</p>
<p>As Milton Glaser <a href="https://austinkleon.com/2018/05/16/what-do-you-want-to-learn/">says</a>, sometimes personal development and professional development are at odds. What’s good for business is not always (not often?) good for your soul. There’s always a balance between making a living and making a life.</p>
<p>The lives of great thinkers teach us that learning is the verb of life. The trick to lifelong learning is to exercise your curiosity as much as you can and to let it guide you where it wants to go. <a href="https://austinkleon.com/2017/03/16/pay-attention-to-what-you-pay-attention-to/">To pay attention to what you pay attention to.</a> To not worry too much about where things are going to lead. To learn for learning’s sake, not because it’s going to get you something, necessarily, but because you have faith that the things that interest you will help you become who you need to be.</p>
<p>Your interest and your desire and your instincts are your compass. They show you the way.</p>
<p>It’s a hard thing to internalize, but once you do, it’s one of the most powerful things. It sets you free.</p>
