title: Le problème de la collapsologie
url: http://partage-le.com/2018/01/8648/
hash_url: 473ee844612086bb92dbad2bf497c0cb

<blockquote>
<p><strong>« Qualifier la société de thermo-industrielle permet aussi de négliger tout ce qui d’ores et déjà s’y produit en matière de coercitions et d’embrigadement, sans contribuer, ou si peu, à l’épuisement des ressources énergétiques. On passe d’autant plus volontiers là-dessus qu’on y trempe soi-même, à l’Éducation nationale ou ailleurs. Attribuer tous nos maux au caractère « thermo-industriel » de cette société est donc assez confortable, en même temps qu’assez simpliste pour combler les appétits critiques des niais et des crétins arrivistes, déchets ultimes de l’écologisme […]. »</strong></p>
<p><strong>— René Riesel et Jaime Semprun, <em>Catastrophisme, administration du désastre et soumission durable</em>, Éditions de l’Encyclopédie des Nuisances (2008).</strong></p>
</blockquote>
<p><em>France Culture</em>, <em>Le Monde</em>, <em>Le Point</em>, <em>Les Echos</em>, <em>Libération</em>, <em>Mediapart</em>, <em>LCI</em>, <em>L’Obs</em>, sont quelques-uns des médias grand public qui ont choisi de faire la promotion du courant relativement récent de la « collapsologie ».</p>
<p>La « collapsologie » — néologisme issu du latin <em>lapsus</em> qui signifie « chute », inventé (« avec une certaine autodérision ») par les chercheurs Pablo Servigne et Raphaël Stevens dans leur livre <em>Comment tout peut s’effondrer, petit manuel de collapsologie à l’usage des générations présentes </em>(Seuil) — désigne, toujours selon eux : « l’exercice transdisciplinaire d’étude de l’effondrement de notre civilisation industrielle, et de ce qui pourrait lui succéder, en s’appuyant sur les deux modes cognitifs que sont la raison et l’intuition, et sur des travaux scientifiques reconnus. »</p>
<p>Derrière cette définition un peu nébuleuse, la collapsologie se caractérise — dans les publications qui lui sont associées, comme le livre de Pablo Servigne et Raphaël Stevens, les conférences qu’ils tiennent ou que d’autres personnes proposent sur ce sujet, etc. — par des perspectives et des analyses parfois contradictoires, ou bien trop limitées.</p>
<p>Dans l’ensemble, elle correspond à une réflexion qui admet l’inéluctabilité de l’effondrement de la civilisation « thermo-industrielle », qui le considère comme un drame, comme une « catastrophe » (Pablo Servigne et Raphaël Stevens dans leur livre précité), et qui implique de « faire le deuil de notre civilisation industrielle » (ibid). La réalisation de ce que la civilisation industrielle n’est pas viable, de ce qu’elle est vouée à s’auto-détruire, constitue, à leurs yeux, « un énorme choc qui dézingue les rêves » (ibid), une « mauvaise nouvelle » (ibid). Ils citent même, à ce propos, cette phrase de Jean-Pierre Dupuy : « C’est parce que la catastrophe constitue un destin détestable dont nous devons dire que nous n’en voulons pas qu’il faut garder les yeux fixés sur elle, sans jamais la perdre de vue. »</p>
<p><strong>***</strong></p>
<p>Mais avant de continuer à examiner cet aspect de la collapsologie, un rappel : au-delà du fameux Rapport Meadows de 1972 sur « les limites à la croissance », de nombreux courants, collectifs et individuels ont réalisé et dénoncé l’insoutenabilité de la civilisation industrielle il y a bien longtemps, et bien souvent sans avoir eu besoin, pour cela, d’une avalanche de « chiffres », de « données » et « d’études scientifiques ». Le seul bon sens leur aura suffi.</p>
<p>Citons, pour exemple, Aldous Huxley dans un essai de 1928 intitulé <em>« Progress: How the Achievements of Civilization Will Eventually Bankrupt the Entire World »</em> (en français : « Le progrès : comment les accomplissements de la civilisation vont ruiner le monde entier ») publié dans un vieux numéro du magazine Vanity Fair, pour lequel il écrivait à l’époque :</p>
<blockquote>
<p>« La colossale expansion matérielle de ces dernières années a pour destin, selon toute probabilité, d’être un phénomène temporaire et transitoire. Nous sommes riches parce que nous vivons sur notre capital. Le charbon, le pétrole, les phosphates que nous utilisons de façon si intensive ne seront jamais remplacés. Lorsque les réserves seront épuisées, les hommes devront faire sans… Cela sera ressenti comme une catastrophe sans pareille. »</p>
</blockquote>
<p>En France des anarchistes naturiens de la fin du 19<sup>ème</sup> siècle à de nombreux écologistes du 20<sup>ème</sup> siècle (on peut penser à tous ceux du journal <em>La Gueule Ouverte</em>), en passant par les situationnistes, les auteurs de l’Encyclopédie des Nuisances, et bien d’autres (Bernard Charbonneau, Jacques Ellul, Ivan Illich, etc.), beaucoup nous ont averti et nous avertissent depuis longtemps de l’insoutenabilité de la civilisation industrielle.</p>
<p>Ainsi Pierre Fournier écrivait dans le journal Hara-Kiri Hebdo du 28 avril 1969 :</p>
<blockquote>
<p>« Pendant qu’on nous amuse avec des guerres et des révolutions qui s’engendrent les unes les autres en répétant toujours la même chose, l’homme est en train, à force d’exploitation technologique incontrôlée, de rendre la terre inhabitable, non seulement pour lui mais pour toutes les formes de vie supérieures. Le paradis concentrationnaire qui s’esquisse et que nous promettent ces cons de technocrates ne verra jamais le jour parce que leur ignorance et leur mépris des contingences biologiques le tueront dans l’œuf. »</p>
</blockquote>
<p>Tandis qu’aux États-Unis, l’historien et sociologue états-unien Lewis Mumford écrivait, dans un article publié en 1972 :</p>
<blockquote>
<p>« Malgré toutes ses inventions variées, les dimensions nécessaires à une économie de vie font défaut à notre économie technocratique actuelle, et c’est l’une des raisons pour lesquelles apparaissent des signes alarmants de son effondrement. »</p>
</blockquote>
<p>Il ajoutait également qu’il « devrait être évident que cette société d’abondance est condamnée à périr étouffée sous ses déchets […] ».</p>
<p>Toute l’œuvre littéraire de l’écologiste états-unien Derrick Jensen (et des écologistes des courants anti-industriel et <em>anti-civ</em> en France, aux USA et ailleurs), depuis son premier livre publié en 1995, se base sur la compréhension de ce que la civilisation industrielle est fondamentalement destructrice et qu’elle est ultimement vouée à s’auto-détruire.</p>
<p>Tout cela pour dire que cette réalisation n’est pas nouvelle, que de nombreux individus se sont efforcés de l’exposer et s’efforcent de l’exposer depuis déjà longtemps. Seulement, la manière dont ils le faisaient et dont ils le font n’est pas médiatiquement recevable (politiquement correcte), contrairement à la manière dont les <em>collapsologues</em> discutent de ce sujet, comme nous allons le voir.</p>
<p><strong>***</strong></p>
<p>Reprenons l’examen de la collapsologie. Une des raisons pour lesquelles les médias grand public s’autorisent à la promouvoir, c’est qu’elle considère l’effondrement de la civilisation industrielle comme une « catastrophe », un drame, une terrible nouvelle. Du point de vue de la culture dominante, qui détruit les biomes et les espèces du monde entier pour satisfaire sa frénésie de croissance et de progrès, cette perspective est logique. Mais pour tous ceux qui se sont défaits de l’aliénation qu’elle impose, pour les peuples autochtones du monde entier, menacés de destruction (et non pas d’extinction) à l’instar de toutes les espèces vivantes, pour les rivières, les saumons, les ours, les lynx, les loups, les bisons, pour les forêts, pour les coraux, et ainsi de suite, <em>la catastrophe est la civilisation industrielle</em>, et son effondrement, lui, constitue la fin d’un désastre destructeur qui accable la planète depuis bien trop longtemps.</p>
<p>Considérer <em>l’effondrement de la civilisation industrielle comme la catastrophe</em>, c’est perpétuer le paradigme destructeur qui le précipite. Si la culture dominante, la civilisation industrielle, se dirige vers son effondrement, si elle détruit les écosystèmes du monde entier, c’est entre autres parce qu’elle ne considère pas le monde naturel et ses équilibres et ses dynamiques comme primordial. Au contraire, ce qu’elle considère comme primordial, c’est elle-même, son propre fonctionnement, sa croissance, son développement, ses industries, etc.</p>
<p>C’est précisément parce que la civilisation industrielle est profondément et fondamentalement narcissique, qu’elle ne se soucie que d’elle-même, qu’elle est amenée à détruire tous <em>les autres</em> (les autres espèces et les autres cultures), tout ce qui n’est pas elle.</p>
<p>Ainsi, considérer <em>l’effondrement de la civilisation industrielle comme la catastrophe</em>, c’est perpétuer le paradigme destructeur qui le précipite, c’est perpétuer le narcissisme qui est au cœur de ses pulsions destructrices.</p>
<p>L’effondrement de la civilisation industrielle est une solution, pas un problème. La santé de la biosphère est ce qu’il y a de plus important. Au-delà de l’aspect empathique élémentaire qui devrait nous pousser à nous soucier des autres, il s’agit également d’une réalité écologique élémentaire. Nous ne pouvons pas vivre sans une biosphère saine.</p>
<p>Je n’insinue pas par là que le sort des milliards d’humains piégés dans la civilisation industrielle m’indiffère profondément, non, seulement que considérer les choses d’abord et avant tout de leur point de vue me semble à la fois indécent et peu judicieux.</p>
<p>Pourtant, à côté de cette tendance majeure qui consiste à percevoir l’effondrement comme une catastrophe, dans leur livre, Pablo Servigne et Raphaël Stevens nous rappellent que :</p>
<blockquote>
<p>« Dans un texte publié en décembre 2013, le cocréateur du concept de permaculture, David Holmgren, plus pessimiste que jamais, s’inquiétait des récentes découvertes sur les conséquences du réchauffement climatique. Selon lui, la seule issue pour éviter de trop graves dommages sur la biosphère serait désormais de provoquer un effondrement rapide et radical du système économique global.</p>
<p>La proposition a généré une grande controverse chez les collapsologues du monde entier, qui est loin d’être terminée… »</p>
</blockquote>
<p>David Holmgren semble avoir les pieds sur Terre.</p>
<p><strong>***</strong></p>
<p>Le principal problème de la collapsologie relève donc du narcissisme qu’elle perpétue (l’effondrement comme la catastrophe plutôt que la civilisation industrielle comme la catastrophe).</p>
<p>Ce narcissisme s’observe également dans les questions souvent posées par les collapsologues vis-à-vis de l’effondrement :</p>
<blockquote>
<p>« Comment fait-on pour “vivre avec” ? » (Pablo Servigne et Raphaël Stevens)</p>
<p>« Comment vivre avec toutes ces nouvelles tristes sans sombrer ou rester dans la dépression ? » (Clément Montfort dans un billet publié sur Reporterre<sup><a id="post-8648-endnote-ref-1" href="#post-8648-endnote-1">[1]</a></sup>)</p>
<p>« Qu’est ce qui nous attend concrètement ? Comment s’y préparer ? » (ibid)</p>
</blockquote>
<p>Beaucoup de leurs questions tournent autour d’un « nous » ou d’un « on » qui désignent quelques habitants des pays riches qui redoutent la fin de leur mode de vie destructeur, basé sur l’exploitation systématique de tout une myriade d’<em>autres</em>, d’autres êtres humains et d’autres espèces.</p>
<p>Une autre citation tirée du livre de Pablo Servigne et Raphaël Stevens qui rend particulièrement flagrant le narcissisme de la collapsologie :</p>
<blockquote>
<p>« Au fond, la vraie question que pose l’effondrement de la civilisation industrielle, au-delà de sa datation précise, de sa durée ou de sa vitesse, c’est surtout de savoir si <strong>nous</strong>, en tant qu’individus, allons souffrir ou mourir de manière anticipée. Projetée à l’échelle des sociétés, c’est la question de la pérennité <strong>de notre descendance</strong>, et même <strong>de notre “culture”</strong>. » (L’emphase est mienne).</p>
</blockquote>
<p>Là encore, plutôt que de se soucier du sort de ces <em>autres</em>, <em>actuellement</em> exploités, torturés ou tués <em>par le fonctionnement normal de la civilisation industrielle</em>, c’est <em>du futur</em> du leur que ces privilégiés du monde se soucient avant tout.</p>
<p>Rien d’étonnant. La plupart de ceux qui promeuvent la collapsologie (et dans une autre mesure, de ceux qui s’y intéressent) ne sont pas issus des milieux militants, des luttes contre les injustices sociales, ils ne sont pas de ceux que le fonctionnement normal, quotidien – diaboliquement et fondamentalement inique – de la civilisation industrielle révulse.</p>
<p>D’où la citation introductive de René Riesel et Jaime Semprun.</p>
<p>Et pourtant, dans leur livre, Pablo Servigne et Raphaël Stevens expliquent que les inégalités sont un des facteurs dont découle la destructivité de la civilisation industrielle. Malheureusement, dans l’ensemble, et notamment dans les médias grand public, ne reste de leur réflexion qu’une « critique écologique expurgée de toute considération liée à la critique sociale » (Jaime Semprun et René Riesel).</p>
<p>L’objet de ce billet n’étant pas d’examiner toutes les exploitations, toutes les coercitions, toutes les aliénations, toutes les acculturations, tous les embrigadements, tous les conditionnements, qui constituent la civilisation industrielle (et la civilisation tout court), et dont elle dépend, fondamentalement, je me contenterai de rappeler que les quelques objets que monsieur tout le monde utilise au quotidien le lient à l’exploitation d’une multitude d’individus et d’endroits du monde (endroits constitués d’autres individus non-humains, végétaux, animaux, etc.), dont il ignore à peu près tout, et que de cette ignorance des conséquences réelles de son mode de vie découlent les horreurs les plus diverses et les plus insoupçonnées<sup><a id="post-8648-endnote-ref-2" href="#post-8648-endnote-2">[2]</a></sup>. Il nous suffirait d’examiner la fabrication d’un téléphone portable, d’une télévision, d’un t-shirt Nike, ou d’une simple brosse à dent, ou encore d’un ballon de foot, d’une voiture, ou de n’importe quel objet produit en masse, de n’importe quelle infrastructure industrielle, pour trouver d’innombrables destructions environnementales et asservissements sociaux.</p>
<p><strong>***</strong></p>
<p>La collapsologie, en s’appuyant uniquement « sur des travaux scientifiques reconnus » (considérés comme tels par l’autorité dominante de la Science institutionnelle moderne), et d’ailleurs en le vantant, sert également à renforcer le règne de l’expertise officielle, du « fétichisme de la connaissance quantitative » (Jaime Semprun et René Riesel).</p>
<p>Ce règne de la Science institutionnelle et de la connaissance quantitative a été (et est) une des raisons pour lesquelles ceux qui dénonçaient (et dénoncent) l’insoutenabilité et la destructivité de la civilisation industrielle simplement sur la base du bon sens et de l’observation sont souvent moqués, ignorés ou dénigrés.</p>
<p>Ainsi que Jaime Semprun et René Riesel l’écrivent dans <em>Catastrophisme, administration du désastre et soumission durable</em> :</p>
<blockquote>
<p>« Le fétichisme de la connaissance quantitative nous a rendus si sots et si bornés qu’on passera pour un dilettante si l’on affirme qu’il suffisait d’un peu de sens esthétique – mais pas celui qui s’acquiert dans les écoles d’art – pour juger sur pièces. »</p>
</blockquote>
<p>Ils ajoutent, à propos de la soumission à l’autorité Expertise-chiffrée-et-approuvée-par-les-institutions-scientifiques :</p>
<blockquote>
<p>« Telle est en effet la rigueur de l’incarcération industrielle, l’ampleur du délabrement unifié des mentalités à quoi elle est parvenue, que ceux qui ont encore le ressort de ne pas vouloir se sentir entièrement emportés par le courant et disent songer à y résister échappent rarement, quelque condamnation qu’ils profèrent contre le progrès ou la technoscience, au besoin de justifier leurs dénonciations, ou même leur espoir d’une catastrophe salvatrice, à l’aide des données fournies par l’expertise bureaucratique et des représentations déterministes qu’elles permettent d’étayer. »</p>
</blockquote>
<p>Car « accepter de “penser” avec les catégories et dans les termes qu’a imposés la vie administrée » (Jaime Semprun et René Riesel, encore), c’est effectivement se soumettre aux limites, aux contraintes et aux risques que cela implique. Dont le risque de donner l’impression que puisque les choses sont mesurées et mesurables, alors elles sont d’une certaine manière maîtrisées et maîtrisables.</p>
<p>À ce propos, un autre extrait de l’excellent <em>Catastrophisme, administration du désastre et soumission durable</em> de Riesel et Semprun :</p>
<blockquote>
<p>« Le culte de l’objectivité scientifique impersonnelle, de la <em>connaissance sans sujet, </em>est la religion de la bureaucratie. Et parmi ses pratiques de dévotion favorites figure bien évidemment la statistique, par excellence science de l’État, effectivement devenue telle dans la Prusse militariste et absolutiste du XVIII<sup>e</sup> siècle, qui fut aussi la première, comme l’a remarqué Mumford, à appliquer à grande échelle à l’éducation l’uniformité et l’impersonnalité du système moderne d’école publique. De même qu’à Los Alamos le laboratoire était devenu caserne, ce qu’annonce le monde-laboratoire, tel que se le représentent les experts, c’est un <em>écologisme de caserne. </em>Le fétichisme des mesures, le respect enfantin de tout ce qui se présente sous la forme d’un calcul, tout cela n’a rien à voir avec la crainte de l’erreur mais plutôt avec celle de la vérité, telle que pourrait se risquer à la formuler le non-expert, sans avoir besoin de chiffres. C’est pourquoi il faut l’éduquer, l’informer, pour qu’il se soumette par avance à l’autorité scientifique-écologique qui édictera les nouvelles normes, nécessaires au bon fonctionnement de la machine sociale. Dans la voix de ceux qui répètent avec zèle les statistiques diffusées par la propagande catastrophiste, ce n’est pas la révolte qu’on entend, mais la soumission anticipée aux états d’exception, l’acceptation des disciplines à venir, l’adhésion à la puissance bureaucratique qui prétend, par la contrainte, assurer la survie collective. »</p>
</blockquote>
<p><strong>***</strong></p>
<p>Enfin, un autre problème de la collapsologie, en partie lié à tout ce qui précède, concerne la naïveté de son discours.</p>
<p>Mais pour le comprendre, récapitulons. En quoi tout cela pose-t-il problème ?</p>
<p>Eh bien, si la collapsologie passe à la télévision et est promue dans les journaux, c’est parce qu’elle ne dérange pas plus que ça l’idéologie dominante : comme elle, elle considère que l’effondrement de la société industrielle est une catastrophe. En outre, la diffusion d’un tel message dans les médias ne fait que renforcer le climat d’insécurité et de peur qui garantit une population toujours plus docile et apathique. Du pain béni pour l’hyperclasse mondiale qui ne cesse de s’enrichir sur notre dos à tous (à ce sujet, le dernier rapport d’Oxfam<sup><sup><a id="post-8648-endnote-ref-3" href="#post-8648-endnote-3">[3]</a></sup></sup> est effarant, comme ceux d’avant).</p>
<p>En effet, pour prendre un exemple, l’intervention de Pablo Servigne sur LCI s’est résumée à la prédiction d’un effondrement de la civilisation industrielle par manque de ressources (principalement). Aucune suggestion de ce que la civilisation industrielle constitue une catastrophe mortifère qui détruit, exploite, torture et asservit au quotidien humains et non-humains.</p>
<p>Tout ce que cela a dû instiller dans l’esprit du téléspectateur de LCI, c’est qu’il va falloir que les gouvernements et les experts se retroussent les manches pour trouver des moyens de faire continuer cette magnifique aventure de Progrès et de Bonheur™ qu’est la civilisation industrielle.</p>
<p>Je crois savoir que Pablo Servigne a des penchants anarchistes.</p>
<p>Paradoxalement, en l’état des choses, le discours extrêmement modéré et anthropocentré (narcissique) de la collapsologie risque d’appuyer à la fois le narcissisme des habitants des pays riches qui vont principalement s’inquiéter de leur propre sort, de leur propre survie, ainsi que la soumission aux mesures gouvernementales et étatiques dont le discours dominant affirme et affirmera de plus en plus qu’elles permettent et permettront si ce n’est d’éviter l’effondrement, au moins de le repousser.</p>
<p>Les initiatives comme celle de la ZAD de Notre-Dame-des-Landes n’émanent pas, ou du moins pas uniquement et pas principalement, d’une inquiétude narcissique, elles émanent d’un désir de faire cesser le désastre industrialiste, de défendre le monde naturel et tous ces <em>autres</em> que la civilisation ignore et méprise. Elles s’inscrivent dans une logique conflictuelle, d’opposition à l’État (et à la civilisation industrielle en général).</p>
<p>Actuellement (et dans les années à venir), le développement des technologies dites « renouvelables » (solaire, éolien, barrages, biomasse, etc.) et des hautes-technologies en général engendre (et va engendrer) une intensification<sup><a id="post-8648-endnote-ref-4" href="#post-8648-endnote-4">[4]</a></sup>, un accroissement, des pratiques extractivistes et de l’exploitation des « ressources naturelles » en général (au nom donc, de la « croissance verte<sup><a id="post-8648-endnote-ref-5" href="#post-8648-endnote-5">[5]</a></sup> » et/ou du « développement durable »), qui correspondent à une aggravation significative de l’impact environnemental de la civilisation industrielle. Entre autres, parce que le solaire et l’éolien industriels requièrent des métaux et minerais rares que l’on trouve en quantité limitée et en certains endroits du globe uniquement. L’extraction, le traitement et l’exploitation de ces matières premières génèrent d’ores et déjà une catastrophe écologique<sup><a id="post-8648-endnote-ref-6" href="#post-8648-endnote-6">[6]</a></sup>.</p>
<p>Les États du monde et leurs dirigeants (PDG et politiciens) connaissent ces problèmes écologiques et s’en moquent éperdument – c’était attendu. Les dirigeants étatiques savent que cela risque de créer de nouveaux conflits internationaux. Ils se disent prêts à affronter cette éventualité, ainsi qu’on peut le voir dans un rapport d’office parlementaire publié sur le site du sénat<sup><a id="post-8648-endnote-ref-7" href="#post-8648-endnote-7">[7]</a></sup> et intitulé « Les enjeux stratégiques des terres rares et des matières premières stratégiques et critiques ».</p>
<p>De manière globale, la militarisation du monde va croissante, également à cause des prévisions concernant les migrations humaines massives que les changements climatiques vont engendrer, et des pénuries ou épuisements à venir ou de différentes ressources stratégiques (dont la terre elle-même, dont l’eau, etc.).</p>
<p>Les injustices massives vont perdurer et s’accentuer.</p>
<p>Plus que jamais, si nous voulons défendre le monde naturel contre les assauts qu’il subit et qu’il subira au cours des décennies à venir, nous avons besoin d’une résistance organisée, qui assume une conflictualité délibérée vis-à-vis de l’État, ainsi que Notre-Dame-des-Landes nous l’a montré.</p>
<p>Les initiatives d’individus du monde riche cherchant à augmenter la résilience de leurs communautés (façon villes en Transition) à l’aide de panneaux solaires et d’éoliennes industriels ne feront qu’appuyer l’extractivisme des États et des corporations et l’exploitation d’esclaves modernes à travers le globe et surtout dans les pays pauvres.</p>
<p>Nous ne savons pas quand un effondrement se produira. Mais nous savons qu’actuellement les choses vont mal et qu’elles vont empirer, pendant un certain temps.</p>
<p>Pour celui qui se bat contre l’agrégat d’exploitations et d’injustices qui compose la civilisation industrielle, la perspective de son effondrement n’est qu’un espoir distant. De même que pour celui qui se bat contre l’accumulation des destructions écologiques qui la compose. Pour eux, l’effondrement constitue un évènement attendu avec impatience.</p>
<p>Plus haut, j’ai dit comment les collapsologues ont tendance à considérer l’effondrement à venir comme une catastrophe. C’est majoritairement et le plus souvent le cas. Mais pas toujours. Dans leur livre, Pablo Servigne et Raphaël Stevens, en plus de la timide référence à la position de David Holmgren, suggèrent de temps à autre que l’effondrement de la société industrielle sera une sorte de délivrance.</p>
<p>Cette ambivalence, cette incapacité à savoir ce qui constitue une catastrophe, de la civilisation industrielle ou de son effondrement, se double d’une incapacité à tenir un discours clair et cohérent sur ce qui est à entreprendre.</p>
<p>La <a href="https://reporterre.net/La-web-serie-qui-raconte-l-effondrement-de-notre-civilisation" target="_blank" rel="noopener">web-série NEXT</a> produite par Clément Montfort sur le thème de la collapsologie s’inquiète, à l’instar de la plupart des collapsologues, à la fois des désastres écologiques que la civilisation industrielle génère (les « anéantissements biologiques des écosystèmes ») ET de l’effondrement de cette civilisation (« les risques d’effondrement de notre civilisation »). L’épisode où Yves Cochet est interviewé, par exemple, ne fait que discuter de la perspective d’effondrement pour les humains qui vivent au sein de la civilisation industrielle, il y parle d’« évènements dramatiques », d’un « certain type d’effondrement quand même assez atroce », du fait que « quelque chose d’aussi atroce que l’effondrement puisse arriver », d’une « réalité catastrophique qui nous attend », et de choses du genre. Après quoi on a le privilège de découvrir comment M. Cochet fait pour vivre avec cette idée d’effondrement (« Comment vous faites, vous personnellement au quotidien pour vivre avec cette idée d’effondrement ? »).</p>
<p>Cette confusion quant à ce qui compte vraiment, cette consternante propension à considérer qu’il est en quelque sorte aussi problématique et aussi triste de voir le monde naturel partir en lambeaux que de <em>concevoir</em> l’effondrement de la monoculture mondialisée qui le détruit, est typique de la confusion culturelle et idéologique sur laquelle la civilisation industrielle s’est bâtie et qu’elle entretient toujours.</p>
<p>Pire, en réalité, cette série penche largement du côté du narcissisme des civilisés et se concentre principalement sur la catastrophe que l’effondrement va représenter pour les habitants des pays riches et pour les membres de la civilisation industrielle plus globalement.</p>
<p>D’ailleurs, dans l’épisode 4, intitulé « Bercy invite les collapsologues », nous suivons Pablo Servigne et Raphaël Stevens qui se rendent au Ministère de l’Économie et des Finances, en octobre 2016, pour participer à une réunion du Conseil Général de l’Économie organisée par une certaine Dominique Dron, qui y travaille et qui a apparemment beaucoup apprécié leur livre. Et l’on apprend que « lors de cette réunion, une vingtaine d’experts de l’État assiste à leur présentation » et que « le ‘Conseil Général’ du Ministère de l’Économie rédige des avis et expertises à destination des ministres demandeurs ». Si Dominique Dron a apprécié leur livre, c’est parce que son contenu « était très intéressant pour notre activité portant sur les risques », pour « le travail de la section ‘sécurité-risque’ » qui s’occupe de « cyber-résilience » (qui vise à garantir des « systèmes numériques résilients »), mais aussi des « risques d’approvisionnement sur l’énergie », et d’autres choses dans « le domaine de l’énergie, le domaine de l’industrie, le domaine Télécom numérique, le domaine services financiers ». Nous avons là à la fois une collaboration avec les services de l’État, qui confirme l’absence d’esprit critique de ces collapsologues, leur sympathie pour l’État (ce qui infirme probablement ma remarque concernant les penchants anarchistes de Pablo Servigne), et une illustration de ce que la collapsologie peut servir au renforcement de l’État face aux multiples risques qu’il encourt et qu’il encourra davantage à l’avenir.</p>
<p>Et pourtant dans l’épisode 5, Yves Cochet parle des zadistes et de ceux qui luttent contre divers projets étatico-corporatistes comme de « précurseurs ». Aider l’État ou lutter contre ? On ne sait pas trop. Les deux apparemment.</p>
<p>L’article du journal <em>Le Monde</em> sur la collapsologie publié au début de cette année 2018 présente — évidemment — l’effondrement de la civilisation industrielle comme une catastrophe, tout en promouvant, à travers Jared Diamond, le mensonge raciste du pessimisme anthropologique, qui consiste en une affirmation grossière selon laquelle « l’homme s’est toujours comporté de façon dévastatrice dans ses relations avec tout ce qui vit ». Et passent aux oubliettes de l’histoire — rédigée par les vainqueurs — tous ces peuples qui vivaient d’une manière si ce n’est entièrement soutenable, au moins infiniment plus soutenable que les civilisés qui les ont massacrés. Sans parler de ceux qui subsistent encore aujourd’hui, en Inde, en Amazonie, en Océanie, en Afrique et ailleurs (des Jarawas aux Penan, en passant par les Pygmées), et que la civilisation industrielle détruit actuellement à petit feu. Une manière de justifier et de rationaliser l’abominable au prétexte que c’est simplement <em>la nature humaine</em> (cette <em>nature humaine</em> qui n’est, en réalité, qu’une <em>illusion occidentale</em>, ainsi que Marshall Sahlins le rappelle très justement).</p>
<p>C’est dire qu’en l’état des choses, la collapsologie renforce l’identification toxique de la plupart des gens qui vivent au sein de la civilisation industrielle à cette culture mortifère, au lieu d’encourager leur identification au monde naturel. Ainsi, elle sert les desseins destructeurs de l’État et des médias grand public, de leur propagande, de la culture dominante, bien plus qu’elle ne sert la planète et toutes les espèces vivantes.</p>
<p>On ne peut que souhaiter que ses promoteurs éclaircissent leur perspective, qu’ils s’affranchissent des relents toxiques de la culture dominante qui les empêchent de prendre position de manière plus déterminée, qu’ils intègrent la critique sociale à leur analyse, qu’ils adoptent une perspective plus compréhensive, biocentrée ou écocentrée, rejoignant ainsi, sans équivoque, le camp de ceux qui luttent contre la « guerre contre le monde vivant » que mène la civilisation industrielle, selon l’expression de George Monbiot.</p>
<p><strong>Nicolas Casaux</strong></p>
<p> </p>
<hr/>
<ol>
<li id="post-8648-endnote-1"><a href="https://reporterre.net/La-web-serie-qui-raconte-l-effondrement-de-notre-civilisation">https://reporterre.net/La-web-serie-qui-raconte-l-effondrement-de-notre-civilisation</a> <a href="#post-8648-endnote-ref-1">↑</a></li>
<li id="post-8648-endnote-2"><a href="http://partage-le.com/2017/12/8414/">http://partage-le.com/2017/12/8414/</a> <a href="#post-8648-endnote-ref-2">↑</a></li>
<li id="post-8648-endnote-3"><a href="https://reporterre.net/Le-nombre-de-milliardaires-a-connu-en-2017-sa-plus-forte-hausse-de-l-histoire">https://reporterre.net/Le-nombre-de-milliardaires-a-connu-en-2017-sa-plus-forte-hausse-de-l-histoire</a> <a href="#post-8648-endnote-ref-3">↑</a></li>
<li id="post-8648-endnote-4">Voir cet article que j’ai récemment publié, « La transition anti-écologique : comment l’écologie capitaliste aggrave la situation » : <a href="http://partage-le.com/2017/09/7654/">http://partage-le.com/2017/09/7654/</a> <a href="#post-8648-endnote-ref-4">↑</a></li>
<li id="post-8648-endnote-5">Pour en savoir plus sur la nuisance de la croissance verte, vous pouvez lire ce texte de Philippe Bihouix, « Du mythe de la croissance verte à un monde post-croissance » : <a href="http://partage-le.com/2017/09/du-mythe-de-la-croissance-verte-a-un-monde-post-croissance-par-philippe-bihouix/">http://partage-le.com/2017/09/du-mythe-de-la-croissance-verte-a-un-monde-post-croissance-par-philippe-bihouix/</a> <a href="#post-8648-endnote-ref-5">↑</a></li>
<li id="post-8648-endnote-6">Voir le nouveau livre de Guillaume Pitron du Monde diplo dont parle ici le magazine les Inrockuptibles : <a href="https://www.lesinrocks.com/2018/01/06/livres/un-livre-revele-la-plus-fantastique-operation-de-greenwashing-de-lhistoire-111026872/">https://www.lesinrocks.com/2018/01/06/livres/un-livre-revele-la-plus-fantastique-operation-de-greenwashing-de-lhistoire-111026872/</a> <a href="#post-8648-endnote-ref-6">↑</a></li>
<li id="post-8648-endnote-7"><a href="http://www.senat.fr/rap/r15-617-1/r15-617-1.html">http://www.senat.fr/rap/r15–617–1/r15–617–1.html</a> <a href="#post-8648-endnote-ref-7">↑</a></li>
</ol>
