title: Asking why by Jonas Downey of Basecamp
url: https://signalvnoise.com/posts/3847-asking-why
hash_url: 4dee415b9a83b6921b8cf7a064675b69

<h2>Last week I asked a question on Twitter: <strong>If you have a personal website, why do you have it?</strong></h2>

<p>Some people used their site as a hub that collects their online identities. Others liked to fiddle with web tech or writing. Several treated it as a showcase for their professional work, to possibly get a job. Everyone else, it seems, didn’t have a reason aside from a general feeling of obligation.</p>


<p>I think that last group indicates a sea change. In the early days of the web, your site was a big part of your identity. It was one of the best places to share information, prove your geek mettle, and make a little network of fellow weirdos. In 2015, we have a million other ways to do that, so a personal site feels left over from a bygone era — a tiny island adrift in a vast ocean of apps, status updates, and clickbait headlines.</p>


<p>And so, its purpose has become even more vague. People don’t know what a personal site is for anymore, so they go through the motions. They put the same things everyone else puts on there. A giant photo of a city. Something that says “Hi, I’m Dave.” Fancy scrolling effects. A bunch of social media icons. An unintelligible <a href="http://graphicdesign.stackexchange.com/questions/15488/is-having-a-skills-bar-chart-on-a-resume-a-good-idea">skills chart</a>. A quickly neglected blog.</p>


<p>All these choices are based on assumptions. First, the assumption that you even need a website. Second, that a website looks a certain way and has this usual kind of stuff on it. And third, that some anonymous group of users will stumble upon it and be interested in it.</p>


<p>As an industry, we have this problem a lot. We do things because that’s how everyone else does things. We assume that what’s popular must be good, so we don’t ask questions…we just do it! Even if we’re not that into it.</p>


<p>This is also why you see countless corporate websites that look <a href="https://twitter.com/timcaynes/status/554593526034731008">exactly the same</a> and <a href="http://hipsterlogogenerator.com/blog/">automatically generated hipster logos</a>. It’s much easier to assume an existing pattern works and reapply it than to dig in and find a deeper understanding of the real problem you’re trying to solve.</p>


<p>But shortcuts like this rarely lead anywhere new or interesting. Why replicate what hundreds or thousands of people already did? The best you can achieve is <i>as good as everyone else.</i> That makes you forgettable.</p>


<p>There’s a simple solution: <strong>ask why you’re doing something</strong>, and don’t bother getting started until you have a clear answer. This applies to any situation, but in this particular example…</p>


<h2>Why should this website exist?</h2>

<p>That question leads to more specific questions…</p>


<ul>
<li>What am I trying to get out of this?</li>
<li>What’s unique about my story?</li>
<li>Do I have anything to say?</li>
<li>Why would someone look at this?</li>
<li>Why do I want them to look at it?</li>
<li>What do those visitors really need to know?</li>
<li>What should they do next?</li>
</ul>

<p>When you work outwards from <strong>why</strong>, you unlock all sorts of revelations that aren’t about obligatory features or popular trends. You might find that those scrolling effects and skills charts have nothing to do with your story and the outcome you want. Maybe you’ll uncover a parade of new ideas dying to see the light of day. Or you’ll decide your site is just for your own experimentation, and that’s OK too.</p>


<p>If you find no strong reasons for a project to exist, all the better! Kick it to the curb and free yourself to spend time on something else.</p>
