title: Les dix enseignements d’un an de Décodeurs
url: http://makingof.blog.lemonde.fr/2015/04/21/les-dix-enseignements-dun-an-de-decodeurs/
hash_url: 69a26ae1c6ec0227700854d0a2143fb8

<p><img class="alignnone" src="http://s2.lemde.fr/image/2015/03/10/534x267/4590944_3_390b_pour-leur-premier-anniversaire-les-decodeurs_8e11109c65308daca131d22b0a0f216c.png" alt=""/></p>
<p>Il y a un peu plus d’un an, le 10 mars 2014, nous lancions la rubrique « Les Décodeurs » sur LeMonde.fr, dédiée à un travail sur les  données, le contexte, les vérifications. Saluée par les uns, contestée par d’autres, notre méthodologie a – souvent nous l’espérons – permis de belles réalisations éditoriales. Avec parfois des déceptions. Surtout, nous avons beaucoup expérimenté. Et on s’est bien amusés, j’avoue.</p>
<p>En fait, je voulais ici partager un retour d’expérience : comment on déploie une cellule et une pratique quotidienne en « data ». Et lister les quelques idées et bonnes pratiques qui émergent au bout d’un an.</p>
<h2><b>1. Vérifier, expliquer, montrer, écouter</b></h2>
<p>Le point de départ de la réflexion autour des Décodeurs est simple : les questions que se pose l’audience ne sont pas celles que se posent les journalistes. Nous manipulons chaque jour une information faite d’éléments techniques, de notions complexes, de subtilités. Ne pas les expliquer, ne pas les questionner, ne pas les définir, c’est laisser subsister erreurs d’interprétation, clichés, voire rumeurs ou intox. Et ne pas écouter son audience, une plus grande erreur encore. En un an, nous avons fait des dizaines de sujets inspirés par des questions ou des réactions d’internautes, qui ont rencontré une audience massive.</p>
<p>Le travail des décodeurs, ce n’est plus seulement de chercher et de diffuser l’information. L’information, en 2015, elle coule naturellement. La plupart des ados  ne lisent pas la presse, ne regardent pas le JT, mais ils connaissent généralement les grandes actus du jour, ne serait-ce que via les réseaux sociaux. Et si on n’est plus maîtres de la diffusion de l’info ni de sa production, on peut rester ceux qui la vérifient, la valident, l’explicitent, la rendent accessible. C’est cela, l'« explainatory journalism », avant d’être des papiers à graphes. C’est revenir aux faits. Et lutter contre les clichés, les intox, les idées reçues, les mensonges.</p>
<p>&gt;&gt; <a href="http://www.lemonde.fr/les-decodeurs/article/2015/03/10/40-legendes-urbaines-idees-recues-et-canulars-decodes_4590072_4355770.html">En voici 40 exemples</a></p>
<h2><b>2. Oui, on peut utiliser la data au quotidien</b></h2>
<p>Une autre leçon de cette année, c’est qu’on peut avoir une approche du datajournalisme qui ne se limite pas aux « grosses » productions interactives. Je n’ai rien contre ces productions, au contraire, nous en faisons régulièrement. C’est parfois bluffant, souvent extrêmement intéressant, mais long à produire, encore trop souvent peu compatible avec les mobiles, et parfois difficile d’accès pour un public non initié.</p>
<p>On peut aussi utiliser la donnée et les graphes de manière plus simple, avec des outils qui permettent de produire très rapidement une courbe, une carte, un treemap (c’est <a href="https://medium.com/r/?url=http%3A%2F%2Fwww.lemonde.fr%2Fles-decodeurs%2Fbreve%2F2015%2F04%2F15%2Fle-detail-des-4-milliards-d-euros-de-nouvelles-economies_4616249_4355770.html">ceci</a>) même, qui souvent résument rapidement des points complexes à expliquer en texte. Et qui sont produits au rythme d’un site d’info en continu, et réutilisables pour d’autres articles.</p>
<p>Ce qui n’empêche pas de développer également des productions plus ambitieuses régulièrement. Si je me lance dans le catalogue de toutes celles dont je suis fier on ne va jamais finir ce billet, donc allez voir <a href="http://www.lemonde.fr/les-decodeurs/article/2014/12/31/des-chiffres-et-des-images-l-annee-2014-en-12-datavisualisations_4539835_4355770.html">ce « best of » de nos dataviz. </a></p>
<h2><b>3. Du texte au tableur</b></h2>
<p>Utiliser et penser en données, en tableaux, plutôt qu’en texte et en récit, donnent de nouvelles perspectives, que ce soit pour de grands papiers qui survolent un phénomène avec des chiffres, pour enrichir un reportage, ou pour concevoir des applications, des outils interactifs, etc. Le datajournalisme, et plus largement ce que les technologies peuvent amener à l’information, ce ne sont pas seulement des outils de plus, c’est une nouvelle manière de penser un sujet.</p>
<p>La donnée n’est pas forcément externe. On peut évidemment exploiter des jeux de données existants, mais on peut aussi en créer. Par exemple, en se mettant à plusieurs pour vérifier (à l’aide d’un fichier des élus notamment), s<a href="https://medium.com/r/?url=http%3A%2F%2Fwww.lemonde.fr%2Fles-decodeurs%2Farticle%2F2015%2F03%2F12%2Fle-fn-champion-du-cumul-de-fonctions-chez-ses-assistants-parlementaires_4592395_4355770.html">i les 234 assistants parlementaires d’eurodéputés ont d’autres mandats ou fonctions dans le parti.</a> Et en utilisant du « scraping » pour récupérer la liste desdits assistants eurodéputés sur le site du parlement. La data, c’est aussi ça, c’est par exemple le cœur de l’enquête sur les SwissLeaks : utiliser des listes, classer, ordonner, recouper, vérifier la donnée.</p>
<h2><b>4. Ne pas être un “lab”</b></h2>
<p>Ne pas être un « lab » coupé de la production quotidienne nous a aussi beaucoup apporté : nous avons dû construire des méthodes pour produire au quotidien, en étant sur les temporalités d’un site d’info et des réseaux sociaux. Ce qui nous a poussés au pragmatisme, à essayer d’être malins et efficaces, quitte à faire des choses moins spectaculaires.</p>
<p>Evidemment, pour revenir sur l’exemple précédent, scanner les profils de 234 personnes prend du temps. De même, rédiger très rapidement un papier de contexte pour éclairer un événement est difficile tout seul. C’est là où travailler en équipe, sur des outils collaboratifs, se répartir les parties du papier ou les lignes du tableur à remplir, pendant que les « vrais » codeurs du pôle montent la dataviz, permet d’avancer plus vite.</p>
<p>Dès lors qu’on joue avec du code, on doit réfléchir à la compatibilité avec le CMS, avec le site, avec le mobile. On se retrouve également en première ligne pour définir le déploiement de données localisées sur des « pages résultats » électorales, et pour réfléchir à d’autres questions plus globales. Bref, ne peut pas se cloîtrer dans sa rédaction : il faut discuter avec les développeurs, les administrateurs, les équipes mobile.</p>
<h2><b>5. « Non, je n’enrichirai pas ton papier avec ‘trois graphes vite faits »</b></h2>
<p>Etre un service web qui se distingue par ses formats et non par ses domaines de couverture dans un journal organisé en rubriques n’est pas toujours aisé. Ce qui peut donner lieu à des collaborations qui aboutissent à des productions géniales, mais aussi à des incompréhensions.</p>
<p>Et si cette collaboration  est nécessaire, entre services thématiques et services spécialisés par format, elle ne doit pas conduire à faire des Décodeurs, une équipe qui ne serait qu’au service des autres journalistes de la maison. Si on veut vraiment changer ses pratiques et utiliser le plein potentiel du datajournalisme, il est essentiel de ne pas brider la création, de ne pas constituer d’équipes de « techniciens » qui se contenteraient d’illustrer ou d’enrichir des papiers produits ailleurs.</p>
<h2><b>6. Des licornes et des ninjas</b></h2>
<p>La « licorne » est assez tendance en ce début 2015. L’expression désigne ces profils hybrides indispensables au datajournalisme, de journalistes sachant (bien) coder ou de développeurs qui se sont mis au journalisme. Nous avons la chance d’avoir eu trois licornes (l’une s’est échappée chez la concurrence, mais une autre arrive) capables de concrétiser des idées, de construire avec du code.</p>
<p>Et ils ont la chance de travailler avec des rédacteurs solides et sérieux, qui savent vérifier, croiser, expliquer rapidement et simplement des choses complexes, trouver les bons angles, les bonnes idées, et utiliser nos outils pour enrichir leurs productions avec des graphes. Et qui, en un an, ont énormément progressé en matière de tableurs et de traitement de données, mais aussi dans leur manière d’approcher l’information.</p>
<p>Bref, filons la métaphore équine : effectivement il faut des licornes. Mais il ne faut surtout pas que la totalité de l’innovation repose sur leurs seules encolures : une licorne peut former son équipe et l’aider à se faire pousser une corne elle aussi.</p>
<p>Une partie de l’équipe des Décodeurs est tournante, et vient de la rédac web pour apporter des connaissances plus spécialisées sur un domaine de l’actu. Un autre poste nous permet de bénéficier d’un membre de l’infographie du journal, qui nous apporte des compétences en graphisme. Et ces deux postes peuvent pratiquer sur nos outils et s’y former.</p>
<h2><b>7. Réutiliser le code, recycler les contenus</b></h2>
<p>Autre concept à creuser encore : le recyclage. Votre dataviz est superbe, elle a pris trois jours à deux personnes, c’est bien. Mais si son code peut ensuite être réutilisé rapidement pour une autre production, c’est mieux.</p>
<p>La logique peut s’appliquer aux articles : Les infos de votre papier « pédago » qui vous a pris la journée sur les minima sociaux ont toutes les chances de rester valides la prochaine fois que ce sujet reviendra dans l’actu. Dès lors, pourquoi tout réécrire, alors que vous avez déjà les bases ? On tente de plus en plus de recourir à ce principe : fabriquer non plus du « one shot » à usage unique, mais des contenus réutilisables d’une manière ou d’une autre. Et parvenir à faire ce que<a href="http://www.vox.com/cardstacks"> Vox.com a </a>mis en place : constituer de collections de notions pérennes et réutilisables.</p>
<h2><b>8. Fabriquer des outils, pas seulement des articles</b></h2>
<p>Après l’info en flux, l’info en stocks ? Le concept est à creuser. Cela nous a en tout cas amenés à réfléchir aux moyens de faire savoir au reste de la rédaction web quels articles ou autres éléments (vidéos, cartes, graphes, widgest, etc…) réutilisables sont disponibles sur tel ou tel thème. Et on a donc monté un wiki interne.</p>
<p>Dans la même logique, nous avons rapidement vu les limites de l’utilisation d’outils externes pour construire nos graphes. Et donc nous nous sommes attelés à la construction d’un outil interne, qui nous sert aujourd’hui à produire l’essentiel de nos « petits » graphes.</p>
<p>On retombe sur cette logique du recyclage : on peut paraphraser Lao-Tseu : fais une dataviz à un journaliste et il s’en servira une fois ; fabrique-lui un outil pour faire des graphes, apprends-lui à s’en servir et il en mettra tous les jours dans ses papiers.</p>
<p>Autre application de ce précepte : l’info, ce n’est pas qu’un article, ni qu’un graphique. C’est aussi aujourd’hui un jeu, une application interactive, une « calculette »… On peut faire participer le lecteur, l’impliquer dans l’info, lui faire comprendre par exemple la notion de classe moyenne en fonction de son revenu à lui. Bref, l’article n’est aujourd’hui qu’une option parmi d’autres.</p>
<h2><b>9. Essayer sans s’arrêter</b></h2>
<p>En un an, nous n’avons cessé de tenter de nouvelles approches, d’essayer d’autres formats, d’autres modes d’organisation, d’autres productions. Le paysage médiatique bouge trop vite pour se figer dans une méthode et une manière de faire. Il faut rester attentifs, trouver les bonnes idées ailleurs et se les approprier intelligemment, faire évoluer le projet en fonction des attentes, des retours, de l’organisation plus globale du site et du journal.</p>
<p>Et surtout essayer. Bien des fois, nous nous sommes cassé les dents sur des sujets ou des enquêtes, pour des soucis de méthodologie, de traitement, de fichiers. D’autres fois, nous avons tenté des angles « décalés », qui nous ont valu critiques ou moqueries. Mais à chaque fois, on en a tiré quelque chose, une méthode nouvelle, une formule de calcul qu’on ne connaissait pas, ou une leçon pour la prochaine tentative. Difficile de faire des choses innovantes sans cette part d’expérimentation, voire de déchet. Qui n’en est pas totalement, donc.</p>
<h2><b>10. Et maintenant ? </b></h2>
<p>Nous attaquons donc la saison 2. Avec un peu plus d’assurance, évidemment, et avec pas mal d’idées et d’ambitions, de développements en cours. Notamment celle d’aller beaucoup plus loin en matière d’utilisation, mais aussi de collecte, de stockage, de traitement automatique des données.</p>
<p>Les projets sont nombreux – mobile, présidentielle, déploiements en matière de data, dialogue avec l’audience – et avec eux les réflexions qui les accompagnent Ce pôle pose plein de questions à différents niveaux, que ce soit dans la production éditoriale ou sur son positionnement dans de la rédaction. Et, se poser des questions, pour un média, ce n’est jamais un mal.</p>
<p><strong>Samuel Laurent</strong>, responsable des Décodeurs</p>
