title: Challenges in Maintaining A Big Tent for Software Freedom
url: http://ebb.org/bkuhn/blog/2018/08/30/on-social-justice-software-licensing.html
hash_url: 6ace7858dade5090397174cd32a5586f


<p>In recent weeks, I've been involved with a complex internal discussion by
a major software freedom project about a desire to take a stance on social
justice issues other than software freedom.  In the discussion, many
different people came forward with various issues that matter to them,
including vegetarianism, diversity, and speech censorship, wondering how that
software freedom project should handle other social justices causes that are
not software freedom.  This week, (separate and fully unrelated)
another <a href="https://lernajs.io/">project, called Lerna</a>,
<a href="https://github.com/lerna/lerna/pull/1616">publicly had a similar
debate</a>.  The issues involved are challenging, and it deserves careful
consideration regardless of how the issue is raised.</p>

<p>One of the first licensing discussions that I was ever involved in the mid
  1990s was with a developer, who was a lifelong global peace activist, objecting
  to the GPL because it allowed the USA Department of Defense and the wider
  military industrial complex to incorporate software into their destructive
  killing machines.  As a lifelong pacifist myself, I sympathized with his
  objection, and since then, I have regularly considered the question of
  “do those who perpetrate other social injustices deserve software
  freedom?”</p>

<p>I ultimately drew much of my conclusion about this from activists for free
  speech, who have a longer history and have therefore had longer time to
  consider the philosophical question.  I remember in the late 1980s when I
  first learned of the ACLU, and hearing that they assisted the Klu-Klux Klan
  in their right to march.  I was flabbergasted; the Klan is historically
  well-documented as an organization that was party to horrific murder.  Why
  would the ACLU defend their free speech rights?  Recently, many people had
  a similar reaction when, in defense of the freedom of association and free
  speech of the National Rifle Association
  (NRA), <a href="https://www.aclu.org/blog/free-speech/new-york-state-cant-be-allowed-stifle-nras-political-speech">the
  ACLU filed an amicus brief in a case involving the NRA</a>, an organization
  that I and many others oppose politically.  Again, we're left wondering:
  why should we act to defend the free speech and association rights of
  political causes we oppose — particularly for those like the NRA and
  big software companies who have adequate resources to defend
  themselves? </p>

<p>A few weeks ago, I heard a good explanation of this in an
  interview <a href="https://www.nytimes.com/2018/07/30/podcasts/the-daily/aclu-nra-trump.html">with
  ACLU's Executive Director</a>, whom I'll directly quote, as
  he <a href="https://content.production.cdn.art19.com/episodes/50830434-0549-4cca-94c5-d2fbdfe5c795/baea71612188cfc13cb109598142253f21b5395f38cf0201dc81b214db8c72a4693e5501e5b998a94d8ad6ae01974fd4fc7f7a41a63b34c74a8ae7a2e0c21884/20180730%20TD%20MASTER%20SUBMIX%20CW%20FINAL.mp3#t=904">stated
  succinctly the reason why ACLU has a long history of defending everyone's
  free speech and free association rights</a>: </p><blockquote>[Our decision] to
  give legal representation to Nazis [was controversial].…  It is not for the
  government's role to decide who gets a permit to march based on the content
  of their speech.  We got <strong>lots</strong> of criticism, both
  internally and externally.  … We believe these rights are for
  everyone, and we truly mean it — even for people we hate and whose
  ideology is loathsome, disgusting, and hurtful. [The ACLU can't be] just a
  liberal/left advocacy group; no liberal/left advocacy group would take on
  these kinds of cases. … It is important for us to forge a path that talks
  about this being about the rights of everyone.</blockquote>

<p>Ultimately, fighting for software freedom is a social justice cause
  similar to that of fighting for free speech and other causes that require
  equal rights for all.  We will always find groups exploiting those freedoms
  for ill rather than good.  We, as software freedom activists, will have to
  sometimes grit our teeth and defend the rights to modify and improve software for those we otherwise oppose.
  Indeed, they may even utilize that software
  for those objectionable activities.  It's particularly annoying to do that for
  companies that otherwise produce proprietary software: after all, in another realm, <em>they</em> are
  actively working against our cause.  Nevertheless, either we believe the Four Software Freedoms are universal, or we don't.  If we do,
  even our active political opponents deserve them, too.</p>

<p>I think we can take a good example from the ACLU on this matter.  The
  ACLU, by standing firm on its core principles, now has, after two
  generations of work, developed the power to make impact on related causes.  The
  ACLU is the primary organization defending immigrants who have been
  forcibly separated from their children by the USA government.  I'd posit that only an
  organization with a long history of principled activity can have both the
  gravitas and adequate resources to take on that issue.</p>

<p>Fortunately, software freedom is already successful enough that we can do
  at least a little bit of that now.  For example,
  Conservancy (where I work) <a href="https://sfconservancy.org/news/2017/jan/30/opposing-us-immigration-ban/">already
  took a public position, early, in opposition of Trump's immigration
  policy</a> because of its negative impact on software freedom, whose
  advancement depends on the free flow of movement by technologists around
  the world.  Speaking out from our microphone built from our principled
  stand on software freedom, we can make an impact that denying software
  freedom to others never could.  Specifically, rather than proprietarizing
  the license of projects to fight USA's Immigration and Customs Enforcement
  (ICE) and its software providers, I'd encourage us to figure out a specific
  FOSS package that we can prove is deployed for use at ICE, and use that
  fact as a rhetorical lever to criticize their bad behavior.  For example,
  has anyone investigated if ICE uses Linux-based servers to host their
  otherwise proprietary software systems?  If so, the Linux community is
  already large and powerful enough that if a group of Linux contributors
  made a public statement in political opposition to the use of Linux in
  ICE's activities, it would get national news attention here in the USA.  We
  could even ally with the ACLU to assure the message is heard.  No license
  change is needed to do that, and it will surely be more effective.</p>

<p>Again, this is how software freedom is so much like free speech.  We give
  software freedom to all, which allows them to freely use and deploy the
  software for any purpose, just like hate groups can use the free speech
  microphone to share their ideas.  However, like the ACLU, software
  freedom activists, who simultaneously defend all users equal rights in
  copying, sharing and modifying the software, can use their platform —
  already standing on the moral high ground that was <em>generated</em> by
  that long time principled support of equal rights — to speak out against
  those who bring harm to society in other ways.</p>

<p>Finally, note that the
  Four Software Freedoms obviously should never be the only laws and/or rules of conduct of our society.  Just
  like you should be prevented from (proverbially) falsely yelling <q>Fire!</q> in a crowded movie theater,
  you still should be stopped when you deploy Free Software in a manner that violates some other
  law, or commits human rights violations.  However, taking away software freedom from bad actors, while it <em>seems</em> like a
  panacea to other societal ills, will simply backfire.  The
  simplicity and beauty of copyleft is that it takes away someone's software
  freedom <em>only</em> at the moment when they take away someone else's
  software freedom; copyleft ensures that is the <em>only</em> reason your
  software freedom should be lost.  Simple tools work best when your social
  justice cause is an underdog, and we risk obscurity of our software if we
  seek to change the fundamental simple design of copyleft licensing to include licensing
  penalties for other social justice grievances (— even if we could agree on which other
  non-FOSS causes warrant “copyleft protection”).  It
  means we have a big tent for software freedom, and we sometimes stand under it with
  people whose behavior we despise.  The value we have is our ability to
  stand with them under the tent, and tell them: “while I respect your
  right to share and improve that software, I find the task you're doing with
  the software deplorable.”.  That's the message I deliver to any ICE
  agent who used Free Software while forcibly separating parents from their children.</p>
