title: How many meters of elevation gain can I do in 24 hours?
url: https://www.kilianjornet.cat/en/blog/how-many-meters-of-elevation-gain-can-i-do-in-24-hours
hash_url: a2fa5c2a8cde94a56adb4bbafac6742f

<p dir="ltr">There are 4 kinds of activities we can do in the mountains: training, socialising, activities and tests. Yesterday it was the final one, I was going to test myself. If an activity is when you include different variables, a test is when you isolate one of them in order to explore it and to try to get the very best you can from it. Here the variables were<strong> elevation and endurance</strong>. The aim was to see how my body reacted to large amounts of elevation over the course of one day. It was also interesting to see how to keep my energy up (with food and drink) and how to manage the constant pace. <strong>So, on Friday 8th February, I went to Molde to ski as many metres of elevation as I could over a 24-hour period.</strong></p>


<p dir="ltr">Firstly, I would like to say that this<strong> is not about achieving any official record</strong>, since every person who has taken part in this has done so in different places, conditions etc., so it’s not really possible to compare them. (To be called a “record” it must be performed under the same “rules”, regarding the place and the conditions.) It’s usual for many athletes to feel curiosity about knowing their body better and understanding their limits, and it’s normal that many test themselves with similar challenges. I remember the 24 hour uphills done in the 90s by Italian skyrunners in Val d’Isère, running up and going down with a lift. With skis, in 2007, <a href="http://de.wikipedia.org/wiki/Ekkehard_D%C3%B6rschlag">Ekkehard Dörschlag</a> achieved 17,476 m in Bad Gastein. In 2011, <a href="http://www.sportdimontagna.com/skialp/nuovo-record-del-mondo-per-florent-perrier">Florent Perrier</a> managed 18,255 m in Arêches, Beaufort. In 2017, <a href="http://www.suunto.com/nb-no/sports/News-Articles-container-page/mike-foote-breaks-the-world-record-for-most-vertical-skied-in-24-hours/">Mike Foote</a> did 18,654 m in Montana, and in spring 2017 <a href="http://www.dynafit.com/24-hours-skimo-record">Lars Erik Skjervheim</a> accomplished 20,993 m in Myrkdalen. At the same time as Lars-Erik, Malene Blikken Haukøy did 15,440 m.</p>

<p dir="ltr">                                           <img alt="© Matti Bernitz" src="https://www.kilianjornet.cat/uploads/images/IMG_0434MattiBernitzHamsterChallenge2019.JPG"/></p>

<p dir="ltr">                                                              © Matti Bernitz/Lymbus</p>

<p dir="ltr"><br/>
<strong>The challenge: 8th February 2019</strong></p>

<p dir="ltr"><meta charset="utf-8"/><strong>In the <a href="http://www.tusten.no/">Tusten ski area</a>, Molde, Norway</strong>. The start was at 116 m altitude. I started there, at 116 m. Flattish slope for 60 m + (12%). Then a steep section (26.22%) towards the end of the tracked slope (315 m of elevation). From here it was off-piste. A short, 30 m flat and then a steep section (30%). Here I went onto the short loops. Finally, 4 conversions to the top, below Tusten summit, at an altitude of 673 meters. A downhill off-piste in the first section, then onto a straight slope towards the bottom. The long loop was 4.4 km approximately, with 550 m of elevation. The short loop was 3.6 km with a 428 m gradient. I think that the steeper a slope is, the faster you can complete the meters.  Fewer transitions means less time lost on them (15 seconds to take off the skins, 30 seconds to put them on) but a slope with variations in inclination can help to work different muscles and in different ways. Shorter uphills (I think the perfect ones may be around 500-550 m) can help to establish shorter goals, as can having a “recovery” break every 30 minutes.</p>

<p dir="ltr"><meta charset="utf-8"/><b id="docs-internal-guid-0f88270b-7fff-92ad-bd17-b4a8d45e0815">Conditions: </b>sunny during the day and clear skies at night; cloudy during the second part of the night and into the next morning. Temperatures of between 2º and -2º.</p>

<p> </p>

<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">                                         <a href="https://www.strava.com/activities/2133695655"><img src="https://lh5.googleusercontent.com/LHHGfXOUx5e6VODGSu-5qYUGTvxn-0O2sDaaV-OlaZAkKPP2eFF3ahC7uY8DikdreeupQoybSkQfObFrAjeL8hdT8iPmJufJ-Q-gUslEbnUFmaK5hDKBmrzed1DZtxlne4Yp5Mqu"/></a></b></p>

<p dir="ltr"><b>                                                            <a href="https://www.strava.com/activities/2133695655">Look at the Strava activity</a></b> sync with Suunto 9</p>

<p><strong>Gear</strong></p>



<p dir="ltr"> </p>

<p dir="ltr"><strong><meta charset="utf-8"/>Description of the day</strong></p>

<p><meta charset="utf-8"/>I woke up at 7.30 am and ate a light breakfast (2 small cinnamon buns). Emelie and I drove straight to Molde and at 9.30am I arrived at Tusten ski centre, I met Joan, Jordi, Jorid, Håkon and Thomas there. I started at 10.05 am, it was cloudy and snowing a little, but there was sunshine forecast for the day. When we came up to the end of the slope it was sunny, I opened track for the last 200 m of elevation to the highest point (5-10 cm maximum).<br/>
<br/>
I felt very good from the beginning, for the first 6 hours it was difficult to not push and go faster and to keep a steady pace. From there, and up to 8,000 metres, I was going at around 1100 m/h (not only the uphill pace, but counting the time to go down, and also the transitions). At this point I was feeling really comfortable and relaxed. After 7 hours it became dark, and I decided to do the short loop during the night, since the upper part of the downhill off-piste started to become a bit more difficult, having gone down the tracks various times in powdered snow.</p>

<p dir="ltr">                                            <img alt="© Matti Bernitz" src="https://www.kilianjornet.cat/uploads/images/IMG_0641MattiBernitzHamsterChallenge2019.JPG"/></p>

<p dir="ltr">                                                                       © Matti Bernitz/Lymbus</p>

<p dir="ltr"><meta charset="utf-8"/>From 8,000 to 13,000 metres I was at around 1,000 m/h, still feeling good but starting to push a bit. I was lucky to have company in the uphills from some of the guys from the Romsdal Randoneklubb. From 13,000 to 16,000 metres, around 900 m/h, still feeling ok but pushing myself and starting to feel sleepy at times. My eyes were closing, and I needed to concentrate. There were 2 loops in which I was feeling tired (820-802 m/h at 16 hours) so I took a short break, I felt I had energy, but my body started to feel worn out. After the 10 minute rest, I went up to 900 m/h over 1 hour and dropped again to 828 m/h for another hour before I took a 2nd break, when I also had a coffee to keep me awake.</p>

<p dir="ltr">                                            <img alt="© Matti Bernitz" src="https://www.kilianjornet.cat/uploads/images/IMG_0446MattiBernitzHamsterChallenge2019%20%281%29.JPG"/></p>

<p dir="ltr">                                                                             © Matti Bernitz/Lymbus</p>

<p dir="ltr"> </p>

<p dir="ltr"><meta charset="utf-8"/>With the “finish” approaching and feeling revitalised after the break, I had more energy, but I needed to push very hard. I did the last 4 hours at around 950 m/h. <strong>In total it was an average pace of 978.6 m/h</strong>, which I’m very happy about, since my goal was to keep a steady pace. The maximum was 1,222 m/h, and the lowest was 802 m/h, but it was mostly around the 950-1,000 m/h range. Also, I didn’t encounter many low moments, a few during the night due to sleep deprivation and the “engine needing a short cool-down”, but I never felt lacking in energy or any muscle tiredness either. If I take only the uphill time (subtracting the time taken to put my skins on and take them off, and the downhill) it comes to an average pace of 1,065 m/h. That’s 64.1% of my VO2 max and my fastest 1,000 m on skis (around 36 minutes). I’m happy, since other 24 hour challenges in other sports are within the same range (Yiannis Kouros’ 24 hour record is 58.5% in a half marathon, or in a cycling 24 hour it is 68% of the performance time).<br/>
We recorded all the loop times and exact elevation with the people who were there and I also recorded the activity in my Suunto 9 and shared the <a href="http://www.strava.com/activities/2133695655"><strong>activity on Strava</strong></a>. (There it shows 23,112 m and 195.72 km; using detailed topography and GPS elevation in a single loop, it comes to 23,486 m and 200.4 km).</p>

<p dir="ltr"> </p>

<table>
	<colgroup>
		<col/>
		<col/>
		<col/>
		<col/>
		<col/>
	</colgroup>
	<tbody>
		<tr>
			<td>
			<p dir="ltr"><strong>Loop number​</strong></p>
			</td>
			<td>
			<p dir="ltr"><meta charset="utf-8"/><b id="docs-internal-guid-f331dc4a-7fff-f49e-5934-84631a2cf77c">Accumulated time</b><b> </b></p>
			</td>
			<td>
			<p dir="ltr"><meta charset="utf-8"/><b id="docs-internal-guid-48b69318-7fff-0ea7-9e97-64549fd394de">Loop time</b></p>
			</td>
			<td>
			<p dir="ltr"><meta charset="utf-8"/><b id="docs-internal-guid-27c8d4c1-7fff-45de-ff4a-ce87d865341f">Elevation gain</b></p>
			</td>
			<td>
			<p dir="ltr"><meta charset="utf-8"/><b id="docs-internal-guid-5487b3c0-7fff-59d7-f742-6dca02c3e121">Metres/Hour</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">Start</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">0:00</b></p>
			</td>
			<td> </td>
			<td> </td>
			<td> </td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">0:29</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">29</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">550</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.137,93</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">2</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">0:56</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">27</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.100</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.222,22</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">3*</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1:21</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">25</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.600</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.200,00</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">4</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1:49</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">28</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">2.150</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.178,57</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">5</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">2:16</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">27</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">2.700</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.222,22</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">6</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">2:45</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">29</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">3.250</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.137,93</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">7</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">3:14</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">29</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">3.800</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.137,93</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">8</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">3:42</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">28</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">4.350</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.178,57</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">9</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">4:12</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">30</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">4.900</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.100,00</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">10</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">4:41</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">29</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">5.450</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.137,93</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">11</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">5:14</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">33</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">6.000</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.000,00</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">12</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">5:46</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">32</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">6.550</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.031,25</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">13</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">6:17</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">31</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">7.100</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.064,52</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">14</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">6:47</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">30</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">7.650</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.100,00</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">15**</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">7:10</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">23</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">8.078</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.116,52</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">16</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">7:35</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">25</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">8.506</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.027,20</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">17</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">8:00</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">25</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">8.934</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.027,20</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">18</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">8:26</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">26</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">9.362</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">987,69</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">19</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">8:53</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">27</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">9.790</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">951,11</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">20</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">9:19</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">26</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">10.218</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">987,69</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">21</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">9:44</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">25</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">10.646</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.027,20</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">22</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">10:09</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">25</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">11.074</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.027,20</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">23</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">10:35</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">26</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">11.502</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">987,69</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">24</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">11:00</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">25</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">11.930</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.027,20</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">25</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">11:26</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">26</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">12.358</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">987,69</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">26</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">11:50</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">24</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">12.786</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.070,00</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">27</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">12:18</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">28</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">13.214</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">917,14</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">28</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">12:47</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">29</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">13.642</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">885,52</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">29</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">13:16</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">29</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">14.070</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">885,52</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">30</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">13:44</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">28</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">14.498</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">917,14</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">31</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">14:10</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">26</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">14.926</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">987,69</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">32</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">14:39</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">29</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">15.354</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">885,52</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">33</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">15:07</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">28</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">15.782</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">917,14</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">34</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">15:36</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">29</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">16.210</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">885,52</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">35</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">16:07</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">31</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">16.638</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">828,39</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">36</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">16:39</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">32</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">17.066</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">802,50</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">37***</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">17:08</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">29</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">17.494</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">885,52</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">38</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">17:47</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">29</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">17.922</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">885,52</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">39</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">18:15</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">28</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">18.350</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">917,14</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">40</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">18:46</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">31</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">18.778</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">828,39</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">41</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">19:17</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">31</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">19.206</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">828,39</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">42****</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">19:48</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">31</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">19.634</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">828,39</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">43</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">20:27</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">29</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">20.062</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">885,52</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">44</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">20:54</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">27</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">20.490</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">951,11</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">45</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">21:21</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">27</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">20.918</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">951,11</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">46</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">21:49</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">28</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">21.346</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">917,14</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">47</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">22:18</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">29</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">21.774</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">885,52</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">48</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">22:43</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">25</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">22.202</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.027,20</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">49</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">23:10</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">27</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">22.630</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">951,11</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">50</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">23:37</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">27</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">23.058</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">951,11</b></p>
			</td>
		</tr>
		<tr>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">51</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">24:00</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">23</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">23.486</b></p>
			</td>
			<td>
			<p dir="ltr"><b id="docs-internal-guid-c81e60c1-7fff-4af0-7d48-46b0009a0799">1.116,52</b></p>
			</td>
		</tr>
	</tbody>
</table>

<p dir="ltr"><meta charset="utf-8"/>*I was missing a skin (I turn back at 500m) / ** start of the short return loops due to nightfall and off-piste conditions / *** 10 minute break /****  12 minute break</p>

<p dir="ltr"><strong><meta charset="utf-8"/>Food and drink</strong></p>

<p dir="ltr"><meta charset="utf-8"/>The strategy was to take in around<strong> 250 cal / hour</strong>. I started eating gels after 1 hour and every 30 minutes from then on. I was taking <a href="http://myspringenergy.com/">Spring energy gel</a> (Speednut – 235 cal, Long Haul – 110 cal, McRaecovery – 150 cal, Canaberry, Hill Aid – 100 cal) and <a href="http://www.mountainfuel.co.uk/">Mountain Fuel jellies</a> (Cola, Orange and Lemon). After 10 hours 35 minutes I ate a slice of pizza and for the next 4 hours I ate “normal” food when I reached the bottom (a small slice of pizza, a small portion cheese sandwich and the occasional biscuit). Then I went back to gels from 14 hours to 17 hours. I had then a 10-minute break to eat a slice of pizza and a bit of warm mashed potato, I changed my jacket and I rested a bit. I then ate gels every 30 minutes for 2 hours 30 minutes. After 19 hours 48 minutes I took another 10 minutes rest to drink a hot coffee / chocolate and to eat some pasta. During the last 4 hours I ate a piece of chocolate (10 gr) every 30 minutes. I ate 5500 - 6000 calories. </p>

<p dir="ltr">                                         <img alt="© Matti Bernitz" src="https://www.kilianjornet.cat/uploads/images/IMG_0713MattiBernitzHamsterChallenge2019.JPG"/></p>

<p dir="ltr">                                                                    © Matti Bernitz/Lymbus</p>

<p dir="ltr"><meta charset="utf-8"/>To drink, I had water, or water with a little blueberry syrup, about 1 litre every 3 hours over the whole challenge, taking small sips approximately every 15 mins. There was not one moment over the 24-hour period that I felt lacking in energy. If I was going slower, it was more to do with sleep deprivation and general fatigue, than lack of energy. I didn’t have any stomach trouble during the challenge, or the day after. I had to urinate 4 times during the challenge but didn’t need to poo. After 10 hours I was a bit fed up of the taste of the gels, so I stopped for 4 hours, before returning to them again. (I ate 40 gels in total). I’m feeling really happy with how my nutrition strategy went! I lost just 1kg during the activity, that I gained straight after.</p>

<p dir="ltr">                                     <img alt=" © Matti Bernitz/Lymbus" src="https://www.kilianjornet.cat/uploads/images/IMG_0844MattiBernitzHamsterChallenge2019.JPG"/></p>

<p dir="ltr">                                                             © Matti Bernitz/Lymbus</p>

<p dir="ltr"><strong><meta charset="utf-8"/>Motivation and psychological preparation</strong></p>

<p dir="ltr"><meta charset="utf-8"/>Doing the “hamster” (looping around a slope or mountain) is not that exciting, so fighting boredom can be an issue. I do many loops in my training and I use music or a podcast and, in fact, I had prepared some entertainment for the night time hours. In the end I didn’t use any music or podcasts during the entire time. In the 4 days before the challenge I didn’t train much. On Monday and Tuesday, I attended the school where I study Norwegian, and I only ran for 1 hour. On Monday I also skied for 1 hour with Emelie. On Wednesday I climbed to a nice summit with a friend. On Thursday I completely rested, so I was looking to exercise a bit. During the first 8-10 hours I was feeling really good, so it was just fun to be there. Then I had company all night, up until the end, so even if we didn’t talk much, mostly because I needed to save energy, it was good just to have them there. During the laps I set myself short goals: get to the end of the flat, the steep section, the off-piste…and on a bigger scale, setting short-term goals, such as: only 2 loops till I reach 20,000 m or in 2 hours I will have completed 20 hours. So in the end I never visualised more than 6 hours ahead.</p>

<p dir="ltr">                                        <img alt="© Matti Bernitz" src="https://www.kilianjornet.cat/uploads/images/IMG_0980MattiBernitzHamsterChallenge2019.JPG"/></p>

<p dir="ltr">                                                                 © Matti Bernitz/Lymbus</p>

<p dir="ltr"><strong><meta charset="utf-8"/>Preparation</strong></p>

<p dir="ltr"><meta charset="utf-8"/>I didn’t do any specific preparation for this, but since this winter season I’m not racing in the World Cup, I can train much more (racing means travelling and resting to be in perfect fitness for every week-end). So, since starting skiing at the beginning of December, I have done weeks of more than 20,000 meters of elevation at a good pace. It was only last week that I took one full day’s rest (Thursday) and had some easy days of training. The night before the test, I ate a plate of pasta with homemade pesto and afterwards we went to watch the film “Free Solo” from Jimmy Chin, featuring Alex Honnold, at the local cinema. I then slept for 8 hours.</p>

<p dir="ltr">                                        <img alt="© Matti Bernitz" src="https://www.kilianjornet.cat/uploads/images/IMG_0377MattiBernitzHamsterChallenge2019.JPG"/></p>

<p dir="ltr">                                                                 © Matti Bernitz/Lymbus</p>

<p dir="ltr"><strong><meta charset="utf-8"/>Recovery</strong></p>

<p dir="ltr"><meta charset="utf-8"/>I finished the test on Saturday, at 10.05am. I skied down slowly, and shortly afterwards we drove home. I didn’t feel like eating or drinking anything for the next 3-4 hours. I took a bath and ate cinnamon buns and a soy yogurt and had a 1-hour power nap. After that we had a normal dinner (rice with veggies, salad and bread with cheese). I slept a good 9 hours and on Sunday I took the morning to rest and just did 30 minutes of easy indoor cycling to get the legs moving. My muscles felt tired but not with any particular pain or feeling of overcharged muscles. The only part of my body which was affected were my feet, which were a bit swollen and painful, but during the day on Sunday, it all disappeared, so on Monday I started training normally again.</p>

<p dir="ltr">                                        <img alt=" © Matti Bernitz" src="https://www.kilianjornet.cat/uploads/images/IMG_0889MattiBernitzHamsterChallenge2019.JPG"/></p>

<p dir="ltr">                                                                 © Matti Bernitz/Lymbus</p>

<p dir="ltr"><strong>I would like to thank...</strong></p>

<p dir="ltr"><meta charset="utf-8"/>I want to thank Tusten ski area for all their support, for leaving the lights on overnight and for letting us stay in the building at the bottom of the slope to keep warm. <a href="http://romsdalrando.com/">Romsdal Randoneklubb</a> was super helpful too, Ola Hovdenak and Jorid Bjerkeset did an amazing job arranging everything, and so many people joined me for so many laps. Thanks to Ola Hovdenak, Thomas Kvalsvik, Håkon Klerud (both of them did so many metres with me!), Sebastian Krogvig (who did more than 7,000 m!), Magnus Røysum, Haakon Lundkvist, Robert Nakken… At the bottom of the slope we had a table with food and extra gear (skins, clothing, headlamps…) and Joan Solà (Suunto) and Jordi Lorenzo (<a href="http://www.lymbus.com/">Lymbus</a>) were there to help with everything I needed and counted the laps/times. Matti Bernitz was filming the whole thing and of course, Emelie was there all the time, helping with food and gear, and also cheering me on during some of the loops! Tusen takk!!</p>

<p dir="ltr">                                       <img alt="© Matti Bernitz" src="https://www.kilianjornet.cat/uploads/images/IMG_0816MattiBernitzHamsterChallenge2019%20%281%29%281%29.JPG"/></p>

<p dir="ltr">                                                              © Matti Bernitz/Lymbus</p>

<p dir="ltr"><strong><meta charset="utf-8"/>Some fun facts</strong></p>


<p dir="ltr">Maximum speed going down was 115 km/h and the distance was around 199 km. It was light for 9 hours and dark for 15 hours! Ascent time was 20:02:41, and my downhill time was 3:22:44. I used the mode “best” in my Suunto 9 and when I finished, I still had 10% of battery!</p>

<p dir="ltr">In the following weeks you will be able to see the video of the challenge!</p>

<p dir="ltr">And, did you watch Path to Everest?  <strong><a href="https://everest.summitsofmylife.com/">Download it here!</a></strong></p>

<p><iframe allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen="" frameborder="0" src="https://www.youtube.com/embed/mpU3pE-FTqQ">VIDEO</iframe></p>
