title: La transition physique et psychique
url: https://marges.clairezuliani.com/binary_transition/2018/10/18/la-transition-physique-et-psychique.html
hash_url: aba426d660603ef3d4deca1c6cc5050f

<p>Dernière transition, la plus complexe, la plus longue, celle qui est encore en cours. La transition la plus personnelle, qui mêle physique et psychique.</p>



<p><a href="https://marges.clairezuliani.com/binary_transition/2018/10/15/solo-plus-1an-trois-quart.html">Retrouver les autres transitions de la fin 2018</a></p>

<p><em>En guise de prémbule, sachez qu’il va être question d’effondrement dans les lignes qui suivent. Si cette notion vous est complètement étrangère, vous pouvez prendre un moment pour parcourir <a href="https://medium.com/sismique/le-monde-change-et-on-ny-comprend-rien-b63d364830df">cet article</a>, qui fait un bon résumé transversal de la situation actuelle, des courants de pensée co-existant, de leurs leviers d’action…</em></p>

<h2 id="alignement-de-planètes-et-effondrement">Alignement de planètes et effondrement</h2>

<p>Ca fait déjà une petit poignée d’années que j’entends parler d’effondrement, phénomène de bouleversement majeur bien plus imminent que ce qu’on pourrait croire… Je savais que certains se penchaient sur la question, voyais vaguement de quoi il s’agissait mais gardais de façon tout à fait volontaire la notion à distance de moi. La priorité était ma reconversion, puis de faire démarrer mon activité, puis…</p>

<p>Parallèlement, et un peu par hasard (mais y’a-t-il vraiment un hasard ?), alors que je débarquais dans les Vosges, cherchais où m’investir bénévolement et faute d’une offre aussi pléthorique qu’à Lyon (normal), je me liais à l’association la plus active du coin et me rapprochais d’un domaine avec lequel je ne me serais jamais naturellement acoquinée, à l’époque : celui de la transition écologique. Avec <a href="http://epinal-en-transition.fr/">Epinal en Transition</a>, je découvrais le réseau des villes en transition, le manuel de Rob Hopkins, la préoccupation d’autonomie (énergétique, alimentaire…). Je participe durant 3 ans à certains projets, mais le côté cueillette de plantes sauvages et confection d’éponges en tissus, ça va quand même trop loin pour moi.</p>

<p>Et puis, il y eut un alignement de planètes, annonciateur de changements à venir comme tout alignement de planète qui se respecte.</p>

<p>Début de l’alignement : depuis le printemps dernier, j’entends de plus en plus parler d’effondrement (à moins que ce soit juste que j’écoute plus ?). Pas uniquement de façon un peu lointaine et abstraite, mais par des personnes de plus en plus proches, notamment dans mon milieu professionnel. En marge des discussions techniques sur des forums et dans les couloirs de rencontres professionnelles, ça parle d’effondrement, d’à quel point on est foutu, de ce qu’il faudrait peut-être faire mais c’est pas gagné… C’est assez déprimant et j’aimerais me boucher les oreilles. Mais l’étau se resserre et la réalité de l’effondrement gagne en densité.</p>

<p>Les planètes continuent de s’aligner et certains de mes paires font leur coming out public (surtout parmi les designers d’ailleurs : <a href="https://medium.com/@mcpaccard/s%C3%A9veiller-%C3%A0-l-effondrement-9832bfee8451">Marie-Cécile Paccard</a> ou <a href="https://graphism.fr/du-design-a-leffondrement-par-ou-commencer-collapsologie/">Geoffrey Dorne</a>, par exemple).</p>

<p>En parallèle, une presse de plus en plus grand public s’empare du concept et en nourrit ses lecteurs, sous une chaleur caniculaire qui ne rend que plus réelle la réalité des dérèglements. Je prends de plus en plus la mesure de l’effondrement qui vient, cette perspective pénètre dans mon champs de vision du réel.</p>

<p>Et puis, dernière planète à s’aligner, et non des moindres : après un bien long parcours entamé il y a bien longtemps, avant que ces questions d’effondrement ne viennent sur le devant de la scène, je suis finalement tombée enceinte (d’où la transition physique : hormones, gros bide, etc). Et ça change tout.</p>

<p>La perspective du début d’une vie humaine dont je suis responsable, conjuguée à la perspective de la fin d’un monde. Paye ta synchronicité.</p>

<p>A quoi va ressembler le monde dans lequel je vais faire grandir un petit humain ? Comment je me prépare, comment est-ce que je le ou la prépare, et qu’est-ce que je veux lui transmettre ? Comment créer les conditions qui lui assurent les moins pires conditions de vie possible, et est-ce seulement possible ?</p>

<p>Alors que je suis le parcours classique de la bonne petite collapsologue (visionner la web-série <a href="https://www.next-laserie.fr/">Next</a>, lire la bibliographie de <a href="https://pabloservigne.com/livres/">Pablo Servigne</a>, puis creuser) pour essayer de donner un sens à tout ça et ne pas sombrer dans la dépression, les secousses s’en font sentir dans ma vie.</p>

<h2 id="le-grand-écart">Le grand écart</h2>

<p>Je crois que le plus grand inconfort émotionnel, au delà du yoyo de la phase de deuil, est de me retrouver au milieu d’un champs de contradictions, en plein grand écart.</p>

<p>Se projeter dans un monde à venir qui nécessite des mesures radicales à prendre dès maintenant, mais être coincée dans le monde actuel.</p>

<p>Ressentir un malaise dès que je suis tenue de prendre la voiture, ou lorsque je me retrouve à arpenter des allées débordantes de grandes surfaces, mais ne pas encore trouver de moyen de l’éviter.</p>

<p>Se dire qu’il faudrait passer du temps à réapprendre des savoirs-faire manuels oubliés dans différents champs (soin, confection, agriculture, alimentation…), mais devoir aujourd’hui continuer à gagner sa vie.</p>

<p>Avoir la tentation de l’achat de terrain, de l’habitat participatif, de l’auto-construction d’une maison écologique, mais n’avoir aucune réserve financière de côté.</p>

<p>Avoir le désir de s’installer dans un endroit où la transition écologique est déjà en marche, où les questions de résilience sont prises au sérieux, mais avoir pour contrainte dans son choix d’installation les impératifs professionnels de son ou sa conjoint.e.</p>

<p>Il me faut trouver une façon d’agir, ici et maintenant, un pied dans chaque monde, dans un contexte contraint qui m’est personnel, de manière à vaille que vaille limiter, un peu, la casse et ne pas perdre pied.</p>

<h2 id="quest-ce-que-ça-change-personnellement-">Qu’est-ce que ça change personnellement ?</h2>

<p>Il peut y avoir des tas de façons de réagir à la prise de conscience d’un effondrement, toutes légitimes. L’angle que j’ai choisi, celui qui actuellement me convient le mieux, est celui de l’action en réseau hyper territorialisée. L’enjeu pour moi est de trouver, consolider et participer à un réseau local d’initiatives de transition. L’idée est de faire tout ce qui est en mon pouvoir pour que mon nouveau territoire devienne le plus résilient possible.</p>

<p>Alors je commence à tisser des liens avec le voisinage immédiat, même s’ils ne sont pas dans le même état d’esprit que moi.</p>

<p>J’identifie les producteurs bio et raisonnés du secteur, j’identifie les boutiques, restaurants et cafés qui s’approvisionnent chez eux, et vais certainement de temps à autres aller bosser dans leurs établissements.</p>

<p>Je cherche les organisations d’éducation populaires, les jardins partagés, les cafés associatifs.</p>

<p>Je regarde ce que les collectivités locales annoncent en termes de développement durable ou d’agenda 21, je cherche à voir ce qui est réellement mis en oeuvre.</p>

<p>Je distingue les différents groupes politiques locaux et regarde si certains manifestent un tant soit peu d’ambition écologique et sociale.</p>

<p>J’essaye d’identifier une constellation de points et espère les relier.</p>

<p>En plus de ce travail de reliance humaine, j’essaye aussi de me relier un peu plus à la terre. Je me rencarde sur la permaculture et m’impatiente de pouvoir m’y mettre, j’essaye de déterminer la meilleure solution de compostage pour nous, j’apprends à conserver les légumes.</p>

<p>L’idée derrière n’est pas d’être autosuffisante toute seule, j’en serais bien incapable ! En apprenant à faire moi-même, je veux pouvoir contribuer, avoir quelque chose à apporter à un réseau d’entraide.</p>

<p>Voilà pour l’implication personnelle. Reste à gérer la dissonnance inconfortable de travailler dans le développement web, l’un des facteurs les plus aigu (et ça ne va pas en s’arrangeant) de la crise énergétique qui vient, tout en prônant une certaine frugalité.</p>

<h2 id="quest-ce-que-ça-change-professionnellement-">Qu’est-ce que ça change professionnellement ?</h2>

<p>Pour conserver un équilibre psychologique, l’enjeu pour moi est d’aligner peu à peu les deux mondes, le monde en train de tomber dans lequel je vis et celui que j’espère voir advenir. Alors j’essaye d’établir un lien entre ma vie actuelle et la façon dont je voudrais vivre à l’avenir.</p>

<p>Forcément, je m’interroge sur mes choix professionnels. A moyen ou court terme, est-ce que le numérique tel qu’on le pratique (obèse, dispensier, dans la surenchère) aura encore la moindre raison d’être, ou même la moindre possibilité d’existence (faute d’énergie pour l’alimenter) ? Est-ce qu’il ne vaudrait d’ailleurs pas mieux débrancher dès maintenant tous les tuyaux pour arrêter le carnage ?</p>

<p>Peut-être bien. Mais, soyons honnêtes, les compétences numériques sont toujours recherchées et ce sont celles, pour le moment, qui ont la plus grandes probabilités de me permettre de gagner de l’argent (ce qu’il faut pour pouvoir subvenir aux besoins d’un petit humain qui ne sera pas autonome avant quelques temps, par exemple).</p>

<p>Par contre, hors de question de question de continuer à travailler comme avant. C’est l’heure de la radicalisation.</p>

<p>Le sentiment d’urgence qui m’anime depuis quelques mois m’aide sacrément à ne plus transiger. Ce n’est plus l’heure de chipoter et de faire des compromis.</p>

<p>Ma radicalisation s’effectue sur les deux facettes d’un investissement professionel : le choix de mes outils et le choix de mes projets.</p>

<h3 id="vers-la-décroissance-technique">Vers la décroissance technique</h3>

<p>Depuis que je fais du développement web, je souffre d’un certain complexe lié à mon attirance pour les solutions simples et ma réticence à me plonger dans des systèmes complexes. Pourquoi cette frilosité envers la haute technicité ? Est-ce la preuve que le « vrai » développement informatique, celui avec des caisses de lignes, des milliards de dépendances, des trillions de systèmes imbriqués les uns dans les autres, c’est un truc de vrai bonhomme (et non de gonzesse avec ses ptits sites mignons) ?</p>

<p>Est-ce que pour trouver une crédibilité (ne serait-ce qu’à mes propres yeux), il ne me faudrait pas pouvoir arguer d’une certaine expertise sur des technologies de hautes volées ? Quitte, si elle ne me conviennent pas, à rapidement et dédaigneusement les rejeter par la suite pour retourner à mes solutions toutes simples en toute connaissance de cause ?</p>

<p>Finalement, en y réflechissant, mon positionnement était sans doute simplement tout à fait cohérent. La recherche de la simplicité, d’un retour à l’essentiel est déjà présent depuis plusieurs années. Mes lectures sur l’impossibilité d’appréhender une complexité trop importante, celles sur l’empreinte écologique des technologies gourmandes (sans compter un certain élitisme inégalitaire de ces technologies, utilisée pour concevoir des services numériques accessibles uniquement aux personnes les mieux équipées, et incitant donc à s’équiper toujours mieux), me confortent sur le bien fondé de mes aspirations.</p>

<p>Alors, je ne souhaite plus transiger sur mon outillage technologique et je pars en quête des façons de faire du web les plus sobres et frugales possibles. Pour le moment, c’est en partie mes lectures, en partie mon intuition qui me guide. Instinctivement par exemple, je suis de plus en plus réticente envers les grosses structures technologiques (frameworks) à base de javascript réactif. La blockchain m’attire moins que jamais. J’ai par contre l’impression qu’il y a des pistes intéressantes à creuser dans les générateurs de sites statiques et la jamstack.</p>

<p>Et à côté de ça, j’ai plus que jamais envie de pousser mes connaissances en accompagnement, facilitation, design d’expérience, pour ne pas créer de déchets numériques inutiles.</p>

<p>Après le choix des outils, vient le choix des projets.</p>

<h3 id="se-concentrer-sur-lessentiel">Se concentrer sur l’essentiel</h3>

<p>La focale des projets dans lesquels je souhaitais investir mon temps était déjà relativement étroite, elle s’est probablement encore resserrée un peu.</p>

<p>Ma priorité est à présent le territoire local. Si, en travaillant avec les organisations engagées de mon territoire, je peux contribuer à mieux connaître les structures qui amènent de la résilience par chez moi et à fortifier leur action, alors c’est tout gagné !</p>

<p>C’est aussi (au-delà du besoin de subsistance, qui ne suffirait pas à lui tout seul à me faire rester dans le secteur) ce qui me pousse à continuer le développement web, d’ailleurs. D’ici à ce que le système numérique s’écroule, je pense qu’il y a besoin de faire circuler les idées, d’appuyer les initiatives qui vont dans le sens de la transition, pour qu’elles croissent le plus rapidement possible tant qu’il est temps.</p>

<p>Il me reste à constituer dans le coin un réseau de complices web sur la même longueur d’onde que moi, pour pouvoir adresser un maximum de demandes, quelles que soient les compétences requises, quelle que soit l’envergure du projet.</p>

<p>D’ailleurs en parlant de local, peut-on penser un circuit court du web ? J’ai commencé à repérer les <a href="https://www.ffdn.org/fr/membres">FAI associatifs</a> et les <a href="https://chatons.org/fr/find">chatons</a> des environs, je sens que ça pourrait être utile.</p>

<p>Je n’exclus pas malgré tout les projets nationaux, que je mènerai de préférence avec les copains disséminés en France, et sur lesquels je serai très regardante tendance casse-bonbon en terme d’éthique, de valeurs, de sobriété et d’apports sociaux et écologiques.</p>

<p>Peut-être aussi vais-je surtout vouloir m’investir dans les domaines dans lesquels internet apporte, à mon sens, une vrai plus value (plutôt qu’un faux besoin). Je pense par exemple à la capitalisation et la diffusion d’informations, ou à des utilitaires spécifiques et mutualisés pour automatiser certaines tâches.</p>

<h3 id="une-agence-radicale">Une agence radicale</h3>

<p>De toutes ces considérations émerge une vitrine d’agence en version bêta. Elle s’appelle <a href="https://www.lassembleuse.fr/">l’assembleuse</a>, le vernis est très frais et non définitif.</p>

<p>A travers cette vitrine, j’ai envie de donner une orientation résolument politique à mon action.</p>

<p>J’ai aussi envie d’en faire une marque collective ultra légère et sans contrainte. Un étendard qui permette de faire connaître et mettre en réseau des professionnels engagés ; qui permette de constituer des équipes ad hoc et fluides, par affinité, au gré des projets ; qui permette d’expérimenter une foultitude de choses pour un web responsable.</p>

<p>Il y a volontairement très peu de cadres définis pour le fonctionnement de cette agence qui sera l’outil qu’on en fera. Si ça vous intrigue, si vous vous sentez concernés, si vous voulez en discuter, n’hésitez pas : la <a href="https://www.lassembleuse.fr/contact">boîte mail de l’assembleuse</a> est ouverte.</p>
