title: What Can Conferences Do To Attract More Women Speakers?
url: https://trishagee.github.io/post/more_women_speakers/
hash_url: f9a4dece543bd778acf0845933ec5ef6

<p>Now I’ve been speaking at (mostly Java) conferences for a while (six years now), I get asked to
present at a lot of conferences.  <em>Obviously</em> all these conferences are mostly interested in my
terribly educational talks, but it’s also because I’m a technical woman and there aren’t very
many technical women speaking at conferences.</p>

<p>In my experience, conferences want to do the right thing - they want a diverse line up of
speakers, they want to attract diverse attendees. Often this is not as easy as it may seem, and
frequently conferences are Twitter-shamed for not having enough women speakers. When it gets to
this point (and often before), conferences frequently ask me for advice on
speakers they could invite, and how to attract more women.</p>

<p>I do at this point have to roll my eyes somewhat though.  It’s an additional bit of workload that
my male peers do not have to do: they are not asked to recommend suitable women speakers; they
are not asked what a conference should be doing to improve diversity.  And let’s not forget that
one of the reasons why I have made it to this point in our male industry is by having some
combination of luck, selective blindness and an unusual attitude which means that I’m probably not
qualified to speak on behalf of all the other women developers/speakers out there.</p>

<p>Anyway. To save myself some time in the future, here’s my blog post version of
stuff-that-I-can-think-of-that-might-help. This is not scientific. There’s a bunch more stuff out
there on the internet (including
<a href="https://continuousdelivery.com/2013/09/how-we-got-40-female-speakers-at-flowcon/">one from Jez Humble</a>
and
<a href="https://medium.com/samsung-internet-dev/help-someone-has-pointed-out-my-conference-has-diversity-issues-c1162a1e8d4c">help, my conference has diversity issues</a>),
please do Google for more.  The following suggestions come from my experience as a) a speaker b)
a programme committee member of QCon London, DevoxxUK and DevoxxUS and c) just a normal person
who thinks about these things.</p>

<h2 id="toc_0">Have a Code of Conduct</h2>

<p>Many many things have been written about this, I don’t intend to rehash them. You need one, if
you don’t have one go and research this and put one in place.</p>

<h2 id="toc_1">Consider Diversity as a Key, Cross-Cutting Concern of Your Conference</h2>

<p>You couldn’t have a
conference without researching venues; without figuring out the catering; without doing analysis
of costs. If you’re serious about diversity, about improving the industry, or even just about not
being attacked on Twitter, you have to consider diversity right from the start, and you have to
consider it in the context of almost every other decision: Does the venue have step-free access?
Can the caterers provide a range of non-alcoholic drinks rather than just the standard beers? Do
the dates clash with some major religious festival? Or football event? (for example).
Considering people with different needs, cultures, interests is something that you need to take
seriously at every step. Diversity is not something you can just tack on at the last minute.
This Is Hard.  It helps if your organisers/program committee members are diverse, as others will
think of things you have not.</p>

<h2 id="toc_2">Your Website and Marketing Material Should Represent the People You Want to Attract</h2>

<p>Make
sure that on your website and in your emails/tweets, photos of attendees and speakers
represent the range of people you want to come. Don’t just put up a handful of photos
from last year’s conference without looking very closely at who is, and who is not, shown in
these photos.  From a gender diversity point of view, my rule of thumb is that every photo should
have at least one female-looking person visible in it, ideally closer to 50%. Other measures of
diversity that may be visible in photos include race and age, but
it can also be things like dress code - the first DevoxxUK attracted people with pink mohawks,
goths, men/women in suits, as well as the usual tshirt-and-jeans brigade.  It was wonderful!</p>

<p>To showcase diversity in photos/images, you can:</p>

<ul>
<li>Show your organisers/programme committee. In my experience there are usually women in amongst
the organisers, having photos of them on the site in a visible place is a good way to suggest to
women that if they submit a talk they will be evaluated by people like them. As usual, I’m
focusing on gender, but this can apply to other dimensions too.</li>
<li>Select photos from previous conferences that include women (I’ve heard that the new
<a href="https://en.wikipedia.org/wiki/General_Data_Protection_Regulation">GDPR</a> may prevent you from
posting photos of people publicly without their consent, so be careful here). Make sure they’re
not booth babes (Note: Do Not Allow Booth Babes. By all means, women should work on
sponsor booths, but they should be employees of the company, not women hired in to look a
particular way to sell the product). Ideally in these photos the women should look like they are
being included, e.g. in groups talking to people, not standing alone to one side.</li>
<li>Showcase your diverse speakers.  This is a catch 22 of course, because you want to showcase
diversity in order to attract speakers to submit, so you can’t show diverse speakers before
you’ve had speakers submit… You can show speakers from previous years; you can show your
keynote speakers (hint: it’s a good idea to have at least one woman giving a keynote and you
should secure them well before the CFP closes so you can show them off); you can invite selected
speakers early who won’t go through the CFP and show them on the site (see next
section)</li>
</ul>

<p>It’s not just about photos, it’s also logos/imagery and language.  If you have characters, make
sure they’re not all men/masculine. If you have a theme, make sure it’s open to all.  I really
loved
<a href="https://www.linkedin.com/pulse/devoxx-uk-2015-stephan-janssen/">DevoxxUK’s League of Extraordinary Developers</a>,
it showed a range of diverse characters, not
just gender and race but implied we’re not all the same and we have different strengths and
skills.</p>

<p>Also check the language you use. There have been a number of studies
that show that <a href="https://www.forbes.com/sites/hbsworkingknowledge/2016/12/14/how-to-take-gender-bias-out-of-your-job-ads/#490276c71024">language in job adverts can subtly imply male vs female
roles</a>. But even easier
than that, make sure you don’t assume attendees will be a “he” and don’t use words like “guys” -
you may have seen this used in a gender neutral way but many people feel it is <em>not</em> gender
neutral and implies “men”.</p>

<h2 id="toc_3">Invite Women Speakers Early, and Personally</h2>

<p>Women speakers are very much in demand.  There
are more conferences than women speakers, and we get booked up well in advance (my next 9-12
months are usually already booked up).  If you want to
ensure you have a decent proportion of women speakers, you need to reach out to us personally,
early, and ideally offer us a guaranteed speaking slot. I’m not a fan of being asked to submit
to a CFP, I get invited to enough conferences that I don’t need to go to more, and going through a
CFP adds a lot of variability. For experienced speakers who you know you’re likely
to accept anyway, consider offering them a guaranteed slot.  For less experienced / new speakers,
invite them to submit.  But whoever you’re reaching out to, at least (please) put their name on the
email.  One of the conferences suffering from a lack of women speakers at the moment invited me
with a standard email addressed to “Dear madam”. I’m usually strict about replying to requests
but I didn’t take the time to reply to this one as they didn’t take the time to customise their
request to me.  On this topic, what I want to see in an invitation email (and maybe other people
 are different) are:</p>

<ul>
<li>In the first paragraph: which conference (with link); date; city; very very short description
of the conference (“community run Java conference”, “Europe’s biggest devops conference”,
something that gives me a rough idea of technology and community); what do you want me to
speak about (either a specific talk, or a more general topic).</li>
<li>If you cover travel/accommodation, put that somewhere near the beginning of your email, this
can make it much easier for a speaker to say “yes” to your conference.</li>
<li>Other useful information can go in the later paragraphs: approx number of attendees; who else
is presenting / has presented in the past; interesting activities during the conference / in
the city.  None of this stuff is mandatory.</li>
<li>A bit of flattery / how you know about me is always welcome. Oh but don’t be creepy <em>shudder</em>.</li>
</ul>

<h2 id="toc_4">Find Women</h2>

<p>Easy, right? Not so much.  But please, don’t just email the first woman speaker
who comes to your mind and say “please come and speak, and also if you could find us all the other
women speakers we need that would be great too”. By all means ask for recommendations (from all
speakers actually, it’s freaking exhausting being a woman speaker because we do a lot of work in
this area, connecting people up and pointing them in the right direction and plenty of
experienced male speakers are better at this than me). But this is a numbers game - there aren’t
many women speakers and those that do this regularly are very in demand, you’re going to need to
invite a <em>lot</em> of women to stand a chance of having a diverse line up. Here are some suggestions
based on what I’ve done in the past to find women speakers:</p>

<ul>
<li>Google “Women in…” Java, Data, Blockchain, whatever.</li>
<li>Look at big conferences in this space from the last two years, spot the female-ish faces and
make a list of them. When asked for Java/JVM recommendations, I check JavaOne,
DevoxxUK/Belgium, JavaZone, JFokus and maybe Google “Java conferences” to find the others I’ve
forgotten. For broader topics I look at QCon London because I know they always
work hard on diversity and have had a bunch of really fantastic women speakers in the past. I
sometimes check out the GOTO conferences for the same reason.</li>
<li>Look for local user groups who could help.  You can search Meetup.com
for “Women code”, “Lady developers” and variations on that theme.  Find the groups in the area
local to the conference, and reach out really nicely to them to ask if they wouldn’t mind
circulating the details of your CFP amongst their members.  Remember to provide them with
information about why their members want to speak
(all travel covered/opportunities to meet various people/mentoring provided, whatever). If you
can see previous speakers at these groups, you could add them to your list of women to reach
out to personally.</li>
<li>Ask <a href="https://twitter.com/callbackwomen">Callback women</a> to retweet the CFP details</li>
<li>Check out the networks of women speakers, like
<a href="http://articulate-network.lanyrd.com/">Articulate Network</a>,
<a href="https://github.com/fempire/women-tech-speakers-organizers">this list of women speakers</a>, and
<a href="https://womenwhokeynote.com/">Women who keynote</a>.  Google
for these lists too, there’s loads of them. Sadly these resources are not very centralised.</li>
</ul>

<h2 id="toc_5">Provide Travel and Accommodation</h2>

<p>Particularly if you’re trying to attract/grow new
speakers. You may not have budget to apply this to everyone, but if you really want to have diverse
speakers you may need to set aside some budget to pay for them.  In my first year of presenting I
was doing it more or less on my own (vacation) time because I had a real job as a real
developer, and I could only speak at conferences who would cover my costs.  This is even more
tricky for self employed people as they’re also losing money by attending your conference.  Be
aware that not everyone a) is a professional advocate (and even when we are it’s easier to say
yes to a conference if our employer doesn’t have to pay) b) is employed by a forward-thinking
employer who is happy to let employees go to conferences or c) has paid vacation time they are
willing/able to use. Be aware that for some people this cost might be more than just
the cheapest flight and cheapest hotel for one person - one conference paid for me,
my partner and my (at the time) one-year-old to travel halfway around the world so I could speak at
the conference. I couldn’t take that time away from my family so they brought the whole family,
I would not have been able to speak there otherwise.  Another conference this year is paying
for all four of us to travel, plus a family hotel room - I’m currently breastfeeding and I can’t
leave the baby for very long, and if I’m going to bring the baby I need to bring the husband to
take the baby while I’m talking, which means we also need to bring the toddler, because she’s
a bit young to leave at home alone for a weekend.  I don’t always need all these costs covering,
I’m not always breastfeeding, and even after the first was born there were plenty of times I could
travel alone.  But if you want to improve your diversity you’re going to need to consider these
sorts of cases.</p>

<h2 id="toc_6">Provide rehearsal space</h2>

<p>This is quite time consuming and relies on having people willing
to watch the rehearsal and give feedback.  I actually mean <em>virtual</em> space here, I’ve given my talk
via hangouts to the track lead for QCon New York to get feedback on a new talk.</p>

<p>If you’re trying
 to attract new talent, consider involving one or more local user groups and running a speaker
 training session. The London Java Community has done this a couple of times. You need to select
 the people who will provide mentoring / feedback <em>very</em> carefully.  They need to be aware of the
 type of gendered words that are frequently used for women and avoid them (would
 you ever use the word “feisty” for a man? No, you would not); they
 need to be aware that women get
 <a href="https://hbr.org/2017/04/how-gender-bias-corrupts-performance-reviews-and-what-to-do-about-it">critical personality feedback</a>
 instead of actionable feedback.
 The feedback to help mentor new speakers, particularly women speakers, needs to be well thought
 out (not “you seem nervous”, maybe “is there some section of the content
 that makes you uncomfortable”, for example). These mentors need to be experienced speakers.
 Ideally they should also be diverse, but if this is not possible then men who are experienced at
championing women will be OK (my mentors were all men).</p>

<p>You can also run community nights, these
aren’t sessions aimed at training the speakers, but user group events where you can have
prospective speakers present their talk. Obviously this works if a) the speaker is local and b)
you have links with appropriate local user groups.  But this is a good way to grow the community,
 and to try out speakers without having to judge them through a CFP.</p>

<h2 id="toc_7">Have lightning talks on the agenda</h2>

<p>Lightning talks can be a very mixed bag of quality and can introduce complexity to your scheduling.
But they’re also a good way to get inexperienced speakers
into the conference, and to give them an opportunity to be videoed (and have conference speaking
on their CV) so they can break into speaking properly.  As an attendee I like lightning talks -
the topics are often varied, and ones I often wouldn’t bother watching a whole hour of, and I’ll
tolerate poor content/poor delivery for 10 minutes without complaint.  You will need to consider
your cost/benefit here though, I doubt you’ll want to pay expenses to ship a whole family of four
over to your conference for the sake of a 10 minute talk, these seem to work best in encouraging
local developers to speak at your conference.  Again, ties with local user groups will be key here.</p>

<h2 id="toc_8">Be Open to Flexible Scheduling</h2>

<p>I know, I really do, that your conference is really hard to
schedule. Not just the
actual dates, but who presents in which room at what time.  This is super difficult, and most
speakers understand this and will accept the vague “your talk will be one of these three days”
notice. Many speakers who are just starting will probably love to be there for the whole
conference, I certainly did! But this is really hard for people who can’t get the time off work
or away from their family. It’s also less exciting when you’ve already seen many of the talks
you care about.</p>

<p>When I started doing this, my work was peeved if I took three days off to travel to a
conference.  Now, I’m peeved if I take three days away from my family.  There’s a really hard
balance for us speakers to strike, especially when
 we book our own travel: we either need to book early to get cheap travel, in which case we
 don’t know when our talk is so we have to be there for the whole conference; or we book as soon
 as we know the date and time of the talk, in which case someone is going to be stung with higher
  travel costs.</p>

<p>Considering diversity also means understanding that not everyone lives in or near a city
with a major airport. It’s easy to get spoilt in London, Paris, Madrid, Amsterdam, because
there are so many flights to so many places from there.  But because I’m
travelling from somewhere that isn’t a major airport,
  direct flights to many conference locations are rare, and if they exist are almost always only
  on a couple
  of days the week and at horrible times, so my ability to get to and from the conference is
  limited. This either adds one or two days either side of the conference waiting for the
  right flight (so days and days away from the family for a one hour talk), or means I have a very
  small window during your conference that I can be there. What would make my life easier is one of:</p>

<ul>
<li>Tell me my time slot as soon as possible.  Oh, and do tell me.  Most conferences don’t
bother, I have to check the schedule when it’s posted on the website which is often only a
couple of weeks before the conference.</li>
<li>Allow me to suggest the best dates/times for me. I know it’s not possible to accommodate
everyone, but for those of us with difficult schedules and/or who want to limit time away from
home/work, I would really like to be able to say “I can only do this conference if I can talk
Monday afternoon” and not sound like a diva.</li>
</ul>

<h2 id="toc_9">Consider Diversity Scholarships</h2>

<p>Some conferences offer discounts/free tickets for underrepresented groups.
I feel a bit torn on this topic personally because I’m not a big fan of positive discrimination and
this looks a bit like that.  But if you have offered something like this, it may attract
speakers from underrepresented groups as well, because you are doing something proactive. If you
consider this idea please do your research in this area.</p>

<h2 id="toc_10">Swag isn’t Just for Boys</h2>

<p>When I first started going to conferences I got really annoyed
that all the free t-shirts were “unisex”, i.e. male.  I don’t really care about this any more
because I’d like to wear clothes that I’ve actually chosen and paid for that actually fit me.
But it does annoy a lot of women
speakers and attendees, and it’s always noticeable when a conference goes out of
its way to have women’s shapes and sizes. But don’t make them a different colour/logo, this just
says “hey women, you’re like a totally different species and we’re going to make you stand out”.
Doesn’t matter that in 100% of the cases where I’ve had a different colour the men have been
totally jealous of my much more attractive women’s cut top, what matters is you don’t want to
make the minorities stand out even more than they already do.</p>

<p>It’s not just t-shirts either. For each bit of swag, think “would I give this to my sister / gay
friend / muslim co-worker?“. Not everyone at the conference is a beer-drinking, youngish,
straight, white, single male. And even those who are can be offended by swag that stereotypes
what they should be interested in.</p>

<h2 id="toc_11">Consider having a blind CFP</h2>

<p>I’ve written in the past that I’m really not sure about this
as a solution, but other sectors and other conferences have had success with this.  Perhaps if
you combine this with actively reaching out to women and giving them guaranteed speaking slots,
maybe this will address the weaknesses of both the invitation and the CFP processes. Do your
research, see how you feel.</p>

<h2 id="toc_12">Note for women speakers</h2>

<p>After all that advice for conference organisers, I’d really like to say something to the women
speakers out there. As usual, my advice applies to men too, but I want to talk specifically to the
ladies.</p>

<p>If a conference invites you to speak and you have no intention of going, please respond with a
“no” as promptly as possible.  I’ve been on both sides of the
invitation (inviting speakers to speak and being invited) and as an inviter it is very very
frustrating not to hear anything back from a valued speaker, especially if there’s a slot held
for this speaker that needs to be filled. As a speaker, every time I’ve said “no”
within a few hours of getting the email, I almost always get a very nice response
saying “thanks for the quick reply”.  Saying “no” quickly is not ever going to be considered
rude, it’s actually very helpful to the organisers.  Waiting a while because you want to phrase
it in a nice way, or
simply never getting around to responding because you mean to think the offer through and/or
spend some time on the reply (and I am <em>the worst</em> at this in most of my email) puts the
conference into limbo - yes, they will have invited plenty
of other speakers so they’re not just dependent upon you, but if half of them don’t take the
time to respond the organisers don’t know if they need to reach out to more people or not. And
as a speaker it’s a bit embarrassing to respond a week or more later with a “yes” only to have the
 conference say “er, sorry, we didn’t hear from you so we’re all full now”. This has happened to
 me. I felt bad.</p>

<p>So:</p>

<ul>
<li>If you know you’re not going, say “no” straight away (“thanks for the invite, really pleased
you’re interested in having me, but I’m afraid I can’t make it”, or something, doesn’t have to be
long winded and you don’t have to justify why you’re not going).<br/></li>
<li>If you’re thinking about it
but you have to work out details/check with work/run it past your partner/research costs,
respond telling them you’re thinking about it, and give a rough date of when you’ll get back to
them (“thanks for the invite, it looks really interesting, I can’t commit right now because
I’ve got some stuff to work out, if I don’t get back to you by the end of next week please give
me a nudge”). If you’re having some trouble working out the details (maybe the flights are too
expensive, maybe work won’t give you the time off) update the conference with this information
because they might be able to do something (give you money towards travel; send you some useful
blurb to wave at your boss about why this is a good business investment for them, etc)</li>
<li>Obviously if it’s a yes just respond straight away with yes.</li>
</ul>

<p>Don’t, please, just fail to respond.  I know you’re super busy, I know you have an inbox stacked
full of more important things you haven’t got around to.  Set up a
<a href="https://support.google.com/inbox/answer/7107959?hl=en">Google template</a> (or equivalent) and it
will take seconds to reply, and it’s one more mail you can get out of your inbox.  I’ve heard a lot
of frustration from conference organisers that the women they contact never reply, and because human
nature is the way it is, it leaves organisers feeling demotivated and makes them less likely to
reach out to other women.  I know this isn’t your fault, but it is something we can all help to
improve.</p>

<h2 id="toc_13">In Summary</h2>

<p>There are probably loads and loads of things I haven’t mentioned.  And it’s possible that
conference organisers could do all of these things and still not reach the numbers they want. But I
can practically guarantee that if, as an organiser, you don’t do any of these, you aren’t going
to get many women speakers at all. Please, read all of these items again, and for your next
conference create a tick-list of all the
 things you’re going to do, and all the things you need to check at each stage (like the imagery
 and language of your marketing material).</p>
