title: Éloge de la gratuité
url: https://www.monde-diplomatique.fr/2018/11/ARIES/59231
hash_url: 13868c8479501345129efd76932c28f9

<p><span class="mot-lettrine"><span class="lettrine">L</span>e</span> projet de revenu universel suscite l’enthousiasme de certains, dans leur immense majorité animés par un souci d’équité et de générosité. Mais leur ambition repose-t-elle sur des fondations solides dès lors qu’elle postule l’idée d’une «<small class="fine"> </small>crise du travail<small class="fine"> </small>», laquelle suggère qu’une partie de plus en plus importante de la population ne trouvera plus à s’employer<small class="fine"> </small>? La croissance de la productivité s’établissant à un niveau historiquement faible depuis la fin de la seconde guerre mondiale, on pourrait au contraire conclure que les humains n’en ont pas fini avec le labeur. Ne vaudrait-il pas mieux asseoir sa réflexion sur l’identification d’une autre crise : celle de la marchandisation<small class="fine"> </small>?</p>
<p>Le capitalisme, dont la vocation consiste à transformer le monde en marchandises, ne peut poursuivre ce processus sans menacer l’humanité d’un effondrement à la fois financier, social, politique et écologique. Prendre acte de cette situation conduit à prôner un autre type de revenu d’existence, démonétarisé. En d’autres termes : la gratuité, dont il s’agirait de défendre l’extension, car elle n’a jamais totalement disparu. Revenu universel ou gratuité, ainsi se résume le dilemme : vaut-il mieux donner de l’argent aux citoyens ou leur fournir des services gratuits<small class="fine"> </small>?</p>
<p>On peut identifier trois éléments de réponse. En 2017, l’University College de Londres a comparé le coût d’un revenu universel de base à celui d’une mise en œuvre de la gratuité pour les services universels élémentaires (logement, nourriture, santé, enseignement, services de transport, services informatiques, etc.) au Royaume-Uni<span class="spip_note_ref"> (<a href="https://www.monde-diplomatique.fr/2018/11/ARIES/59231#nb1" class="spip_note" rel="appendix" title="Jonathan Portes, Howard Reed et Andrew Percy, « Universal basic services », (...)" id="nh1">1</a>)</span>. La seconde coûterait 42 milliards de livres sterling (environ 48 milliards d’euros), contre 250 milliards pour le revenu universel (environ 284 milliards d’euros). D’un côté, l’équivalent de 2,2<small class="fine"> </small>% du produit intérieur brut (PIB) britannique<small class="fine"> </small>; de l’autre, 13<small class="fine"> </small>%. Des résultats similaires s’observeraient en France, suggérant un premier constat : la gratuité semble a priori plus «<small class="fine"> </small>réaliste<small class="fine"> </small>» économiquement que le revenu universel.</p>
<p>Outre son coût, le revenu universel présente un écueil : la perspective de maintenir, voire d’étendre, le mécanisme de mise en équivalence de tous les aspects de la vie avec une certaine somme d’argent. Proposer de rémunérer les parents pour l’éducation des enfants, les étudiants pour leurs lectures ou les paysans pour les services qu’ils rendent à l’environnement ne participe-t-il pas finalement de l’approfondissement de la logique de marchandisation<small class="fine"> </small>? Une réflexion de ce type avait conduit l’intellectuel André Gorz à abandonner l’idée d’allocation universelle (qu’il avait un temps considérée comme <i>«<small class="fine"> </small>le meilleur levier pour redistribuer aussi largement que possible à la fois le travail rémunéré et les activités non rémunérées<small class="fine"> </small>»</i>) au profit de celle de gratuité<span class="spip_note_ref"> (<a href="https://www.monde-diplomatique.fr/2018/11/ARIES/59231#nb2" class="spip_note" rel="appendix" title="André Gorz, Misères du présent, richesse du possible, Galilée, Paris, (...)" id="nh2">2</a>)</span>.</p>
<p>Même les meilleurs projets de revenu universel ne parcourent que la moitié du chemin : d’une part, rien ne garantit que les sommes allouées soient utilisées pour des produits à valeur écologique, sociale, démocratique<small class="fine"> </small>; de l’autre, le dispositif maintient la société dans une logique de définition individuelle des besoins. Bref, de société de consommation.</p>
<p>Outre qu’elle répond également à l’urgence sociale et écologique, la gratuité offre le moyen de terrasser les quatre cavaliers de l’Apocalypse qui menacent l’humanité et la planète : marchandisation, monétarisation, utilitarisme et économisme. Elle nous propulse vers un au-delà des logiques de besoins et de rareté.</p>
<p>La gratuité que nous devons défendre relève d’une construction. Économique, d’abord : si l’école publique est gratuite, c’est que l’impôt la finance. La gratuité libère le service du prix, pas du coût. Culturelle, ensuite : il ne s’agit pas de promettre une liberté sauvage d’accès aux biens et aux services, mais de l’adosser à des règles.</p>
<p>Première règle : la gratuité ne se limite pas aux biens et services qui permettent à chacun de survivre, comme l’eau ou le minimum alimentaire. Elle s’étend à tous les domaines de l’existence, tels que le droit aux parcs et jardins publics, à des terrains de jeux, à l’embellissement des villes, à la santé, au logement, à la culture, à la participation politique… L’enjeu est bien de multiplier des îlots de gratuité dans l’espoir qu’ils forment demain des archipels et après-demain des continents.</p>
<p>Deuxième règle : si tout a vocation à devenir gratuit, cela doit conduire à certaines hausses de prix. Paradoxe<small class="fine"> </small>? Pas le moins du monde : la gratuité avance main dans la main avec la sobriété. Un exemple. La gratuité d’un bien tel que l’eau répond non seulement à une préoccupation sociale, mais également à l’urgence écologique, en invitant par exemple à construire des réseaux de distribution plus petits afin de réduire les pertes (estimées à plus du tiers), ou en entravant le principe du système marchand selon lequel l’eau ne sert qu’une seule fois. Le recyclage des eaux grises (issues des usages domestiques) en vue de la consommation reste interdit en France pour des motifs sanitaires. Il se développe pourtant dans d’autres pays (États-Unis, Japon, Australie), où l’on ne tombe pas plus souvent malade que dans l’Hexagone. Mais imagine-t-on que l’on puisse payer son eau un même prix pour boire ou pour remplir sa piscine<small class="fine"> </small>? Il n’existe pas de définition scientifique, et encore moins moraliste, de ce que serait le bon ou le mauvais usage des biens communs. Il reviendra donc aux citoyens — c’est-à-dire aux processus politiques — de définir ce qui doit être gratuit, renchéri, voire interdit. Loin d’engendrer le gaspillage, comme le clame la fable de la «<small class="fine"> </small>tragédie des biens communs<small class="fine"> </small>» de Garrett Hardin<span class="spip_note_ref"> (<a href="https://www.monde-diplomatique.fr/2018/11/ARIES/59231#nb3" class="spip_note" rel="appendix" title="Garrett Hardin, « The tragedy of the commons », Science, vol. 162, no 3859, (...)" id="nh3">3</a>)</span>, la gratuité contribue à responsabiliser les ponctions réalisées sur l’environnement.</p>
<p>Troisième règle : le passage à la gratuité suppose de transformer les produits et services préexistants. Dans la restauration scolaire, par exemple, cela doit permettre de cheminer vers une alimentation locale, respectant les saisons, moins gourmande en eau, sans doute moins carnée, faite sur place<span class="spip_note_ref"> (<a href="https://www.monde-diplomatique.fr/2018/11/ARIES/59231#nb4" class="spip_note" rel="appendix" title="Cf. Une histoire politique de l’alimentation. Du paléolithique à nos jours, (...)" id="nh4">4</a>)</span>. Les médiathèques attireraient de nouveaux lecteurs, mais en modifiant les comportements, avec beaucoup moins d’emprunts par carte puisqu’on sortirait de la logique de la consommation dans laquelle chacun en veut pour son argent et emprunte le maximum. Des services funéraires gratuits, déjà autorisés par la loi, peuvent offrir l’occasion d’instaurer une cérémonie républicaine, ou de légaliser l’humusation ou la promession<span class="spip_note_ref"> (<a href="https://www.monde-diplomatique.fr/2018/11/ARIES/59231#nb5" class="spip_note" rel="appendix" title="NDLR. Humusation : transformation du corps en compost ; promession : (...)" id="nh5">5</a>)</span><small class="fine"> </small>; dans tous les cas, de mettre en place des politiques d’accompagnement social et psychologique des familles.</p>
<p>L’exemple des villes, laboratoires de la gratuité des transports en commun urbains et périurbains, prouve qu’on se tromperait en se contentant de supprimer les billetteries : il s’agit également — surtout — de faire évoluer le service, d’opérer d’autres choix de technologies et d’infrastructures. Ce choix ne concerne pas que des villes petites et moyennes, mais des métropoles comme Tallinn, la capitale estonienne, ou, à certaines heures, la ville chinoise de Chengdu, forte de quatorze millions d’habitants. En Île-de-France, le rapport commandé par la présidente de la région, Mme Valérie Pécresse, reconnaît que la gratuité ne poserait pas un problème de financement mais un risque de saturation du réseau, preuve que le système marchand ne satisfait pas le droit à la ville et ne sait pas répondre à la crise écologique. C’est pourquoi ce même rapport fait le choix de l’impossible voiture «<small class="fine"> </small>propre<small class="fine"> </small>». Dans aucun des domaines concernés la gratuité n’induit une baisse de la qualité du service, contrairement à la rumeur entretenue selon laquelle il faudrait choisir entre gratuité et qualité. L’expérience le démontre : elle ne contribue ni à l’essor des incivilités ni à une recrudescence des dégradations<small class="fine"> </small>; au contraire.</p>
<p>Certains estiment pourtant que seule la marchandisation permettrait de protéger les ressources naturelles : plus le pétrole deviendrait rare, par exemple, plus son prix augmenterait, conduisant à en limiter l’usage. Ils dénoncent donc la gratuité comme l’organisation du gaspillage. Rien n’est plus faux. Prenons le cas de l’énergie : il ne s’agit pas de rendre toute l’énergie gratuite, ni même d’atteindre le maximum de nos capacités de production. Chacun sait désormais que la survie de l’humanité impose de laisser sous terre une bonne partie du pétrole disponible, puisque son utilisation aggraverait le réchauffement climatique. Imaginer la gratuité de l’énergie requiert d’élaborer une transition rapide et douce entre un mode de vie énergivore et un mode de vie sobre. Une telle politique se marie parfaitement avec le scénario négawatt, fondé sur une réduction à la source des besoins en énergie en partant des divers types d’usages.</p>
<p>Le 1er octobre 2018, l’appel «<small class="fine"> </small>Vers une civilisation de la gratuité<small class="fine"> </small>», lancé autour du livre-manifeste <i>Gratuité versus capitalisme,</i> a reçu le soutien d’un grand nombre de personnalités et d’organisations politiques de gauche et écologistes. Il oppose ce qui relève d’une gratuité d’accompagnement du système — celle des tarifs sociaux, destinée à ceux «<small class="fine"> </small>qui sont tombés<small class="fine"> </small>», qui ne va jamais sans condescendance ni flicage — et ce qui participe d’une gratuité d’émancipation — celle de l’école publique, du principe de sécurité sociale tel qu’entendu dans le programme du Conseil national de la Résistance (CNR). Et il propose de rompre définitivement avec toute écologie culpabilisatrice.</p>
<p>Émancipatrice, la gratuité constitue un hymne au «<small class="fine"> </small>plus à jouir<small class="fine"> </small>». On peut formuler mille reproches à la société de consommation<small class="fine"> </small>; elle parvient toutefois à séduire en invitant à consommer toujours plus. Rompre avec cette «<small class="fine"> </small>jouissance de l’avoir<small class="fine"> </small>» implique de lui en opposer une autre : celle de l’être.</p>
