title: Un Web sous surveillance, conf au Capitole du Libre 2016
url: https://www.miximum.fr/blog/conf-cdl-2016/
hash_url: 858e0a442225f1fcb544f42b88cf28ba

<p class="lead" itemprop="headline">
    Ce billet est la transcription de la conférence « Un Web sous surveillance » donnée le 19 novembre à Toulouse au Capitole du Libre.
    </p>
    <div itemprop="articleBody">
    <h1>Introduction</h1>
<p>Quand j'étais petit, je voulais être dictateur. Pour pouvoir tout savoir sur
tout le monde. Comme Dieu, le Père Noël ou Mark Zuckerberg.</p>
<p>Imaginez le pouvoir à ma disposition si je pouvais connaître toutes vos pensées
les plus intimes, fouiller dans les recoins de vos disques durs ou consulter
l'historique intégral de votre navigation sur le Web.</p>
<p>Ce fantasme de l'omniscience est aujourd'hui à la portée de tous, puisque nous
sommes entrés dans l'aire de la surveillance généralisée.</p>
<h1>Les données que vous laissez sur le Web</h1>
<p>Dans notre usage quotidien du Web, nous générons des sommes de données
astronomiques.</p>
<p>D'abord, il y a les données que nous livrons volontairement aux services que
nous utilisons. Aujourd'hui tout est stocké en ligne, toutes les démarches se
font sur le Web, on va publier nos photos, nos emails, notre agenda, nos
documents, nos tweets, nos posts Facebook, c'est déjà a peu près toute notre
vie.</p>
<p>Ensuite, il y a les données que nous communiquons nous-même, mais sans
forcément en avoir conscience, ou sans avoir conscience que ce sont des données
exploitables. Quand vous cliquez sur un bouton de partage sur un site Web, vous
donnez des indications sur vos centres d'intérêt. Quand vous vous connectez au
wifi depuis votre smartphone, le mot de passe sera stocké sur les serveurs de
Google ou Apple. Quand vous postez une photo de vous sur Facebook, vous
communiquez en fait la signature de votre visage. Quand vous vous connectez sur
une page Web, votre navigateur envoie un grand nombre d'information sur la
configuration de votre machine. La liste est sans fin.</p>
<p>Ensuite, il y a les données que d'autres publient à votre place sans votre
consentement. Quand vous envoyez un mail à quelqu'un qui utilise gmail, vos
conversations privées se retrouvent sur les serveurs de Google. On a tous cet
« ami » qui ira publier des photos de vous bourré en chemise à fleurs sur
Facebook et tagguer votre visage. Il suffit que vos relations enregistrent
votre numéro dans leur carnet d'adresse pour que Facebook sache que vous êtes
connectés.</p>
<p>Il y a ensuite les données qu'on peut obtenir par des moyens détournés. Par
exemple, la Google Car qui emprunte toutes les rues du monde pour prendre les
photos pour Google Street View va en même temps permettre à Google de
géolocaliser tous les réseaux Wifi. Il y a la surveillance et l'espionnage :
depuis Snowden, on sait que même les plus paranos étaient encore très en
dessous de la réalité. Et puis le vol. Quand Yahoo se fait voler les
informations sur 500 millions de compte, ça fait pas mal de données qui partent
dans la nature. Le problème, c'est que la sécurité des systèmes d'information
est un problème très difficile, et dont beaucoup d'acteurs n'ont absolument pas
conscience. Il y a deux semaines, la CNIL a adressé un avertissement public au
parti socialiste parce que sa plate-forme d'adhésion présentait des défauts de
sécurisation et qu'il était très facile d'accéder à des informations sensibles
et privées sur les adhérents. De plus en plus d'entreprises fabriquent des
objets connectés qui ne respectent pas les mesures élémentaires de sécurité, et
qui sont donc piratables extrêmement facilement.</p>
<p>Et puis, il y a le truc le plus pernicieux, ce sont les infos qu'on peut
déduire ou extrapoler, en recoupant plusieurs jeux de données, en analysant les
méta-données, ou en comparant vos données avec celles provenant de millions
d'autres comptes.</p>
<p>Des chercheurs de l'université de Cambridge ont montré qu'il était possible de
construire un modèle statistique qui permettait, simplement en analysant la
liste de vos « like » Facebook, d'établir un portrait de vous avec une
précision carrément terrifiante, prenant en compte votre âge, vos préférences
sexuelles, votre idéologie politique, votre orientation religieuse, la couleur
de votre peau, est-ce que vous consommez de la drogue ou pas, si vous êtes
épanoui dans votre travail, et même votre QI ! Et ça, juste à partir de vos
« like » sur Facebook.</p>
<p>Mais ça, on va se dire que c'est à peu près intuitif. C'est à dire que, si
j'aime plutôt les articles de Marianne ou du Figaro, on comprends pourquoi
c'est révélateur quant à mes préférences politiques.</p>
<p>Mais il y a des cas beaucoup plus inattendus. Par exemple, savez vous que la
structure du graphe de vos amis sur Facebook est un bon indicateur de la santé
de votre mariage ? Simplement en regardant les relations entre les gens,
Facebook est capable de dire « oui, il y a une forte probabilité que ces deux
personnes soient encore en couple dans 5 ans », ou « non, il y a de l'eau dans
le gaz ». Tout simplement parce que graphe va dépendre de votre vie sociale. Si
vous avez beaucoup d'activités communes avec votre partenaire, vous aurez
beaucoup de relations en commun.</p>
<p>Évidemment, ce n'est pas fiable à 100%, mais on peut imaginer que ce n'est
qu'un signal parmi tant d'autres. Les entreprises qui disposent de catalogues
de données entiers sur <em>vous</em> sont capables de recouper tous ces signaux et
disposent maintenant de modèles statistiques qui leurs permettent de dresser
votre profil avec une précision confondante. Il faut vous rendre à l'évidence,
Facebook vous connait mieux que votre propre mère.</p>
<h1>Qui recueille ces données ?</h1>
<p>Concrètement, qui recueille nos données ? En premier lieu, il y a les acteurs
que tout le monde connait : les géants du Web, les Gafas (Google, Amazon
Facebook etc.) Ce sont les entreprises qui ont les moyens de collecteur eux
mêmes de grosses quantités de données sur leurs utilisateurs.</p>
<p>Il existe une autre catégorie d'acteurs, c'est celle des courtiers en données
(data brokers). Le métier de ces entreprises, c'est tous simplement de
collecter, acheter, nettoyer, qualifier, retraiter, croiser, et au final,
revendre des données sur des gens. Il en existe des centaines, mais parmi les
leaders, on va retrouver des noms comme Acxiom, Experian, CoreLogic, Datalogix,
et, en France, Mediapost, une filiale du groupe La Poste.</p>
<p>Une société comme Acxiom, le leader du marché, c'est 1500 points de données par
individu pour 500 millions de personnes dans le monde. Ce qui permet à ce genre
de boites de vendre des fichiers extrêmement précis : vous voulez une liste
d'emails de personnes qui aiment les chiens ? Des amateurs de sports d'hiver ?
Des retraités qui habitent à la campagne ? Des jeunes couples qui ont du mal à
finir le mois ? Des trentenaires sans enfants et qui aiment la moto ? Il n'y a
qu'à demander !</p>
<p>D'où viennent ces données ? Elles sont aspirées sur le Web, achetées à d'autres
entreprises (merci les cartes de fidélité et campagnes promotionnelles),
récupérées dans des fichiers publics, tous les moyens sont bons.</p>
<p>La troisième catégorie d'acteurs, ce sont les acteurs publics : gouvernements,
services de renseignements, etc. En France, par exemple, on a un gouvernement
très impliqué dans la protection de la vie privée, mais ils s'impliquent
surtout pour la détruire, en fait. Nous avons eu la loi sur le renseignement,
l'état d'urgence permanent, l'amendement sur le secret de sources, le fichier
TES ! Le ministère de l'intérieur est chargé de la sécurité intérieure et des
libertés publiques, et on sent bien qu'ils s'intéressent plutôt au premier
point qu'au second.</p>
<p>Il y aurait énormément à dire sur chacun de ces acteurs, mais concentrons nous
sur le Web.</p>
<h1>Comment fonctionne le tracking</h1>
<p>Certains me diront peut-être : je n'utilise pas trop Google, je n'ai pas de
compte Facebook, ces entreprises ne savent rien sur moi. Et là, je pouffe !</p>
<p>Imaginez la scène suivante : c'est le dimanche matin, vous êtes affalé sur
votre canapé, dans votre robe de chambre préférée avec peut-être un chocolat
chaud ou un café, vous écoutez de la musique douce, peut-être du Debussy ou de
l'AC-DC, et vous surfez sur le Web, pour lire les mises à jour sur vos sites
préférés.</p>
<p>En vérité, sans même que vous n'en ayez conscience, c'est votre pire cauchemar
qui se réalise : vous êtes en pyjama, dans un hall de gare. Malgré l'impression
de solitude que vous confère l'intimité de votre domicile, quand vous naviguez
sur le Web, vous êtes suivis à la trace par d'innombrables paires d'yeux
numériques qui vont espionner tous vos faits et gestes.</p>
<p>Même si vous n'avez jamais mis les pieds numériques sur le site Web de
Facebook, Facebook est capable de vous suivre à la trace sur le Web. C'est le
principe du tracking. Pour bien comprendre la problématique du tracking, il
faut d'abord comprendre comment fonctionne le Web.</p>
<p>Quand j'utilise mon navigateur pour consulter un article sur lemonde.fr, c'est
un peu comme si j'envoyais un coursier à la bibliothèque du coin pour emprunter
un livre. Ici, la première partie de l'url, c'est le nom de domaine c'est à
dire l'adresse de la bibliothèque, et le reste de l'url, c'est la référence du
document.</p>
<p>Les humains utilisent un protocole pour communiquer : c'est la politesse. C'est
simplement un ensemble de règles qui permettent de structurer la communication.
Mon navigateur et le serveur de Monde utilisent aussi un protocole : c'est le
protocole http. Il est un peu plus technique, un peu plus verbeux, mais pas
beaucoup plus compliqué. Le navigateur émet une requête, qui est simplement du
texte un peu structuré, le serveur envoie une réponse.</p>
<p>Une des limitations d'http, c'est qu'il n'y a pas de mécanisme de session. Il
n'y a pas de fonction qui indiquerait que plusieurs requêtes successives sont
émises par une seule et même personne au cours d'une même session de
navigation. C'est un peu embêtant si je suis en train d'acheter quelque chose
sur un site de ecommerce, ou si je consulte une page pour laquelle j'ai du
m'authentifier.</p>
<p>C'est à la charge des développeurs de chaque site d'implémenter leur propre
système de session. Pour faire ça, en général on utilise l'équivalent d'une
carte de bibliothèque : ce sont les fameux cookies. Lorsque vous vous connectez
pour la première fois sur un site Web, le serveur, dans sa réponse, va déposer
sur votre navigateur une petite clé, une simple chaîne de caractère générée
aléatoirement, et à chaque nouvelle connexion, le navigateur va renvoyer cette
clé, ce qui permettra à l'application de savoir que vous êtes une seule et même
personne. Il existe un mécanisme de protection qui est la règle du même domaine
(same domain policy) : quand je me connecte sur google.fr, le serveur de Google
dépose un cookie sur mon navigateur, seul google.fr sera en mesure
ultérieurement de lire ce cookie.</p>
<p>Mais alors, comment les cookies sont-ils utilisés pour le tracking ?</p>
<p>Et bien, contrairement à un livre, une page Web n'est pas un élément unique,
elle est en fait constituée de plusieurs ressources. Vous allez avoir le
contenu de la page Web, mais aussi les styles c'est à dire les indications sur
le rendu graphique, les éventuels scripts, les images, les sons, les vidéos,
les typographies, les cartes, les pubs, etc. Et pour chacune de ces ressources,
le navigateur va émettre une nouvelle requête.</p>
<p>Or, il est fort possible que certaines de ces ressources soient hébergés sur
d'autres serveurs, contrôlés par d'autres entreprises. Par exemple, pour
afficher cette page du Monde, mon navigateur émet des dizaines voire des
centaines de requêtes. Il va notamment émettre une requête vers un serveur de
Google qui héberge l'un des nombreux scripts d'analyse utilisé par le Monde, et
une requête vers un serveur de Facebook qui héberge le script qui permet
d'afficher ce petit bouton de partage. Pour chacune de ces requêtes, mon
navigateur va inclure les éventuels cookies préalablement déposés par Google et
Facebook, ainsi qu'une autre information, qui est l'adresse de la page que je
suis en train de visiter.</p>
<p>Pour marquer les esprits, on peut prendre un exemple un peu plus frappant. Par
exemple, ici, je me connecte sur le site d'une entreprise montpelieraine qui
vend des médicaments en ligne pour acheter un test de dépistage du VIH. On
imagine bien que j'aimerais que cette information reste relativement privée.
Or, voici une partie de la liste des 130 requêtes nécessaires pour afficher
cette page le jour ou j'ai fait le test. Et si je regarde le contenu de ces
requêtes, je vais trouver un certain nombres d'informations envoyées par mon
navigateur et notamment deux champs : les cookies déposés par le site
concernés, et l'adresse de la page actuelle dans un champ nommé referer.</p>
<p>Google sait que moi, Thibault Jouannic, je suis en train d'acheter un test de
dépistage du VIH. Le tracking, aujourd'hui, c'est un problème endémique, il y
en a partout puisque les gafas multiplient les services que les développeurs
vont pouvoirs utiliser plus ou moins cavalièrement pour se faciliter la vie.
Pour Facebook et Twitter, ça va principalement être des petits boutons de
partage qui permettent de diffuser des articles sur les réseaux sociaux. Google
est le champion du tracking puisque la quantité de services offerts aux
développeurs Web est impressionnante : services d'analyse d'audience,
cartographie en ligne, typographies, hébergement de contenu, etc. Tout ça, ce
sont des services que vous pouvez utiliser et intégrer à votre site Web, au
prix d'une multiplication des points de fuite de données.</p>
<p>Une étude de l'université de Princeton a montré que Google, Facebook et Twitter
sont les trois entreprises qui ont des trackers sur plus de 10% des sites de la
planète, et que Google est au dessus des 70%.</p>
<p>Pour bien mesurer l'ampleur du problème, vous pouvez utiliser une extension
publiée par Mozilla qui s'appelle Lightbeam. Lightbeam, c'est un tracker de
trackers qui va vous permettre de voir qui est mis au courant de votre
navigation. Voici ce que révèle Lightbeam lorsque je navigue sur quelques
sites : c'est proprement terrifiant. Cette année, pour Halloween, je me suis
déguisé en rapport Lightbeam et j'ai eu beaucoup de succès.</p>
<h1>Pourquoi la vie privée est importante ?</h1>
<p>Certains parmi les plus facétieux d'entre vous me diront peut-être : « après
tout, si des données me concernant se retrouvent sur des serveurs privés, et
sont analysés par des logiciels en même temps que les données de millions
d'autres personnes, qu'est-ce que ça peut bien me faire ?</p>
<p>La question est posée : la vie privée est-elle une préoccupation de vieux con ?
Et bien non ! Cette hémorragie de données a de véritables conséquences, très
concrètes, sur notre vie de tous les jours.</p>
<p>Il faut bien voir que vos données représentent une véritable mine d'or, qui
peut être exploitée pour le meilleur ou pour le pire. On n'est pas sur TF1, il
ne faut pas sombrer dans le complotisme. Avec ces données, on peut faire des
choses extraordinaire. En sociologie, en médecine, pour améliorer notre
urbanisme ou nos démocraties. Il y a des champs de recherche merveilleux. Le
problème, c'est que ces données sont uniquement accessibles à quelques géants
et à ceux qui ont les moyens de se payer leurs fichiers ; c'est à dire, à des
organisations à buts lucratifs. Par conséquent, il est assez fréquent que ces
données ne soient pas exploitées dans votre intérêt.</p>
<p>D'abord, des sites comme Facebook ou Twitter ont tout intérêt à ce que vos
données soient le plus publiques possibles. L'absence d'intimité, c'est le
carburant qui fait fonctionner un réseau social. Il devient de plus en plus
facile pour un simple individu de récupérer énormément d'informations sur une
tierce personne, et ça, ça rend très simple l'usurpation d'identité ou le
social engineering. C'est très facile pour moi d'appeler votre opérateur
téléphonique, ou d'envoyer un mail à votre grand-mère et de me faire passer
pour vous si je connais la moitié de votre vie.</p>
<p>Mais la principale utilisation de vos données, c'est le profilage. Le
profilage, c'est le fait de vous ranger dans des catégories les plus précises
possible afin de prédire vos habitudes et comportements. Et une fois qu'on
connait vos habitudes et comportement, on peut se faire de la thune sur votre
dos.</p>
<p>Par exemple, en vous proposant des publicités qu'on espère le plus ciblées
possibles. Si vous êtes dans la catégorie des gauchistes fauchés, vous aurez
droit aux promos sur les vélos décathlon et si vous êtes plutôt le Figaro et
Valeurs Actuelles, on vous proposera des annonces pour des 4x4 ou des
croisières. Et si vous venez d'arriver à la retraite, comme ma mère, de
sympathiques courriers publicitaires pour des compagnies de pompes funèbres et
ça, ça fait quand même méga plaisir.</p>
<p>Le financement par la publicité est devenu le modèle par défaut sur le Web, et
ça pose pas mal de problèmes. Quand vous utilisez un service financé par la
pub, vous n'êtes pas le client, le client c'est l'annonceur. Il y a donc
conflit d'intérêt entre vous et l'éditeur du service. Quand vous allez sur un
site de presse, votre objectif, c'est de lire l'article. L'objectif de
l'éditeur, c'est de vous faire cliquer sur la pub. Et ça produit des sites qui
sont de plus en plus pénibles à utiliser.</p>
<p>L'autre conséquences, c'est qu'on va privilégier la quantité à la qualité. La
principale source de visites aujourd'hui pour un site de presse, c'est
Facebook. Pour un journaliste, il sera sans doute plus rentable de publier une
news people même pas vérifiée avec un titre aguicheur plutôt qu'un dossier sur
des problèmes sociaux ou politiques importants. Le rapport signal / bruit du
Web est devenu catastrophique. C'est pénible pour nous, mais c'est aussi une
souffrance pour les journalistes, qui ne peuvent plus faire leur métier
correctement.</p>
<p>Je rappelle qu'une presse libre, indépendante et de qualité, c'est une
condition importante pour une démocratie saine.</p>
<p>Mais le profilage va permettre d'aller encore plus loin. Aujourd'hui, de plus
en plus de services vont s'adapter à votre profil, la plupart du temps pour
pouvoir vous vendre encore plus de pub. Par exemple, c'est un algorithme opaque
qui va déterminer quels articles vont apparaître ou pas dans votre flux
Facebook. De la même manière, Google va adapter ses résultats de recherche par
rapport à ce qu'il pense que vous voulez trouver. Le résultat, c'est que vous
êtes de moins en moins susceptibles d'être mis en contact avec des points de
vue qui ne sont pas les vôtres. Vous êtes enfermés dans une bulle idéologique
dont il devient difficile de sortir puisque vous n'avez même pas conscience
qu'elle existe. Et ça, ça ne va pas favoriser le développement de citoyennes et
de citoyens matures et éclairés. Pour en savoir plus sur la question, vous
pouvez lire <em>The Filter Bubble</em>, de Eli Pariser.</p>
<p>Parlons de l'exploitation politique de vos données. Aujourd'hui, tous les
candidats avec un peu de moyens disposent d'outils extrêmement perfectionnés
pour optimiser leurs campagnes électorales. Il existe des logiciels dédiés :
NationBuilder, BlueStateDigital, NGP VAN, DigitalEBox en France ; ces logiciels
vont fournir différents outils pour rationaliser les actions de campagne.
Notamment, le recueil d'informations sur des bases d'électeurs potentiels, et
le croisement de ces données avec des fichiers publics ou des fichiers achetés.</p>
<p>Aujourd'hui, quand des sympathisants font du porte à porte et viennent toquer
chez vous, ce n'est plus du tout du hasard. Ils savent qui habitent là, ils
savent à quels arguments vous serez sensible.</p>
<p>Pas de prosélytisme, je précise que tous les partis politiques utilisent ce
genre de pratiques, de l'extrême gauche à l'extrême droite.</p>
<p>Dans le principe, on ne peut pas reprocher à des politiciens d'utiliser des
outils numériques. Instinctivement, on se rend bien compte qu'il y a une
frontière au delà de laquelle ça va aller trop loin. Si on sait tout sur tout
le monde et qu'on a les moyens de dire exactement ce que les gens ont envie
d'entendre, d'abord c'est la porte ouverte au clientèlisme politique le plus
abject, et surtout ça créé un déséquilibre des pouvoirs entre les citoyennes et
les citoyens et la classe politique : comment moi, citoyen, vais-je pouvoir me
faire une opinion politique éclairée si certains disposent d'outils extrêmement
perfectionnés qui leurs permettent de tout savoir sur moi et de me dire
exactement ce que j'ai envie d'entendre ? Et puis il va devenir tout simplement
impossible pour une personne sans moyens importants de gagner une élection.</p>
<p>Mais le meilleur moyen de gagner de l'argent avec votre profil, c'est encore de
vendre l'information aux plus offrants. Et là, ça devient la porte ouverte au
grand n'importe quoi. Imaginez une campagne électorale ou un candidat
notoirement raciste lancerait de grandes campagnes de pubs ciblées sur les
noirs pour les décourager de voter ? Ça existe, c'est ce que fait Trump
actuellement. Imaginez un assureur qui analyserait votre flux Facebook pour
adapter le montant de votre police d'assurance voiture ? Ça existe, c'est que
qu'à tenté la compagnie Admiral au Royaume-Uni. Des exemple, il y en a plein,
et la tendance va en s'accélérant.</p>
<p>Aujourd'hui, les logiciels, applications, algorithmes et moteurs de
recommandation sont de plus en plus présents dans nos vies. Avec l'augmentation
du nombre d'objets connectés, de plus en plus de portes vont s'ouvrir sur notre
intimité, de plus en plus de données vont être collectées. Et le profilage va
avoir de plus en plus d'impact.</p>
<p>Le problème de la surveillance généralisée, ce n'est pas tant le fait que des
informations soient disponible sur vous, c'est surtout le fait que vous n'avez
aucun contrôle sur qui exploite ces données, qui les achète, quand, pourquoi,
combien ? Et quelles sont les conséquences pour vous.</p>
<p>Un jour, on vous refusera l'entrée d'un magasin, l'accès à un service, on ne
retiendra pas votre CV, on augmentera le tarif de votre police d'assurance, on
vous assignera à résidence, parce que avez le mauvais profil dans la mauvaise
base de données.</p>
<h1>Qui est vulnérable ?</h1>
<p>Une dernière chose sur cette question : peut-être qu'il y en a qui ne sont pas
convaincus et que se disent que peut-être, il y a des problèmes plus graves.
N'oubliez pas une chose : qui sont les personnes les plus susceptibles de
souffrir de l'espionnage généralisé ?</p>
<p>Si ma femme et moi décidons de pimenter notre vie sexuelle en filmant nos
galipettes et qu'une fuite de données fait que cette vidéo se retrouve
publique, qui va en souffrir le plus ? Pas moi, j'aurais droit à quelques
commentaires graveleux de la part de mes amis, et ma vie continuera comme
avant. Ma femme, par contre, elle ne pourra plus faire deux pas sur le Web et
dans la rue sans être victime de harcèlement.</p>
<p>Si le fichier géant du gouvernement est piraté et se retrouve sur
thepiratebay.com, qui va en souffrir le plus ? Pas moi, qui suis blanc et
athée. Mon voisin musulman qui a aussi le malheur d'être basané, par contre,
par les temps qui courent, il a peut-être plus à craindre si son adresse se
retrouve sur le Web.</p>
<p>Si Google utilise mes données pour afficher des publicités ciblées, qui va en
souffrir le plus ? Pas moi, qui suis éduqué à la problématique et qui sait
installer des bloqueurs de pub. Ma grand-mère par contre, qui utilise le Web
tous les jours et est en train de perdre la vue, n'est tout simplement plus en
mesure de distinguer la différence entre les annonces et les vrais résultats,
et elle est donc plus susceptible de se faire arnaquer.</p>
<p>Bref, dans cette salle, il y a principalement (pas que) des hommes blancs
éduqués et dans la force de l'âge. Nous ne sommes pas les plus vulnérables aux
problèmes de surveillance, et par conséquent, il est facile de minimiser
l'impact de ces problèmes. Les plus vulnérables en ligne, ce sont aussi les
plus vulnérables dans le monde physique : les catégories défavorisées, les gens
peu éduqués, les personnes physiquement vulnérables ou en situation de
handicap, les femmes, les minorités ethniques, etc.</p>
<p>Au minimum, si vous ne vous sentez pas concerné par l'espionnage généralisé, ne
minimisez pas l'ampleur du problème, parce que d'autres personnes sont plus
vulnérables que vous.</p>
<h1>Que faire pour se protéger ?</h1>
<p>Que faire pour se protéger ?</p>
<p>La première chose à faire à mon avis, c'est de ne pas céder à la paranoïa.
Certes, nous entrons dans l'aire de la surveillance généralisée, mais après
tout, à moins d'être un criminel, activiste politique ou de vivre dans une
dictature, vous ne risquez quand même pas la prison ou la peine de mort.
D'autant que nous ne sommes pas les plus mal lotis : nous avons la CNIL et une
législation française et européenne qui va quand même relativement dans le sens
d'une protection de la vie privée.</p>
<p>Oui, il existe des mesures techniques pour garantir l'anonymat, mais déployer
systématiquement tous ces outils reviendrait un peu à rentrer dans une banque
avec une cagoule : vous allez attirer l'attention sur vous plus qu'autre chose.</p>
<p>La deuxième chose à faire, c'est de ne pas sombrer dans le je m'enfoutisme.
L'intimité et la vie privée restent des valeurs humaines fondamentales. On ne
peut pas vivre sans, contrairement à ce que Mark Zuckerberg voudrait nous faire
croire. Il y a des gens qui pensent que, quand on est né avec Facebook, on
s'habitue à ne pas avoir d'intimité, de la même manière que nous nous somme
habitués à des trucs qui paraissaient horribles pour nos grands parents. Si
vous avez des enfants en bas-âge, je vous encourage à faire l'expérience
suivante : privez les totalement d'intimité. Vous les faites dormir dans le
salon, vous suivez toutes leurs communications, etc. Et puis dans 10 ~ 15 ans,
vous nous direz comment ils ont tournés. La science vous remerciera.</p>
<p>La vie privée est un droit très chahuté ces derniers temps. Par exemple, notre
bon gouvernement a publié un décret récemment qui autorise la création d'une
base de données qui contiendra des informations sur 60 millions de français,
notamment l'apparence physique, la photo, les empreintes digitales, les
coordonnées, etc. Le but officiel, c'est de lutter contre la fraude
documentaire mais comment ne pas imaginer que ce fichier ne sera jamais
détourné ou piraté ? C'est d'ailleurs ce que dénonce la député Isabelle Attard,
qui me semble être l'une des dernières personnes encore saines d'esprit dans
notre gouvernement. Bref ! Si on veut préserver ce qui reste de notre intimité,
il va falloir mettre la main à la pâte.</p>
<p>Quelles sont les mesures techniques à prendre pour nous protéger ? Le strict
minimum pour contrer le tracking, c'est d'utiliser des logiciels libres, un
navigateur libre donc Firefox ou à la rigueur Chromium et d'installer une
extension de bloqueur de tracker comme uBlock (et pas Adblock, qui commence à
vendre des pubs).</p>
<p>Il faut bien comprendre que, quand on utilise des outils numériques, l'anonymat
total est impossible, il reste toujours une trace quelque part. Si vous avez
besoin d'anonymat, il existe différents outils, adaptés à différentes
situations. Mais il n'y a rien de pire qu'avoir un faux sentiment de sécurité
en installant des outils sans vraiment comprendre à quoi ils servent ou comment
ils marchent. C'est pour ça que je ne vais pas vous donner de liste d'outils en
vrac, par contre, je peux vous conseiller quelques ressources pour vous
permettre d'approfondir la question. Vous pouvez par exemple lire <em>anonymat sur
Internet</em> de Martin Untersinger. Je peux aussi vous recommander <em>Surveillance</em>
de Tristan Nitot que je n'ai pas encore eu l'occasion de lire mais qui ont de
bons retours. Vous pouvez également vérifier s'il ne s'organise pas du côté de
chez vous des Café Vie Privée, des rencontres qui permettent aux gens de
discuter d'anonymat, de cryptographies, et des technologies liées.</p>
<p>Au delà des mesures techniques, il est important d'adopter une certaine hygiène
numérique. Je ne vais pas vous dire qu'il ne faut pas utiliser le Web pour
protéger votre vie privée, ça serait débile. Le Web, c'est quand même un des
meilleurs trucs qui soient arrivés à l'humanité depuis l'imprimerie et la
tartiflette. Néanmoins, quelques mesures permettent de limiter les hémorragies.</p>
<p>On l'a vu, on peut déduire énormément d'infos en recoupant plusieurs sources de
données. Si vous devez vraiment utiliser les services des Gafas, essayez de ne
pas donner <em>toutes</em> vos données à une seule entreprise. Si vous utilisez Google
comme moteur de recherche, essayez peut-être de ne pas aussi leur donner votre
calendrier et vos emails.</p>
<p>Il existe de plus en plus d'alternatives crédibles aux services des Gafas, et
Framasoft fait un super boulot avec sa campagne de dégooglisation du Web. Si
vous cherchez des alternatives à google docs, google mail, google calendar,
google maps, etc., rendez-vous sur https://degooglisons-internet.org/.</p>
<p>La plupart des services et produits que vous pouvez utiliser actuellement ont
des options de protection de la vie privée qui ne sont jamais activées par
défaut. Prenez un peu de temps pour le faire.</p>
<p>Posez-vous la question : ai-je vraiment besoin que mes ampoules, mon glaçon,
mon pèse-personne ou mon sextoy se connectent à internet ? À titre personnel,
la réponse serait plutôt non, mais c'est peut-être le vieux con qui s'exprime.</p>
<p>Enfin, il nous faut une réponse législative adaptée. Cette année, le nouveau
règlement européen sur la protection des données personnelles est paru au
journal officiel de l'Union européenne. Ce règlement apporte un certain nombre
de mesures destinées à mieux protéger la vie privée de la personne, et c'est
une très bonne chose. À titre individuel, à part bien réfléchir pour qui vous
allez voter, vous ne pouvez pas faire grand chose au niveau politique. Par
contre, vous pouvez apporter votre soutien à ceux qui montent au créneau et
défendent vos libertés. Je pense par exemple à La Quadrature du Net, qui fait
un super boulot sur ce genre de dossiers. Ce sont quand même des gens qui
doivent subir Valls, Cazeneuve, Urvoas, donnez leur des sous.</p>
<h1>Conclusion</h1>
<p>Bref ! Comme le dit un proverbe Normand, toutes les meilleures choses ont une
fin, sauf le saucisson qui en a deux.</p>
<p>Je vais donc conclure cette petite intervention en disant que nous entrons de
plein pieds dans l'aire de la donnée. Les possibilités qui s'offrent à nous
dans ce nouveau monde sont énormes. Allons nous utiliser cette opportunité pour
bâtir une utopie numérique empreinte d'humanisme et porter toujours plus haut
les valeurs de liberté, d'égalité et de fraternité ou nous dirigeons nous vers
une sombre dystopie dans laquelle la surveillance généralisée est mise au
service du contrôle absolu par les actionnaires de multinationales et les
fanatiques du pouvoir politique ?</p>
<p>Et bien, probablement comme d'habitude, ni l'un ni l'autre mais quelque part
entre les deux.</p>
<p>Ces données représentent une richesse, exploitable pour le meilleur ou pour le
pire. À nous de nous éduquer et nous former pour rétablir un peu l'équilibre
des pouvoirs entre les Gafas, les pouvoirs publics et les simples citoyens.</p>
<p>Merci de votre attention.</p>
<h1>Références des illustrations</h1>
<ul>
<li><em>Le Souper à Emmaüs</em>, Le Caravage</li>
<li><em>Werkstattinterieur mit einem Schuhmacher, einem Metzger, einer Klöpplerin
  und einem Jungen, der eine Saublase</em>, Jean Josef Horemans l'ancien</li>
<li><em>Un atelier aux Batignolles</em>, Henri Fantin-Latour</li>
<li><em>Œudipe et le Sphinx</em>, François-Xavier Fabre</li>
<li><em>Le Souper à Emmaüs</em>, Rembrandt</li>
<li><em>Phryné devant l'aréopage</em>, Jean-Léon Gérôme</li>
<li><em>Le Fils de l'Homme</em>, René Magritte</li>
</ul>
    </div>