title: De l’alternumérisme : d’autres numériques sont-ils possibles ?
url: http://www.internetactu.net/2020/02/13/de-lalternumerisme-dautres-numeriques-sont-ils-possibles/
hash_url: ad8fd9818243ad950a794021d3dc794c

<p><img src="http://www.internetactu.net/wp-content/uploads/2020/02/contre-l-alternumerisme.jpg" alt="Couverture du livre Contre l'alternumérisme" title="Couverture du livre Contre l'alternumérisme" class="alignright size-full wp-image-35111" srcset="http://www.internetactu.net/wp-content/uploads/2020/02/contre-l-alternumerisme.jpg 220w, http://www.internetactu.net/wp-content/uploads/2020/02/contre-l-alternumerisme-191x300.jpg 191w" sizes="(max-width: 220px) 100vw, 220px"/>Il y a des livres qui vous font profondément réfléchir. C’est certainement le cas des livres les plus critiques à l’encontre des enjeux technologiques – et ils sont nombreux. Les arguments de ceux qui s’opposent à la numérisation sont bien plus pertinents et nécessaires que les arguments de ceux qui vous promettent du bonheur numérique ou qui continuent à soutenir que l’innovation technologique tient du progrès sans observer concrètement ses limites et ses effets délétères. Le nouveau livre publié par les éditions La lenteur – <em>Contre l’alternumérisme</em> (La Lenteur, 2020, 128p.), signé de l’étudiante en philosophie Julia Laïnae, membre des Décâblés, et de l’informaticien Nicolas Alep, membre de Technologos -, est assurément un livre qui interroge les arguments de ceux qui espèrent d’un autre numérique dont je suis. En cela, il est assurément nécessaire de nous y confronter.   </p>
<h2>Quelles alternatives numériques ?</h2>
<p>Les deux auteurs, impliqués dans des mouvements technocritiques radicaux, livrent une critique nourrie à l’égard de ceux qu’ils appellent les « alternuméristes », c’est-à-dire ceux qui prônent ou croient qu’un autre numérique est possible (comme les altermondialistes des années 2000 portaient l’espoir qu’une mondialisation plus juste et plus fraternelle était possible). Mais cet autre numérique est-il possible ? Les promesses d’un numérique plus juste, plus fraternel, plus responsable, plus équitable, plus éthique, plus inclusif, plus démocratique, plus frugal… n’ont cessés d’être répétées à mesure que nous nous en éloignions chaque jour davantage. À l’image des excuses à répétitions de Mark Zuckerberg, le numérique ne cesse de promettre qu’il va demain s’humaniser, alors qu’en fait, il ne cesse, de scandale en scandale, de se révéler chaque jour encore moins humain qu’hier. Dans ce petit livre, les auteurs qui s’opposent à toute forme d’informatisation du monde cherchent à expliquer pourquoi ils ne rejoignent pas ceux qui espèrent un <em>« autre numérique »</em>. Pour eux, nous devons nous <em>« montrer lucide sur ce que la numérisation a déjà occasionné comme régressions, pour permettre de bien faire comprendre en quoi les propositions alternuméristes peuvent être source d’illusions »</em>. Ils soulignent, à la suite d’une longue littérature critique, combien la numérisation du monde a renforcé le pouvoir des entreprises, la centralisation et la concentration du pouvoir social (notamment dans <a href="https://www.franceinter.fr/pole-emploi-dematerialise-le-casse-tete-des-travailleurs-precaires">les bases de données de Pôle emploi</a>, <a href="https://www.mediapart.fr/journal/france/021018/caisse-d-allocations-familiales-le-projet-du-gouvernement-pour-ficher-les-allocataires">de la Caisse d’allocations familiales</a>, <a href="https://www.lemonde.fr/campus/article/2019/12/16/le-trop-plein-de-numerique-des-chefs-d-etablissement_6023071_4401467.html">de l’Education Nationale</a>, <a href="https://universiteouverte.org/2020/02/02/motion-coord-1-2-fevrier/">de l’université</a>, <a href="https://printempsdelapsychiatrie.org/2019/12/06/greve-des-donnees/">des outils de gestion de la santé, de l’action sociale ou de l’éducation spécialisée</a>, <a href="http://www.internetactu.net/a-lire-ailleurs/faut-il-changer-de-mentalite-pour-changer-les-parametres-des-logiciels-de-planification-des-horaires-des-employes/">des logiciels RH des entreprises</a>, <a href="https://www.mediapart.fr/journal/france/090220/trafics-rendez-vous-impossibles-le-calvaire-des-etrangers-en-prefecture">des systèmes d’accès aux droits pour les étrangers</a>…), ont aggravé l’exploitation du travail et les discriminations à l’égard des plus démunis. Pour eux, ce ne sont pas là des dérives qu’il suffirait de corriger ou des externalités négatives à intégrer, mais bien des logiques gestionnaires qui s’imposent dans chaque activité, avec des conséquences économiques, politiques, sociales, cognitives, psychologiques, relationnelles et culturelles sans précédent. </p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2020/02/utopiedechue-195x300.jpeg" alt="Couverture de l'Utopie déchue" title="Couverture de l'Utopie déchue" class="alignleft size-medium wp-image-35112" srcset="http://www.internetactu.net/wp-content/uploads/2020/02/utopiedechue-195x300.jpeg 195w, http://www.internetactu.net/wp-content/uploads/2020/02/utopiedechue.jpeg 600w" sizes="(max-width: 195px) 100vw, 195px"/>Pour Laïnae et Alep, l’alternative numérique n’existe pas. Parce que les processus et outils induits par le numérique sont devenus le levier même du néolibéralisme, son moyen de s’imposer à tous et partout, il n’y a pas d’autre solution que de refuser leur utilisation ou de les rendre inopérants. Il n’y a pas d’autres options qu’arrêter la machine, comme le pointait récemment, le chercheur et  cofondateur de <a href="https://www.laquadrature.net/">la Quadrature du Net</a>, Félix Tréguer, dans la conclusion de son livre <em><a href="https://www.fayard.fr/sciences-humaines/lutopie-dechue-9782213710044">L’utopie déchue</a></em>. À l’heure où le découplage entre pouvoir et technologie se fait toujours désirer et semble de moins en moins probable tant le Big Data et l’Intelligence artificielle promettent une recentralisation phénoménale, face à la prolifération informatique, il nous faut articuler des stratégies plus radicales. <em>« Ce dont nous avons besoin, ce n’est pas d’un patch logiciel, d’un bricolage juridique, ni même d’un peu d’éthique. Ce qu’il nous faut d’abord et avant tout, c’est arrêter la machine »</em>. Et ce constat sonne chaque jour d’autant plus pertinent que les efforts pour imposer la transparence, la séparation des pouvoirs, la responsabilité, l’éthique… semblent demeurer des voeux pieux à mesure que l’informatisation s’impose et s’étend. </p>
<h2>Les alternumérismes en question</h2>
<p><em>Contre l’alternumérisme</em> s’en prend à nombre d’initiatives pour lesquelles nous avons plus que de la sympathie. Aux acteurs qui travaillent à rendre le numérique plus durable, accusés de vouloir seulement ajouter des <em>« paramètres environnementaux »</em> pour justifier une croissance et des bénéfices, sans jamais questionner la démesure et le manque de sens d’une informatique même plus écoresponsable. Aux acteurs de l’émancipation individuelle et collective qui prônent le <em><a href="https://www.seuil.com/ouvrage/cyberminimalisme-karine-mauvilly/9782021402612">Cyberminimalisme</a></em> et une reconquête attentionnelle, sans jamais remettre en question la nécessité même de ces outils qui font « <em>écran</em> au monde », qui prônent plus une reconquête qui tient plus du développement personnel que <em>« d’un appel à s’organiser collectivement pour résister à la tyrannie technologique »</em>. Pour Alep et Laïnae, nous sommes plus là dans une <em>« écologie mollassonne »</em> qui tient plus d’une soumission à un art de vivre connecté et allégé qu’autre chose. Mais peut-on avoir une utilisation limitée, calculée, non aliénante, intelligente du numérique ? Ne risque-t-on pas de tomber dans un relativisme résigné à la fatalité du monde numérique qui peut ainsi continuer son expansion sans entrave ? <em>« Le citoyen moderne, toujours au bord du </em>burn-out numérique<em>, se retrouve obligé d’oeuvrer à sa propre « débranchabilité » pour rester dans les rails de son monde connecté, mais sans tomber dans la folie – folie qui le rendrait inutilisable aux yeux du système. »</em> Au final, ne sommes-nous pas confrontés à une liberté réduite à sa plus simple expression, qui nous somme de trouver un espace de liberté à conquérir dans des limites que d’autres fixent par-devers nous ?</p>
<p>L’essai s’en prend également aux acteurs de l’inclusion numérique dénoncés comme les tenants d’un plan d’intégration massif au monde connecté, consistant à préparer tout le monde à une vie numérique, notamment ceux qui y sont le plus éloignés, par de la formation et de l’accompagnement, afin qu’il n’y ait plus aucune entrave à son déploiement. En conduisant tout le monde à s’autonomiser du numérique, nous préparons un monde qui lui soit totalement dépendant, un conditionnement dont nous n’aurons plus les moyens de nous extraire. Or, le numérique est devenu <em>« trop complexe pour qu’aucun humain ne soit à même d’en comprendre le fonctionnement complet »</em>, rappellent les auteurs. La « banalité du mal » peut s’exercer dans la plus totale opacité, et le développeur de logiciel libre le mieux intentionné voir son code utilisé <a href="https://www.lemonde.fr/pixels/article/2018/06/02/sous-la-pression-de-ses-employes-google-renonce-a-son-projet-controverse-avec-le-pentagone_6003390_4408996.html">pour optimiser le tir de drones</a> ou <a href="https://www.theatlantic.com/technology/archive/2020/01/ice-contract-github-sparks-developer-protests/604339/">l’emprisonnement des migrants</a>. Pour les radicaux, nulle part on ne nous invite à remettre en question ce déploiement numérique : partout on nous invite à y trouver notre place. On nous invite à partager collectivement les promesses du numérique, pas à s’interroger sur ce qu’il faudrait changer pour ne pas être dépossédés de nos conditions d’existence. Pour tous les alternuméristes, estiment les radicaux, le numérique est et demeure la condition du futur. C’est faire peu de cas, il me semble, de certains refus : de formes de refus de certaines technologies (comme la reconnaissance faciale…), du fait que certaines critiques du numérique souhaitent que le numérisme ne soit pas la seule et unique modalité d’accès au monde (par exemple en défendant que, malgré le plan de modernisation de l’administration, tous les services publics demeurent accessibles hors de démarches dématérialisées, comme le soutien le Défenseur des droits dans son excellent rapport sur <a href="https://www.defenseurdesdroits.fr/fr/rapports/2019/01/dematerialisation-et-inegalites-dacces-aux-services-publics">« Dématérialisation et inégalités d’accès aux services publics »</a>). </p>
<p>Les auteurs s’en prennent également aux tenants d’un internet décentralisé comme aux libristes. Ils soulignent que <a href="http://www.slate.fr/story/95899/fred-turner-technologies">le piège de l’utopie des pionniers</a>, a « répandu partout la croyance fondamentale selon laquelle la technologie est en elle-même un vecteur de changement social positif ». C’est ce que montrait notamment Fred Turner dans <em><a href="https://cfeditions.com/utopieNumerique/">Aux sources de l’utopie numérique</a></em>, mais aussi Celia Izoard dans <a href="https://www.zite.fr/technopoles-radieuses/">« L’utopie des technopoles radieuses »</a>… le fantasme d’émancipation par la technologie est toujours vivace, toujours dominant. Il suffirait de « bricoler nos technologies », d’en être les coproducteurs pour pirater, réguler, l’infrastructure technocapitaliste… Or, soulignent les contempteurs du numérique : <em>« se réapproprier l’usage des dispositifs numériques en bout de chaîne ne change rien à l’ensemble du système technicien »</em>. </p>
<blockquote><p>« Les technologies numériques ne sont pas réappropriables, car elles sont le fruit d’une société de masse, d’experts, constituée de rapports de domination et d’exploitation, d’infrastructures complexes et gigantesques dont les citoyens ne peuvent qu’être dépossédés : on ne mettra pas des centrales nucléaires en autogestion, de même qu’on n’impliquera pas les citoyens de manière « participative » dans l’exploitation d’une mine au Congo, ou qu’on ne produira pas de manière « écologique » des claviers en plastique, des puces en silicium, des écrans de verre, des milliers et milliers de kilomètres de câbles sous-marins. »</p></blockquote>
<p>. </p>
<p>La critique libriste <em>« s’inscrit finalement totalement dans le cadre juridique de la propriété et du droit d’auteur, relativisant fortement sa portée subversive »</em>. <em>« Le logiciel libre n’est qu’une modalité de développement informatique et de licence de diffusion, il ne remet pas en cause la recherche d’efficacité, la rationalité instrumentale qui sont au fondement des technologies numériques »</em>. Pire, assènent les radicaux : une diffusion libre ou un développement coopératif ne sont <em>« en aucun cas une garantie que le code produit soit bon ou utilisé à bon escient »</em>. Le monde numérique est traversé <em>« de phases d’hystérisation collective autour de technologies (la blockchain, l’informatique quantique, le web sémantique, le courant porteur en ligne, etc.) sorte de conjonctions entre bulles spéculatives et explosions de foi techniciennes »</em> auxquels chacun doit se conformer, ne laissant à toute critique que des marges de manoeuvre toujours plus restreintes. L’ouverture des algorithmes ou des données, sont également renvoyés à leurs limites : <em>« que se passerait-il si tous les algorithmes étaient ouverts ? »</em>, interrogent-ils. Est-ce que cela ne ferait que déplacer les zones d’ombres toujours plus loin, à l’image de Parcoursup où l’opacité s’est déplacée dans les critères de sélection de chaque filière de chaque université ? Personne n’assume jamais ses biais idéologiques, et l’Etat n’y fait pas exception, soulignent-ils. Si YouTube ou Facebook nous permettait de sélectionner leurs critères de recommandation, découvririons-nous autre chose que le fait que le volume de publication empêche toute éditorialisation humaine ? Certes, concèdent-ils, des algorithmes ouverts sont préférables à des algorithmes fermés. Pouvoir en exposer et en discuter les intentions est important, mais est-ce suffisant pour limiter la production et le traitement de données ? En tout cas, jusqu’à présent, malgré les alertes lancées par les alternuméristes, nous ne sommes pas vraiment arrivés à limiter ou à réduire la production et le traitement, à limiter la durée d’exploitation des données, à limiter leur exploitation  proportionnellement à leur finalité, à imposer le consentement préalable… Comment ne pas être d’accord avec eux, quand ils rappellent que seul un recul drastique de l’informatisation pourrait contrecarrer les dérives actuelles ? La critique – même argumentée <a href="http://www.internetactu.net/2018/06/01/videosurveillance-ou-avons-nous-failli/">comme celle documentée de l’échec des technologies de vidéosurveillance</a> -, sous quelque forme que ce soit, n’a rien fait reculer !</p>
<p>Même la neutralité d’internet ne trouve pas grâce auprès des iconoclastes de la Lenteur ! Sur l’internet, la centralisation joue à plein et formate nos usages toujours plus majoritaires. Certes, les usages minoritaires continuent de s’y exprimer, mais dans les marges de réseaux toujours plus omniprésents et centraux. Les réseaux sociaux distribués (comme <a href="https://fr.wikipedia.org/wiki/Mastodon_(r%C3%A9seau_social)">Mastodon</a>) et autres alternatives distribuées des alternuméristes sont finalement tout à fait compatible avec la surpuissance de Facebook. Les plateformes alternatives cohabitent avec des plateformes toujours plus hégémoniques. </p>
<p>La conclusion est cinglante, même si nous l’avons déjà lu : nous vivons désormais dans un système qui est devenu l’infrastructure centrale du productivisme, du scientisme, du capitalisme et de la mondialisation. Et cette infrastructure converge avec d’autres infrastructures de réseaux, les modélisant et les transformant à son image : les réseaux électriques, d’eau, d’énergie, de transport, de distribution deviennent à leur tour maillés, intelligents, communicants et interconnectés. Internet impose son lexique partout. <em>« Croire qu’internet puisse être neutre, c’est nier qu’il est un </em>fait social total<em>« </em>, c’est refuser de voir son rôle <em>« surdéterminant »</em>, <em>« neutralisant toute critique en la laissant s’exprimer dans les marges »</em>. La neutralité et la liberté de choix, dans ces conditions, n’ont plus aucun sens. </p>
<h2>La production de données peut-elle avoir d’autres finalités qu’une logique gestionnaire ?</h2>
<p>Pour Laïnae et Alep, la transparence et la calculabilité ne sont pas des remèdes au déficit profond de démocratie inscrite dans la dynamique technologique de notre époque. L’ouverture des données n’est pas le chaînon manquant qui a permis de remettre les technos numériques au service des citoyens ni la boussole morale permettant d’entraîner les technos aliénantes vers la lumière. <a href="https://opendatacharter.net/principles-fr/">La charte internationale sur les données ouvertes</a>, censées renforcer la transparence, la redevabilité, l’efficience, l’agilité et l’efficacité des gouvernements et des organisations, n’a pas produit ce qu’elle était censée produire. Depuis des années, la transparence agite le débat public : chaque scandale donnant lieu à des appels a toujours plus de transparence… sans que la publication toujours plus volumineuse de données et de chiffres ne permettent de déclencher de prises de conscience collectives. <em>« Dans la société du spectacle, c’est toujours dans le registre du sensible que cela advient : il aura fallu la photo d’un enfant mort échoué sur une plage pour enflammer (quelques jours) l’opinion publique, les statistiques édifiantes des migrants noyés en Méditerranée n’ont jamais eu cet impact. »</em> Quant au crowdsourcing, cette coproduction de données, que permet-il de plus ? </p>
<blockquote><p>« Ce que nous critiquons, ce n’est pas le caractère public ou privé d’une donnée, c’est la pertinence de la « prise de données ». Résistant au puçage des troupeaux, aux technologies RFID, à la numérisation de l’école et du travail, à la mesure et au stockage de toute chose, nous défendons la thèse que la prise de données procède d’une réduction du réel et d’une dépossession. Chaque fois qu’une réalité « analogique » se trouve numérisée, il y a rationalisation en vue d’un traitement automatisé. Et une fois numérisées, les données deviennent traitables par un ordinateur, mais ne le sont plus par un cerveau humain. »</p></blockquote>
<p>Ce qui peut être mesuré éclipse ce qui est important, un semblant d’objectivité éclipse le jugement, <a href="http://www.internetactu.net/2018/09/17/de-la-tyrannie-des-metriques/">comme disait l’historien Jerry Muller</a>. </p>
<p>La civic tech, qui prétend avec l’open data, combler l’écart entre citoyens et gouvernants se révèle également une impasse, une autre modalité de propagande du numérique qui <em>« n’a pas su éviter les écueils de la vieille politique : entrisme, synthèse molle, scissions et luttes intestines »</em>. Quant à la régulation, force est de constater que l’État est bien en peine de nous protéger contre le déferlement numérique : au contraire, il participe surtout de son organisation et de son développement. </p>
<p><a href="http://www.internetactu.net/2019/10/23/defaire-la-tyrannie-du-numerique/">On ne peut pas garder d’un côté les bons usages et rejeter les mauvais</a>, car ce serait penser que la technique est neutre, rappellent fort à propos les technophobes. <em>« Le progrès et la catastrophe sont l’avers et le revers d’une même médaille »</em>, disait déjà la philosophe Hannah Arendt. <em>« Il n’y a pas de rationalisation de la production sans aliénation des producteurs, pas d’économie numérique sans concentration capitalistique, pas de nucléaire (…) sans ses déchets radioactifs. La numérisation à l’oeuvre actuellement nous surconnecte à la société et nous déconnecte du monde. »</em> <em>« Défendre les bons usages du numérique revient à défendre les bons usages d’une drogue dont on omettrait les potentialités délétères pour se concentrer sur le côté agréable et enrichissant du trip »</em>, ironisent Alep et Laïnae. Quant aux possibilités de contrôle face à un changement qui s’opère à une vitesse surhumaine… l’éthique semble toujours courir derrière la technoscience. Quand bien même nous parviendrions à distinguer le bon usage du mauvais, nous restons pris dans les rets d’un projet de société qui promeut l’immédiateté, la puissance, l’énergie et les ressources illimités… et pire, un emballement d’ensemble inéluctable. </p>
<p>Là où l’adresse des technophobes résonne avec nos propres interrogations, c’est quand ils nous disent avec raison que <a href="http://www.internetactu.net/2019/06/06/technocritiques-12-comment-prioriser-la-critique/">nous n’avons pas réussi jusqu’à présent à contenir une technologie, à arrêter son développement, à maîtriser ses dangers quand bien même leurs coûts pour le vivant aient été désastreux</a>. C’est pourquoi Jacques Ellul parlait de terrorisme feutré de la technologie : elle n’agit pas en terrifiant, mais en normalisant, en banalisant, en se rendant incontournable, indiscutable, évidente… sans proposer d’alternative à l’ordre industriel qui vient. La possibilité concrète de vivre sans smartphone pourrait demain disparaître, quel que soit le degré de marginalité dans lequel on vit. La perspective de services publics 100 % dématérialisés d’ici 2022 nous adresse un futur numérique sans alternative.   </p>
<h2>Face à l’emprise technologique, peut-on ne pas être radicaux ?</h2>
<p>Ce livre interroge le sens de notre opposition quand elle n’est pas radicale ? Peut-on s’opposer mollement ? Il adresse en creux une question à notre liberté… La liberté est-elle de rejeter toute contrainte ou de trouver les moyens de vivre avec certaines d’entre elles, même imposées par-devers nous ? Il pose également une question morale, où la morale des uns est toujours meilleure que celle des autres. Finalement, les technophobes nous disent que leur moral est meilleur que celle des alternuméristes. Nous pouvons leur adresser le constat inverse, sans départager personne : oeuvrer à réformer la technologie n’est-il pas le seul rempart à son déploiement total ? Reste que la critique de fond, celle d’un monde numérique inévitable, sans possibilité d’en sortir, auquel nous sommes sommés de nous adapter est une perspective. </p>
<p>Bien sûr, on ne peut que nous retrouver dans nombre de critiques qu’ils adressent. Oui l’open data est bien souvent restée inoffensive. Oui, l’inclusion numérique semble un leurre face à la manière dont sont opérés et conçus les systèmes. Oui, la transparence des algorithmes semble une quête vaine, qui n’adviendra pas sans volonté politique… Peut-être que cet alternumérisme auquel nous croyons ne fait que nous anesthésier, nous leurrer sur notre possibilité à changer le cours des choses. Effectivement, comme l’ont pointé nombre d’alternuméristes, nous passons bien souvent plus de temps à combattre les mythes et promesses du numérique qu’à faire avancer une autre feuille de route pour le numérique. </p>
<p><em>Contre l’alternumérisme</em> adresse à ceux qui souhaitent un autre numérique une question de fond : jusqu’où le système doit-il être ajusté, réparé, ouvert, responsable ? Il nous adresse une question sur les limites des systèmes techniques : jusqu’où le numérique doit-il être déployé ? Quels territoires doivent être préservés ? Pourquoi ? Comment ? Et cette question est d’autant plus difficile à adresser que le numérique s’étend et s’intrique, comme toujours plus hors de contrôle. Notre volonté à voir advenir un autre numérique achoppe à définir des limites à son extension sans fin, à interdire des pratiques (et pas seulement à les réguler). Dire que les alternuméristes se bercent d’illusions quant à la possibilité de régulation du rouleau compresseur numérique, nous parle forcément, tant justement nous n’avons pas réussi jusqu’à présent à ne serait-ce que limiter son emprise quelque part. <em>« Ni les commissions d’éthique ou de contrôle, ni les normes, ni les utilisations « réfléchies » ne permettent de maîtriser le système technicien »</em> : on ne contrôle rien si on ne contrôle pas tout ! Devons-nous, pouvons-nous pourtant attester seulement de notre impuissance ? Pouvons-nous réduire les nuisances ? Ou sommes-nous confrontés à une mégamachine hors de contrôle ? Que la technologie soit open source ou écoresponsable change-t-il vraiment la donne ? Oui, nous avons certainement besoin d’une désescalade : mais le numérique peut-il la porter ? <em>« Rien d’humain ne sera possible sans une remise en cause des dogmes du développement industriel et du tout numérique »</em>. Faut-il s’extraire de l’utopie numérique pour prendre en compte les exigences du réel ? Faut-il décâbler le monde ?</p>
<p>On peut constater avec les plus radicaux technocritiques que l’alternumérisme, ce mouvement réformiste, n’a effectivement fait bouger aucune ligne – autrement qu’à la marge -, notamment depuis la désillusion Snowden. Quelle est la portée de notre réformisme quand il répond surtout aux actions des pourvoyeurs de technologies sans parvenir à changer la donne ? Finalement, notre réformisme s’enlise-t-il de n’être pas assez radical ? </p>
<p>J’avoue que je ne sais pas comment répondre aux adresses de ce livre. Il me semble qu’il demeure important d’oeuvrer à un autre numérique, à une autre société… Mais nous devons également faire le constat que notre critique demeure marginale. Que nous avons beau plaider pour un autre numérique, celui-ci n’advient pas, au contraire, il semble chaque jour être relégué un peu plus loin.  Qui s’opposera au monde qui vient ? Qui s’opposera à l’injustice si personne ne montre ses nouveaux habits à l’oeuvre dans le numérisme ? Qui appellera à la responsabilité des technologies si nous nous enfermons dans leur refus pur et dur ? </p>
<p>Le livre de Julia Laïnae et Nicolas Alep nous interpelle, mais pouvons-nous y répondre ? Il nous invite à nous radicaliser, à faire entendre plus forts nos refus et nos valeurs. Effectivement, les alternuméristes que nous sommes n’ont pas remporté beaucoup de batailles ces dernières années. Peut-être même avons-nous cédé plus de terrain qu’autre chose. Est-ce que cela signifie que nos combats ne sont pas les bons ? Que nos convictions ne sont pas assez fortes ? Que nous sommes trop timorés ? Peut-être bien. Nous avons beau pointer les errements technologiques, ces dénonciations n’ont pas eu l’impact espéré. </p>
<p>Il me semble que nous pouvons peut-être encore être pour l’alternumérisme. Mais ce qui tenait de l’affirmation devient chaque jour un peu plus une interrogation, tant ce que nous prônons, finalement n’arrive pas à devenir autre chose qu’un instrument, un argument même pour permettre aux excès du numérisme de devenir toujours plus excessifs. Si la promesse de régulation ou la promesse de faire revenir l’innovation dans le giron du progrès social qui anime les alternuméristes ne remporte aucune victoire, il nous faudra bien convenir que les radicaux ont eu plus raison que nous. À lire <em>Contre l’alternumérisme</em>, on se sent tout de même en panne d’arguments. Là, où nous les rejoignons finalement, c’est qu’on sent bien que l’informatisation du monde ne nous mène pas au bon endroit. Que bien souvent, voire de plus en plus souvent, il nous faudrait désinformatiser le monde plutôt que seulement le réguler. Que nous devrions de plus en plus définir des territoires où l’informatique ne devrait pas pénétrer, sans voir toujours clairement lesquels ou comment. Nous voyons bien que nous devrions séparer les pouvoirs plutôt que les intriquer plus avant, alors que le numérique facilite leur confusion… Or nous n’avons pas toujours les outils ou les pouvoirs pour cela. Limiter l’informatisation du monde n’a pas fonctionné. Nous pouvons continuer à prôner un numérique alternatif, mais effectivement, le risque est que nous continuions à fournir des efforts dans le vide. Ce petit livre technocritique fait écho à nos inquiétudes… Et interroge profondément ce que nous n’avons pas accompli. Comme disait Félix Tréguer, avec l’IA, le Big Data et l’alliance entre États et plateformes, nous refermons l’utopie émancipatrice de l’informatique personnelle qu’évoquait Fred Turner. Nous sommes confrontés à un contrôle social toujours plus invasif qui se fait avec l’accord des privilégiés au détriment des plus démunis, à des dispositifs qui ne cessent de s’étendre et de se déployer de manière inexorable et sans grande résistance. <a href="https://twitter.com/RNumerique/status/1227142740116475904">Comme le disait récemment Félix Tréguer</a> : cela fait 40 ans qu’on nous propose de miser sur la transparence, l’auditabilité, l’éthique, la réglementation pour protéger nos libertés… sans y parvenir. Ce petit livre interroge les horizons politiques que nous avons à construire en commun. Nous invite à arrêter des machines. Reste à savoir si nous souhaitons toutes les arrêter ? Et si ce n’est pas toutes, lesquelles ? Il interroge nos possibilités d’actions qui effectivement se réduisent à mesure que le numérique innerve la société tout entière. Il nous adresse une question de fond : à défaut de ne pouvoir ou de ne devoir jamais peser sur les choix technologiques, devons-nous nous radicaliser plus avant ? <em>Contre l’alternumérisme</em> est un livre qui nous amène à douter, à interroger le numérique que nous défendons. Ce n’est pas une petite vertu ! </p>
<p>Hubert Guillaud</p>
