title: Antoinette Rouvroy: "À mon sens, Zuckerberg est dépassé"
url: https://www.lecho.be/opinions/general/antoinette-rouvroy-a-mon-sens-zuckerberg-est-depasse/9995228.html
hash_url: d646900dc9299b3f33e5facdf4009fab

<div class="ac_paragraph ac_paragraph--first"><p>Juriste et philosophe du droit aux Facultés de Namur et chercheuse au FNRS, Antoinette Rouvroy étudie la &quot;gouvernementalité algorithmique&quot;. Ses recherches se centrent sur la question de la norme et du pouvoir à l’heure de la révolution numérique.</p>
</div>

<div class="ac_paragraph">
<p>Elle tire la <strong>sonnette d’alarme</strong>: l’usage abusif des big data <strong>porte atteinte à notre liberté</strong>… Et commente, pour L’Echo, l’affaire Cambridge Analytica, du nom de cette société britannique qui a exploité<strong> de manière indue</strong> les données personnelles de 50 millions d’utilisateurs de Facebook lors de la campagne présidentielle de Trump, en 2016. Un scandale qui a jeté, cette semaine, une lumière crue sur les périls que l’économie prédictive des plateformes fait peser sur la démocratie.</p>

</div>

<div class="ac_paragraph">
<p><strong>Êtes-vous surprise par ce scandale de Cambridge Analytica?</strong></p>

</div>

<div class="ac_paragraph">
<p><strong>Absolument pas</strong>. L’opportunité est là, on l’emploie, en politique comme en économie. Il y a peu d’États où les candidats n’utilisent pas ce genre de dispositif. Prédire les croyances et les espoirs des électeurs<strong> n’est en soi pas un phénomène neuf.</strong> Mais ce scandale est surtout<strong> le signe de l’échec de l’autorégulation des grandes plateformes comme Facebook ainsi que le résultat d’un manque d’éthique dans le domaine de la recherche</strong>. Dans ce cas, il s’agit d’une nouvelle application mise en place par un chercheur à des fins universitaires, mais ce chercheur a utilisé les données à des fins commerciales, en collaborant avec Cambridge Analytica. <strong>Facebook était-il au courant de la manœuvre? L’enquête le dira.</strong></p>

</div>

<div class="ac_paragraph">
<p><strong>Marc Zuckerberg est sorti de son silence et a donc annoncé six mesures pour endiguer la polémique. Est-il réellement capable de prendre en charge cette situation?</strong></p>

</div>

<div class="ac_paragraph">
<p>L’infrastructure technique porte une énorme part de responsabilité dans ce qui advient. L’infrastructure code les usages. Il ne sert donc à rien<strong> de "responsabiliser" les utilisateurs</strong>. Le problème est que Facebook se présente comme une entreprise <strong>non pyramidale</strong> avec cette idée – fausse – que ce sont les utilisateurs Facebook qui produisent Facebook. À mon sens,<strong> Zuckerberg est dépassé, ce n’est pas un philosophe!</strong></p>

</div>

<div class="ac_paragraph">
<p><strong>Pourquoi ce scandale survient-il seulement maintenant alors qu’il était connu depuis longtemps?</strong></p>

</div>

<div class="ac_paragraph">
<p><strong>Le monde du web est opaque. </strong>En soi, recueillir des informations est déjà une<strong> tromperie</strong>. C’est la présence des tiers qui utilisent la plateforme pour proposer d’autres services qui pose problème. Par exemple, vous répondez à un questionnaire "à quel personnage de ‘la guerre des étoiles’ ressemblez-vous?", mais <strong>vous ignorez que ces données vont ensuite être utilisées.</strong> L’autre problème, c’est qu’on a l’impression de participer à une <strong>communauté alors qu’en réalité, il n’y a pas d’échange.</strong> Tout le monde est seul devant son écran. <strong>Facebook n’est pas un espace public.</strong> On assiste à une <strong>hypertrophie de la sphère privée</strong> qui se caractérise paradoxalement par une<strong> dépersonnalisation.</strong> La prise de conscience collective ne peut pas se produire.</p>

</div>

<div class="ac_paragraph">
<p><strong>Quel rôle est joué par les algorithmes dans ce phénomène?</strong></p>

</div>

<div class="ac_paragraph">
<p>L’algorithme est une<strong> simple suite d’instructions</strong>. Les big data sont des données <strong>anonymes, totalement impersonnelles, de purs signaux, des impulsions.</strong> D’ici 2025, nous serons en contact<strong> 4.000 fois par jour avec des appareils connectés.</strong> Il est impossible pour l’esprit humain de gérer cette quantité de données. On a donc automatisé le traitement des données pour les modéliser, pour en faire des informations.<strong> L’algorithme synthétise la diversité plus rapidement que nous.</strong> Mais c’est un drôle de système, en adaptation constante, où l’erreur n’existe pas, <strong>où l’exhaustivité règne</strong>. Il s’agit d’un régime de fiabilité pour justifier des stratégies d’actions optimales, <strong>mais qui ne dit rien de la vérité du monde.</strong></p>

</div>

<div class="ac_paragraph">
<p><strong>La collecte des données peut-elle être bénéfique?</strong></p>

</div>

<div class="ac_paragraph">
<p>Bien sûr,<strong> on peut détecter des choses qu’on n’aurait pas pu voir autrement</strong>. En médecine, notamment. La collecte des données peut permettre aussi une plus grande diversité. Il faut toujours se rappeler qu’au départ, il y a des décisions humaines: quel poids accorde-t-on à tel type de données? Imaginons un système inverse à celui de Cambridge Analytica: dans le cadre d’une campagne, <strong>on pourrait utiliser les algorithmes pour créer de la diversité et faire découvrir à des individus des idées auxquelles ils ne sont pas confrontés habituellement.</strong> Le problème avec Cambridge Analytica, c’est qu’ils se placent à un stade préconscient et court-circuitent la possibilité pour les gens de devenir des sujets: on<strong> vend un programme politique comme un bidon de lessive. </strong>Un citoyen devient un consommateur. Cambridge Analytica peut voir ce dont j’ai peur et ainsi développer chez moi une réponse réflexe. <strong>Le but est de contourner la capacité des personnes à réfléchir.</strong> Le calcul remplace le processus de sens et de jugement. La politique devient un espace de pure spéculation et plus un espace de négociation. On se contente d’actualiser ce qui existe comme potentialité. C’est pourquoi un algorithme ne décrit rien. Il produit un état de fait. L’état de fait devient la norme.</p>

</div>

<div class="ac_paragraph">
<p><strong>C’est donc un nouveau type de pouvoir qui apparaît?</strong></p>

</div>

<div class="ac_paragraph">
<p>Oui. <strong>Il n’y a même plus la place pour un rapport de pouvoir.</strong> Le pouvoir est une pure puissance spéculative. Celui qui détient les données acquiert un pouvoir de production de l’avenir. L’objet du capitalisme numérique n’est plus l’argent, car l’argent instaure encore une distance entre le signe et la chose. Le numérique est totalement clos sur lui-même.</p>

</div>

<div class="ac_paragraph">
<p><strong>Il s’agit donc également d’une crise de la représentation?</strong></p>

</div>

<div class="ac_paragraph">
<p>C’est une <strong>pathologie de la norme.</strong> Il n’y a plus rien à représenter, plus de distance critique, tout est dans les données. La norme ne préside plus la récolte des données, elle émane des données et de leur traitement.</p>

</div>

<div class="ac_paragraph">
<p><strong>Le droit peut-il encore exister dès lors que le fait et la norme se confondent?</strong></p>

</div>

<div class="ac_paragraph">
<p><strong>Le juge n’est pas soluble dans les données.</strong> Le juriste Alain Supiot s’est demandé comment conserver le rôle anthropologique du droit dans un monde de données, car c’est par le droit qu’on lie les dimensions symboliques et organiques de l’être humain. Selon l’idéologie des big data, <strong>les individus sont la somme de leurs données</strong>. Impossible de désobéir:<strong> la norme colle à la peau de chacun</strong>. Or la spécificité du juridique est de présupposer une distance entre la loi et la justice. Aux Etats-Unis, le combat pour les "Civil Rights" était le résultat de batailles juridiques, et ensuite seulement la loi a changé. <strong>Le droit doit garantir la possibilité d’une désobéissance.</strong> Il faut fermer les portes des facultés de droit aux géants du web et sauvegarder le rapport au savoir et à la vérité qui est propre à l’université.</p>

</div>

<div class="ac_paragraph">
<p><strong>Qu’en est-il des failles du système?</strong></p>

</div>

<div class="ac_paragraph">
<p>Le plus gros bug de l’intelligence artificielle,<strong> c’est le monde physique: tout n’est pas numérisable</strong>. Ce qui importe pour nous n’est pas numérisable: la possibilité de générer un récit qui donne sens, de dire comment je me rapporte à mes actes, de transformer mes pulsions en désirs conscients. <strong>Nous ne vivons pas dans ce temps des pulsions et des réflexes. </strong>D’ailleurs, on mesure encore mal l’impact réel de ce système sur nos croyances. On sait, par exemple, que les fake news se répandent six fois plus vite que les vraies nouvelles. Ce qui ne veut pas dire que les gens y croient pour autant. <strong>Il est possible que Cambridge Analytica ait surjoué son impact sur les élections dans le but d’obtenir de nouveaux clients.</strong></p>

</div>

<div class="ac_paragraph">
<p><strong>En quelque sorte, la vie résiste à la numérisation?</strong></p>

</div>

<div class="ac_paragraph">
<p>J’estime qu’il y a <strong>une récalcitrance de la vie à toute tentative d’organisation excessive</strong>. La vie n’est pas une juxtaposition d’éléments simples. Les big data dispensent d’être confronté à un monde indécidable, comme si l’être humain ne devait plus assumer le caractère tragique de l’existence. Mais c’est très important l’incertitude. L’incertitude justifie l’existence du lien social et du langage. Nous avons besoin de parler, car nous percevons le monde de façon différente.<strong> C’est la condition pour habiter un monde commun.</strong> Nous voulons comprendre le monde et pas seulement le prédire. Il est donc important qu’il y ait des explications, des erreurs et que soit donc maintenue la possibilité de produire d’autres explications. <strong>Le problème est que, pour l’instant, le numérique ne produit aucune épistémologie, aucune théorie. C’est une pure technique.</strong></p>

</div>

<div class="ac_paragraph">
<p><strong>Mais est-il cependant animé par une "idéologie"?</strong> </p>

</div>

<div class="ac_paragraph">
<p>Oui, Google veut faire le "bien". <strong>Il développe une vision quasiment théologique. </strong>Pour Facebook, c’est différent. À mon sens, c’est du pur opportunisme, en lien avec l’"American way of life".</p>

</div>

<div class="ac_paragraph">
<p><strong>D’un point de vue économique, l’impact ne risque-t-il pas d’être terrible sur les plus faibles?</strong></p>

</div>

<div class="ac_paragraph">

<p>Le réel se gouverne lui-même:<strong> le néolibéralisme n’aurait pas pu rêver mieux.</strong> Ce sont les moins nantis qui vont être le plus touchés, car on ne présuppose plus que les individus soient capables de faire des choix. On va exacerber leurs peurs pour générer des réflexes. Ceux qui n’ont pas accès à un bon niveau d’éducation, ceux qui n’ont pas d’opinions, ceux qui vivent au jour le jour seront très vulnérables. Il n’y aura plus de concurrence possible avec des gens "augmentés". La réalité virtuelle sera faite pour les plus pauvres afin d’éviter les révoltes. C’est le vieux système de la manipulation des masses qui va ressurgir, mais avec des outils inédits</p>

</div>
