title: Uber and Lyft Are Overwhelming Urban Streets, and Cities Need to Act Fast
url: https://nyc.streetsblog.org/2018/07/25/uber-and-lyft-are-overwhelming-urban-streets-and-cities-need-to-act-fast/
hash_url: 2aabcf97c806acdfd7ccaa8b78c56c9d

<p>Contrary to the story Uber, Lyft, and their peers like to tell, ride-hailing services are not reducing traffic in American cities. Nor will they, even if they meet their goals for converting solo passenger trips to shared rides, according to <a href="http://www.schallerconsult.com/rideservices/automobility.htm">new research from transportation analyst Bruce Schaller</a>.</p>
<p>While ride-hailing companies add options for people to get around without owning a personal car, Schaller shows that the overall effect of their growth has been to jam more motor vehicle traffic onto crowded city streets. Also known as transportation network companies, or TNCs, Uber and Lyft haven’t just supplanted taxis, they’ve more than tripled total for-hire vehicle mileage in the span of a few short years.</p>
<p>Most of this mileage is concentrated in the nation’s largest, densest cities, where TNCs compete with transit more than personal cars. Fully 70 percent of Uber and Lyft trips are in nine major metropolitan areas, adding 5.7 billion vehicle miles annually.</p>
<figure id="attachment_418204" class="wp-caption aligncenter"><a href="http://nyc.streetsblog.org/wp-content/uploads/2018/07/tnc_taxi.jpg"><img class="wp-image-418204" sizes="(min-width: 80em) 600px,(min-width: 64em) and (max-width: 80em) 600px,(min-width: 48em) and (max-width: 64em) 600px,(min-width: 32em) and (max-width: 64em) 600px,(min-width: 32em) and (max-width: 48em) 600px,(max-width: 32em) 512px,(max-width: 48em) 600px,600px" srcset="https://i2.wp.com/nyc.streetsblog.org/wp-content/uploads/2018/07/tnc_taxi.jpg?w=600&amp;crop=0%2C0px%2C100%2C503px 600w,https://i2.wp.com/nyc.streetsblog.org/wp-content/uploads/2018/07/tnc_taxi.jpg?w=512&amp;crop=0%2C0px%2C100%2C429px 512w" alt="tnc_taxi"/></a><figcaption class="wp-caption-text">Chart: Bruce Schaller</figcaption></figure>
<p>If cities don’t take steps to curb car traffic and prioritize spatially efficient modes like transit and cycling, Schaller warns, Uber and Lyft will continue to exacerbate urban traffic congestion and weaken surface transit systems.</p>
<p>Schaller’s report, The New Automobility [<a href="http://www.schallerconsult.com/rideservices/automobility.pdf">PDF</a>], augments <a href="https://usa.streetsblog.org/2017/10/13/uber-and-lyft-are-cannibalizing-transit-in-major-american-cities/">previous research</a> with newly available TNC trip data and thousands of interviews from the National Household Travel Survey.</p>
<p>The main conclusion is that TNCs are bound to generate more car traffic in cities for two reasons: They mostly draw passengers who wouldn’t have otherwise used a car, and each TNC trip includes significant mileage with no passenger.</p>
<p>Travel surveys consistently reveal that only about 20 percent of TNC trips replace personal car trips. Another 20 percent replace traditional taxi services. The bulk of TNC trips — 60 percent — either replace transit, biking, and walking, or would not have been made without the availability of TNCs.</p>
<p>Uber and Lyft have pivoted to emphasize the growth of their shared-trip services like UberPOOL and Lyft Line, but Schaller demonstrates that even under the most optimistic scenarios for shared-ride adoption, the net effect of the services is to generate more traffic than a scenario in which they did not exist.</p>
<p>Working against the efficiency of Uber and Lyft is the large proportion of mileage without a paying passenger in the vehicle. For a typical passenger trip of 5.2 miles, a TNC driver travels three miles waiting to get pinged and then going to pick up the fare.</p>
<p>Factor in all the Uber and Lyft trips that are substituting for transit and bicycling, not personal car travel, and the net effect of TNCs — even if half the trips are pooled — is to more than double the motor vehicle mileage that the same set of trips would have generated if TNCs were not available.</p>
<figure id="attachment_418201" class="wp-caption aligncenter"><a href="http://nyc.streetsblog.org/wp-content/uploads/2018/07/mileage_change.jpg"><img class="wp-image-418201" sizes="(min-width: 80em) 800px,(min-width: 64em) and (max-width: 80em) 800px,(min-width: 48em) and (max-width: 64em) 800px,(min-width: 32em) and (max-width: 64em) 800px,(min-width: 32em) and (max-width: 48em) 768px,(max-width: 32em) 512px,(max-width: 48em) 768px,800px" srcset="https://i0.wp.com/nyc.streetsblog.org/wp-content/uploads/2018/07/mileage_change.jpg?w=800&amp;crop=0%2C0px%2C100%2C513px 800w,https://i0.wp.com/nyc.streetsblog.org/wp-content/uploads/2018/07/mileage_change.jpg?w=768&amp;crop=0%2C0px%2C100%2C492px 768w,https://i0.wp.com/nyc.streetsblog.org/wp-content/uploads/2018/07/mileage_change.jpg?w=512&amp;crop=0%2C0px%2C100%2C328px 512w" alt="mileage_change"/></a><figcaption class="wp-caption-text">Chart: Bruce Schaller</figcaption></figure>
<p>Nor is there any indication that Uber and Lyft are exerting downward pressure on personal car ownership in major cities. In seven of the nine regions where the companies’ services are concentrated, car ownership per capita is on the rise.</p>
<figure id="attachment_418209" class="wp-caption aligncenter"><a href="http://nyc.streetsblog.org/wp-content/uploads/2018/07/car_ownership_rates.jpg"><img class="wp-image-418209" sizes="(min-width: 80em) 700px,(min-width: 64em) and (max-width: 80em) 700px,(min-width: 48em) and (max-width: 64em) 700px,(min-width: 32em) and (max-width: 64em) 700px,(min-width: 32em) and (max-width: 48em) 700px,(max-width: 32em) 512px,(max-width: 48em) 700px,700px" srcset="https://i2.wp.com/nyc.streetsblog.org/wp-content/uploads/2018/07/car_ownership_rates.jpg?w=700&amp;crop=0%2C0px%2C100%2C479px 700w,https://i2.wp.com/nyc.streetsblog.org/wp-content/uploads/2018/07/car_ownership_rates.jpg?w=512&amp;crop=0%2C0px%2C100%2C350px 512w" alt="car_ownership_rates"/></a><figcaption class="wp-caption-text">Table: Bruce Schaller</figcaption></figure>
<p>In these nine cities, TNC usage skews toward more affluent residents. It’s an option to bypass buses and trains for those who can afford it. Meanwhile, less affluent residents are left with worse options than before, as skyrocketing Uber and Lyft traffic slows down buses and makes bicycling more stressful.</p>
<p>In smaller cities and more rural areas, where transit options are scarcer, poor residents do get relatively more use out of TNCs. But these are not the places where most Uber and Lyft trips are happening.</p>
<figure id="attachment_418205" class="wp-caption aligncenter"><a href="http://nyc.streetsblog.org/wp-content/uploads/2018/07/TNC_income.jpg"><img class="wp-image-418205 size-full" sizes="(min-width: 80em) 500px,(min-width: 64em) and (max-width: 80em) 500px,(min-width: 48em) and (max-width: 64em) 500px,(min-width: 32em) and (max-width: 64em) 500px,(min-width: 32em) and (max-width: 48em) 500px,(max-width: 32em) 500px,(max-width: 48em) 500px,500px" srcset="https://i2.wp.com/nyc.streetsblog.org/wp-content/uploads/2018/07/TNC_income.jpg?w=500&amp;crop=0%2C0px%2C100%2C537px 500w" alt="TNC_income"/></a><figcaption class="wp-caption-text">Chart: Bruce Schaller</figcaption></figure>
<p>Schaller’s recommendation is not to regulate TNCs into oblivion. Like taxis, TNCs can serve a useful role without eroding the transit networks that cities depend on. But cities and transit agencies have to exert more influence to prevent TNC-generated traffic from spiraling out of control.</p>
<p>The momentum propelling the growth of TNCs is powerful and unless cities act, the trend could continue long into the future. By the end of this year, the number of trips in TNCs and taxis will outnumber local bus ridership nationwide. Looking a little farther ahead, Schaller sees a long-term risk in allowing current TNC usage patterns to set the template for networks of shared autonomous vehicles. If AV fleets merely replicate the model of car-sized vehicles carrying small numbers of people, cities are in trouble.</p>
<p>To wrest TNC traffic under control, public officials will need to deploy the full suite of policies prioritizing transit and biking relative to driving. Frequent transit service, bus-only lanes, and bike lanes are essential but not sufficient.</p>
<p>Congestion pricing can help bend the curve but would have to charge very high rates to make a dent in TNC traffic in central cities. More direct policies to ratchet down car use and traffic, like eliminating parking requirements, setting aside curb space for commercial deliveries instead of private car storage, and diverting car traffic away from major transit arteries in central cities, will be necessary.</p>
<p>For Uber and Lyft specifically, Schaller says cities should consider limiting the number of vehicles TNCs can operate in central districts at any given time, or mandating higher occupancy rates, both of which would compel the companies to transport people more efficiently where space is precious.</p>
<p>Unless cities want to cede their streets to a modern version of the car-based policies that hollowed out urban areas in the 20th century, doing nothing is not an option.</p>
