title: Enseigner et tenir un journal de bord
url: http://www.lettresvives.org/2019/01/24/enseigner-et-tenir-un-journal-de-bord/
hash_url: 54df7403f9eba01e22ed50dd3d3deb61

<p align="JUSTIFY"><span><span><i><img class="size-medium wp-image-419 alignright" src="http://www.lettresvives.org/wp-content/uploads/2019/01/journal01-300x200.jpg" alt="" srcset="http://www.lettresvives.org/wp-content/uploads/2019/01/journal01-300x200.jpg 300w, http://www.lettresvives.org/wp-content/uploads/2019/01/journal01-768x512.jpg 768w, http://www.lettresvives.org/wp-content/uploads/2019/01/journal01-225x150.jpg 225w, http://www.lettresvives.org/wp-content/uploads/2019/01/journal01.jpg 960w" sizes="(max-width: 300px) 100vw, 300px"/>Face à l'urgence du quotidien et à la pression incessante des injonctions venant de tous les côtés, le journal de bord, ou journal pédagogique, constitue selon nous un levier de réflexion, de prise de recul et de d'évolution professionnelle et personnelle puissant, que chacun·e, nous pratiquons de manière différente. </i></span></span></p>
<p align="JUSTIFY"><span><span><i>C'est pourquoi nous avons choisi de le présenter à travers plusieurs articles constitués de réflexions théoriques, de récits d'écriture, de prises de distance également. Ces textes peuvent être collectifs ou non.</i></span></span></p>
<p align="JUSTIFY"><span><span><i>Voici le premier d'entre eux. Il vise à présenter le journal pédagogique (ou journal de bord) et à expliquer en quoi il peut nous aider à surmonter la frustration ou le sentiment d'impuissance que nous avons tout·tes déjà ressentis face à certaines situations en classe ou dans nos établissements.</i></span></span></p>
<h1 align="JUSTIFY"><span><span><span><u><b>Le journal pédagogique : un outil d’autoformation permanente </b></u></span></span></span></h1>
<p align="JUSTIFY"><span><span><span>Je me suis inspirée du journal institutionnel impliqué, « <i>une technique ethnographique de recherche sur la relation qu’une personne ou un groupe de personnes entretiennent avec une institution » </i>(1)<i> </i>. Le courant de l’analyse institutionnelle utilise le journal comme un outil de l’observation participante. Il s’agit d’un mode de recueil de données et une méthode d’élaboration progressive d’un objet de recherche, mais aussi un outil de changement personnel et social, dans la mesure où il aide à l’analyse des pratiques professionnelles à partir d’observations psychosociologiques et pédagogiques. R. Hess a d’ailleurs beaucoup œuvré pour faire rentrer l’activité d’auto-observation comme élément de la pratique enseignante ou éducative au moment de la création des IUFM. Ce type d’action-réflexion suppose l’implication personnelle de l’enseignant qui « observe » ses pensées, ses sentiments et émotions, ses croyances, ses projets, ses connaissances, sa propre histoire, dans le but d’être plus conscient de son mode de rapport à soi-même, aux autres, à la classe, au monde. L’auto-observation systématique pour comprendre les faits aux niveaux affectif, idéologique et organisationnel permet d’analyser en quoi notre façon d’être et d’agir en classe est dépendante de nos autres groupes d’appartenance, ce qui fait dire à R. Hess et G. Weigand que « <i>la manière de vivre dans l'ici et maintenant est surdéterminé par ce que l’on est ailleurs </i>» (2). Il est nécessaire, dans les rapports aux élèves, de prendre en compte de multiples dimensions : identité de la personne, celle de l’élève et celle de l’enseignant, dynamique de l’interaction entre les personnes, dynamique du groupe, organisation de l’établissement, institution, place de la relation pédagogique dans le champ des rapports sociaux. </span></span></span></p>
<p align="JUSTIFY"><span><span><span> Un enseignant ne peut faire l’économie ni de la réflexivité sur ses tâches professionnelles, ni d’un travail sur soi, particulièrement quand il a la prétention de contribuer à la construction d’une société plus juste et libre, sans pouvoir. Friedrich Liebling, psychologue libertaire, a beaucoup insisté sur la nécessité de ce travail sur soi pour qui se prétend libertaire : </span></span></span></p>
<p align="JUSTIFY"><span><span><span>« <i>[le futur humaniste] peut professer la non-violence, une attitude libertaire, mais il ne l’a pas véritablement. Il peut en parler pendant des heures, il peut donner des cours et des conférences à ce sujet […] mais ses actes vont le trahir : dans la vie de couple, dans l’éducation de ses propres enfants, dans une situation de crise </i>». Le « <i>comportement de l’être humain est fonction de l’affectif </i>[…] <i>l’homme nouveau ne naît pas, même dans le cas le plus favorable, d’une situation révolutionnaire</i>» (3). </span></span></span></p>
<p align="JUSTIFY"><span><span><span>Dans notre société, la plupart des personnes souffrent de la peur, laquelle engendre la méfiance, donc la difficulté de coopérer. Le point de départ des principes de Liebling est le suivant : « <i>de part sa nature, l’être humain est capable de s’organiser paisiblement avec ses congénères. Mais pour le faire, il lui faut une éducation qui corresponde à sa nature et dans laquelle le sentiment communautaire est renforcé et stimulé </i>». Il s’agit donc, d’abord, pour les éducateurs, de cesser de transmettre une conception de l’être humain qui engendre l’aliénation d’individus qui doivent cacher leurs sentiments, leurs opinions, leur désobéissance, de peur d’être rejetés. </span></span></span></p>
<p align="JUSTIFY"><span><span><span>Un enseignant devant sans cesse improviser, ce n’est qu’a posteriori qu’il peut se permettre d’analyser si ses actes et ses choix sont conformes à ses principes. R. Hess va dans le même sens lorsqu’il dit : « <i>nous n’avons pas de prise sur l’instant ni sur les situations (imprévisibles) sinon en développant un sens de l’improvisation permettant de faire face à cet imprévu </i>» (4). Le journal permet de « <i>choisir consciemment sa route, sans être esclave de ses impulsions ou pulsions </i>» (5)</span></span></span></p>
<p align="JUSTIFY"><span><span><span>Le journal permet de passer du « <i>vécu au conçu </i>» (6), de glisser « <i>d’une écriture expérientielle à une écriture théorique </i>». Il donne la possibilité « <i>d’entrer dans plusieurs phases d’appropriation de de distanciation des savoirs, par le biais du passage d’une écriture pour soi à une écriture pour les autres </i>». C’est le lieu de la confrontation à ses doutes, à ses questionnements, à son implication : « <i>le journal montre comment l’auteur s’organise dans sa pratique, comment il prépare son travail, quelles sont ses "stratégies techniques", etc. Il raconte souvent ce qui l’amène à prendre une décision donnée dans une situation donnée. Cette dimension est très utile pour aider l’auteur à conscientiser son rapport au métier </i>» (7). </span></span></span></p>
<p align="RIGHT"><span><span><span>Magda Chmela </span></span></span></p>
<p align="JUSTIFY"><span><span><span>(1) HESS R., <i>Le lycée au jour le jour</i>, Meridiens-Klincksieck, 1989 </span></span></span><br/>
<span><span><span>(2) WEIGAND G. et HESS R., <i>La relation pédagogique</i>, Anthropos, 2007 </span></span></span><br/>
<span><span><span>(3) FELLAY G., <i>Friedrich Liebling : psychologue libertaire</i>, Atelier de Création Libertaire, 2004</span></span></span><br/>
<span><span><span>(4) HESS R., <i>Le lycée au jour le jour</i>, Meridiens-Klincksieck, 1989 </span></span></span><br/>
<span><span><span>(5) Ibid.</span></span></span><br/>
<span><span><span>(6) WEIGAND G., HESS R., <i>La relation pédagogique</i>, Anthropos, 2007 </span></span></span><br/>
<span><span><span><span>(7) ZABALZA BERAZA M., MONTERO MESA M. L., ALVAREZ NUNEZ Q., </span><span><i>Un outil de formation professionnelle : le journal de l’élève-maître</i></span><span>, Recherche et Formation n°9, 1991 : http://ife.ens-lyon.fr/publications/edition-electronique/recherche-et-formation/RR009.pdf </span> </span></span></span></p>
