title: Going old school: how I replaced Facebook with email
url: https://blog.chaddickerson.com/2019/01/09/replacing-facebook/
hash_url: 748b20946a415162902bb1004bfc4542

<p>In November 2017, I deactivated my account on Facebook. I didn’t leave Facebook for moral reasons back then but more because it was starting to feel like a waste of time and valuable brain cycles that I wanted to focus elsewhere. (I realize some people can’t leave Facebook completely for work or other personal reasons.) There were aspects of Facebook that I thought I would miss — the relative ease of use, keeping up with what is going on in lots of people’s lives, etc — so I decided to work out a new way of communicating that was completely Facebook-free after using Facebook heavily for many years. I haven’t missed it at all. This post is about what I did and what I learned.</p>
<p><strong>My history with Facebook and why I left</strong></p>
<p>I had been on Facebook for a very long time (11 years) and had accumulated hundreds of “friends” on the platform. In the early days, it was fun and I enjoyed keeping up with people. But I kept noticing a great paradox in my life: I felt like I didn’t have enough time for the people I cared about (including myself) yet I found myself scrolling through Facebook for hours each week peering into the lives of hundreds of people, some of whom I honestly didn’t know very well and never knew very well. My brain got unwittingly wrapped up in their dramas, their political arguments, their triumphs and tragedies. I saw children fighting with their parents in the comments, political battles, people working out places to meet up — activities usually reserved for the private sphere. When I really thought about it, observing all of this seemed like a really odd way to spend significant time and energy. There are many people out there who I like and would love to get to know better but it doesn’t mean I have to keep up with all of them at that level of granularity.</p>
<p>The Facebook “privacy” model is also maddening and can be surprisingly dehumanizing. I remember once commenting on an old high school friend’s post to gently point out a factual error on a topic of which I had first-hand knowledge (note to self: <em>never</em> worth it on social media) and got attacked by someone I didn’t know for being a “fancy New York CEO.” I had developed a thick skin at that point (um, from being a CEO) so that specific incident didn’t bother me so much — but I it reinforced something I had been thinking: “This environment is incredibly WEIRD. It’s supposed to be about human connection yet so much of what occurs is dehumanizing. Why do we <em>do this</em> to ourselves? This whole thing is very unhealthy.” So I decided to step away. (I stayed on Twitter because I find it fun, I learn a lot from smart people, following doesn’t have to be reciprocal, and there is zero pretense of intimacy, but that’s another story.)</p>
<p><strong>Keeping up with close friends and family post-Facebook: a simple email list</strong></p>
<p>People in my life didn’t have much to say about me leaving Facebook but I did get a few<br/>
plaintive emails. <em>How will we keep up with you? How will we see photos of your child?</em> The implication was that without Facebook, all would be lost and we would lose contact forever. I’m exaggerating a little but I was legitimately surprised at the sense of finality that some people seemed to feel, as if there would be no other possibilities for us to connect to each other once I left. <img data-attachment-id="1717" data-permalink="https://blog.chaddickerson.com/2019/01/09/replacing-facebook/email_shiny_icon/" data-orig-file="https://jchaddickerson.files.wordpress.com/2019/01/email_shiny_icon.png?w=231&amp;h=231" data-orig-size="512,512" data-comments-opened="0" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="email_shiny_icon" data-image-description="" data-medium-file="https://jchaddickerson.files.wordpress.com/2019/01/email_shiny_icon.png?w=231&amp;h=231?w=300" data-large-file="https://jchaddickerson.files.wordpress.com/2019/01/email_shiny_icon.png?w=231&amp;h=231?w=512" class="  wp-image-1717 alignright" src="https://jchaddickerson.files.wordpress.com/2019/01/email_shiny_icon.png?w=231&amp;h=231" alt="email_shiny_icon" srcset="https://jchaddickerson.files.wordpress.com/2019/01/email_shiny_icon.png?w=231&amp;h=231 231w, https://jchaddickerson.files.wordpress.com/2019/01/email_shiny_icon.png?w=462&amp;h=462 462w, https://jchaddickerson.files.wordpress.com/2019/01/email_shiny_icon.png?w=150&amp;h=150 150w, https://jchaddickerson.files.wordpress.com/2019/01/email_shiny_icon.png?w=300&amp;h=300 300w" sizes="(max-width: 231px) 100vw, 231px"/>Sure, Facebook might be the most <em>convenient</em> way to connect but I never thought of convenience as the hallmark of good relationships. That said, there were people I did want to stay in touch with so I came up with a plan: start a very small mailing list via <a href="https://mailchimp.com/help/about-the-forever-free-plan/">Mailchimp’s Forever Free plan</a> to stay in touch with very close friends and my family.  I’ve sent three emails this year and it’s been a great overall experience. Here’s what I learned:</p>
<p><strong>Lesson 1: Quite a few of the people who mattered most to me were not on Facebook.</strong></p>
<p>My mailing list had to start somewhere. To assemble it, I looked at three things: 1) my list of Facebook friends, 2) my personal address book, and 3) the past couple of years people I emailed (by looking at my Sent folder). I have been obsessive about keeping contact info over the past 20+ years so my address book has about 3000 entries in it. As I looked at all of these sources, I ran across names of people who I had had meaningful relationships at some point in my life but had never been on Facebook. One example was one of my aunts who is in her 80s who lives in Durham, NC who would bring me homemade sausage biscuits at my dorm when I went to Duke (as a native Southerner, there is literally nothing more comforting than biscuits from a family member). Using Facebook had given me a false sense that “everyone is there” but she wasn’t. I didn’t realize until I asked around in the family that she had an iPad and was a regular email user. There were more like her than I thought. Some of the entries I had in my address book were outdated but I emailed some of those people with the address I had and heard back nearly every time. I had to track down a couple of people through mutual friends. All of this took more time than clicking “yes” on a friend request on Facebook but the effort was its own reward as it led me to very deliberately reconnect with people along the way. Put simply, using Facebook skews your contact towards other people who use Facebook and that can leave a lot of people you really care about out of your life.</p>
<p><strong>Lesson 2: Email is more intimate and leads to better conversations.</strong></p>
<p>On Facebook, I think most people realize that their posts can be seen by many people so a lot of thought goes into what they post. We’ve gotten so used to it that it seems unremarkable but there’s definitely a performative aspect when you are constantly communicating in front of all of your friends at the same time (seriously, isn’t this a weird way to communicate when you think about it?) Also, you never <em>really</em> know who is going to read what you write given the wacky permissions on Facebook (see my “fancy New York CEO” anecdote above). There is very little performative aspect to writing an email to a known list of people since you’re not (consciously or subconsciously) fishing for “likes” or other comments.  My email list is broadcast-only but any replies go directly to me. The replies I get are much more personal and informal than what I used to see on Facebook. There are no unwanted ads shoving themselves into the conversation. It’s more like old-school letter-writing: intimate, no outside observers, letting your guard down. I don’t sit there and think about what other people might think about what I’m writing — just the person who emailed me. To me, this is closer to what true friendship is like.</p>
<p><strong>Lesson 3: You control the narrative completely in email which provides a much better opportunity for story-telling.</strong></p>
<p>Social media platforms have algorithms that control what you see and the order in which you see it. As I put my emails together, I didn’t realize just how much control I had given up on Facebook until I experienced the absolute control of a personal email. Facebook pushes the cognitive overhead of piecing together the specifics of your friends’ lives by parsing a constant stream of posts, news, and ads. There is no beginning, middle, and end with Facebook. If as Shakespeare wrote all the world’s a stage and we are the players in the story, Facebook is a play where the actors are constantly interrupted by the blare of news headlines or the urgency of advertising messages. Every word and pixel in the content of my email is controlled by me (with the minor exception of a few items in the Mailchimp footer, but no big deal). No ads, no news headlines. It’s hard to read things out of context because the email itself <em>is</em> the context.</p>
<p><strong>Lesson 4: With email, I’m completely free to switch platforms and have lots of choices</strong></p>
<p>Mailchimp is a great platform and a company I trust but if something changed, it would be very little hassle to migrate my list to another platform and company. Email has been around a long time and exporting and importing a list are very easy. I never need to export the content I put into the system because it’s in my email inbox.</p>
<p><strong>Lesson 5: Occasionally, I didn’t know what people were talking about in social situations</strong></p>
<p>I’m occasionally in group conversations at parties and gatherings where people are talking knowingly about some experience most people in the group saw on Facebook already. I can usually figure things out by listening or asking questions. It’s also more fun <em>not to know</em> sometimes so you can, you know, talk about it in person like people used to do.</p>
<p><strong>Lesson 6: It’s somewhat complicated to do it this way, but ultimately worth it</strong></p>
<p>The overall setup and technical aspects are definitely more involved. I don’t assume that anyone wants email from me so I initially sent out an email to people with a link inviting them to the list. Following that link led to a double opt-in process that was difficult for some less tech-savvy people so I had to do some tech support along the way. (Some people either didn’t get the invite email or didn’t want to get my emails, and that’s cool, too!) I’m very comfortable with tech issues but I hadn’t done a lot of hands-on email work in a long time so I had to learn how to use the various features of Mailchimp, which is “easy” but still work. I had to have some sort of design and that required some work, but Mailchimp has reasonable templates you can use to start (besides, great design isn’t that important in this context). Writing the emails takes a lot of work in an absolute sense but pales in comparison to the time I was wasting on Facebook. I’m not subject to aggressive “growth hacking” from Mailchimp to send out my email and I completely forget about it for months at a time (as opposed to Facebook, which was always trying to burrow into my lizard brain to try to make me think about it).</p>
<p>It may not be for everyone but I’m really happy with this new setup. If you have any questions about it, feel <a href="https://twitter.com/chaddickerson/status/1083004337041952769">free to ask in this thread on Twitter</a> and I’ll do my best to answer.</p>
