title: Endgame Vol.1 : Civilisation (par Derrick Jensen)
url: http://partage-le.com/2018/11/endgame-vol-1-civilisation-par-derrick-jensen/
hash_url: 8692b22578a8044c1a944bf6dc53d5d2

<p><span>Le texte qui suit correspond au chapitre « Civilisation » du livre <em>Endgame Vol.1</em> de Derrick Jensen (que nous devrions publier en français d’ici un an ou deux aux éditions LIBRE).</span></p>
<hr/>
<blockquote>
<p>« La civilisation découle des conquêtes à l’étranger et de la répression domestique. »</p>
<p>— Stanley Diamond</p>
</blockquote>
<p>Avant d’envisager ici la destruction de la civilisation, je me dois de définir de quoi il s’agit. J’ai donc regardé dans plusieurs dictionnaires. Le Webster définit la civilisation comme « un stade supérieur de développement social et culturel ». Le dictionnaire d’anglais Oxford la décrit comme « un état développé ou avancé de la société humaine ». Tous les autres dictionnaires que j’ai pu consulter chantaient à l’unisson les mêmes louanges. Ces définitions, aussi consensuelles soient-elles, ne m’avancent pourtant pas le moins du monde. Elles sont même terriblement imprécises. Après les avoir lues, je ne savais toujours pas ce qu’était une civilisation (NdT : Selon le dictionnaire français Larousse, le mot civilisation désigne un « état de développement économique, social, politique, culturel auquel sont parvenues certaines sociétés et qui est considéré comme un idéal à atteindre par les autres. »)</p>
<p>Définissez-moi <em>supérieur</em>, <em>avancé</em>, ou <em>développé</em>, s’il vous plaît. En outre, ces définitions sont manifestement très présomptueuses. Mais, bien évidemment, aucun rédacteur de dictionnaire ne se décrira jamais délibérément comme faisant partie d’une société humaine basse, non développée, ou arriérée.</p>
<p>Je me suis alors rappelé que tous les écrivains, y compris les rédacteurs de dictionnaires, sont des propagandistes, et que ces définitions ne sont rien de plus que des condensés de propagande, articulations concises de l’arrogance qui a conduit tous ceux qui, convaincus d’appartenir à la culture la plus avancée et la meilleure, imposaient à tous les autres et par la violence leur manière d’être.</p>
<p>Je définirais une civilisation plus précisément, et plus efficacement, je pense, comme une culture — c’est-à-dire un ensemble d’histoires, d’institutions et d’artefacts — qui à la fois mène à et émerge de la croissance des villes (civilisation, voir civil : de <em>civis</em>, qui signifie citoyen, du latin <em>civitatis</em>, qui signifie cité, État), la ville étant ici définie — pour la distinguer des campements, villages, etc. — comme l’établissement plus ou moins permanent d’un groupe de personnes à un endroit précis, et d’une manière tellement dense qu’elle nécessite l’importation quotidienne de nourriture et d’autres denrées nécessaires à la vie.</p>
<p>Ainsi, un village Tolowa, il y a cinq cents ans, à l’endroit même où je vis, à Tu’nes (la longue prairie, en langage Tolowa), aujourd’hui appelé Crescent City, en Californie, n’était pas une ville, dans la mesure où les Tolowas se nourrissaient de saumons, de palourdes, de cerfs, de myrtilles, etc., et n’avaient aucun besoin d’importer de la nourriture. D’après ma définition, les Tolowas, dont le mode de vie n’était pas caractérisé par la croissance de villes, n’étaient donc pas civilisés. En revanche, les Aztèques, eux, étaient civilisés. Leur structure sociale conduisit inéluctablement à l’établissement de cités-États comme Iztapalapa et Tenochtitlán qui, au moment où les Européens la découvrirent, était plus grande que n’importe quelle ville d’Europe, avec une population cinq fois plus grande que celle de Londres ou Séville. Peu après avoir rasé Tenochtitlán et massacré ou asservi ses habitants, l’explorateur et conquistador Hernando Cortés notait que c’était sans doute la plus belle ville au monde. Magnifique ou non, Tenochtitlán nécessitait, à l’instar de toutes les villes du monde, l’importation (souvent par la force) de nourriture et d’autres ressources. L’histoire de n’importe quelle civilisation est donc l’histoire de l’émergence des cités-États, ou, en d’autres termes, l’histoire de l’acheminement de « ressources » vers ces centres de population (afin de les alimenter et de les faire croître), c’est-à-dire l’histoire de zones d’insoutenabilité grandissante entourées de zones de surexploitation croissante.</p>
<p>Le président du Reich allemand Paul von Hindenburg décrit cet enchaînement à la perfection : « Sans les colonies, aucune garantie quant à l’obtention de matières premières. Sans ces matières premières, pas d’industrie, sans industrie, pas de train de vie convenable, et pas de richesse. Voilà pourquoi, chers compatriotes, il nous faut ces colonies. »</p>
<figure id="attachment_10052" class="wp-caption aligncenter site-typeface-body typo-size-xsmall"><img class=" wp-image-10052" src="http://partage-le.com/wp-content/uploads/2018/11/LEXPLORATION.jpg" alt="" srcset="http://partage-le.com/wp-content/uploads/2018/11/LEXPLORATION.jpg 588w, http://partage-le.com/wp-content/uploads/2018/11/LEXPLORATION-199x300.jpg 199w" sizes="(max-width: 545px) 100vw, 545px"/><figcaption class="wp-caption-text">Le titre de ce recueil de 1882 (L’EXPLORATION : Revue des conquêtes de la civilisation sur tous les points du globe) en dit suffisamment. Nul besoin de le commenter.</figcaption></figure>
<p>Bien entendu, des gens <em>vivent déjà</em> à l’endroit de ces colonies, mais cela n’a visiblement aucune espèce d’importance.</p>
<p>Ce n’est pas tout. Les villes n’émergent pas miraculeusement d’un néant politique, social et écologique. Lewis Mumford, dans le second volume de son extraordinaire <em>Mythe de la machine</em>, utilise le terme civilisation « pour désigner le groupe d’institutions qui commencèrent par prendre forme sous la royauté. Ses principaux caractères, constants à travers toute l’histoire en proportions variables, sont la centralisation du pouvoir politique, la séparation des classes, la division du travail pendant la vie entière, la mécanisation de la production, l’accroissement de la puissance militaire, l’exploitation économique des faibles ainsi que l’universelle introduction de l’esclavage et du travail forcé pour des buts tant industriels que militaires. » (L’anthropologue et philosophe Stanley Diamond dit la même chose de manière plus succincte : « La civilisation découle des conquêtes à l’étranger et de la répression domestique. ») Ces attributs, inhérents non seulement à notre culture mais à toutes les civilisations, ne la dépeignent pas glorieusement. Néanmoins, selon Mumford, la civilisation peut aussi montrer un visage plus sympathique. Il poursuit « Ces institutions auraient entièrement discrédité à la fois le mythe primaire de la royauté de droit divin que son dérivé le mythe de la machine si elles ne s’étaient accompagnées d’un autre groupe de caractères collectifs qui méritent à bon droit l’admiration : l’invention et le maintien du rapport écrit, le développement des arts visuels et musicaux, l’effort afin d’élargir le cercle de la communication et de la relation économique bien au-delà de la portée d’aucune communauté locale ; enfin le propos de rendre disponibles à tous les hommes [sic] les découvertes, les inventions, les créations, les œuvres d’art et de la pensée, les valeurs et les buts découverts par n’importe quel groupe individuel. »</p>
<p>J’ai beau admirer et avoir été fortement influencé par le travail de Mumford, je crains toutefois que s’il épilogue ainsi sur le côté admirable de la civilisation, c’est parce qu’il a lui aussi avalé la propagande des lexicographes que je mentionne en début de chapitre : celle qui voudrait que cette culture soit nécessairement « avancée » ou « supérieure ». En réalité, si l’on regarde derrière ce second masque, plus souriant, de la civilisation — si l’on examine sa croyance selon laquelle les arts visuels et musicaux civilisés, par exemple, sont plus développés que ceux des peuples non civilisés — ce qu’on observe, c’est un reflet de son autre visage, celui du pouvoir. Il ne serait pas tout à fait exact, par exemple, d’affirmer que les arts visuels et musicaux se sont accrus ou sont devenus plus avancés grâce à ce système ; il est plus juste de considérer qu’ils ont depuis longtemps subi la même division du travail qui caractérise l’économie et la politique de cette culture. Quand, chez les peuplades indigènes traditionnelles — les « non civilisés » — les chants sont chantés par tous comme un moyen de créer des liens entre les membres de la communauté dans une célébration de tous et de la terre, chez les civilisés, les chants sont écrits et interprétés par des experts, ceux qui ont suffisamment de « talent », ceux dont les vies sont dédiées à la production de cet art. Je n’ai à priori aucune raison d’écouter ma voisine chanter (probablement faux) des chansons amateurs qu’elle a inventées si je peux écouter un CD de Beethoven, Mozart, ou Lou Reed (oui, c’est vrai, Lou Reed chante faux, lui aussi, mais j’aime bien). Il me semble absurde de considérer comme une bonne chose le changement d’état qui transforme les êtres humains participant à la création perpétuelle d’arts communaux en consommateurs passifs de produits artistiques manufacturés par de lointains experts — même si ces lointains experts sont <em>réellement</em> talentueux.</p>
<p>Je pourrais dire la même chose de l’écriture, mais Stanley Diamond m’a devancé : « L’écriture fut l’un des mystères originels de la civilisation, elle permit de réduire la complexité de l’expérience au mot écrit. En outre, l’écriture fournit à la classe dirigeante un instrument idéologique d’une puissance considérable. La parole divine devint loi, relayée par les prêtres ; c’est pourquoi, dirent les Iroquois, confrontant les Européens : ‘L’écriture est l’invention du Diable’. Avec l’avènement de l’écriture, les symboles devinrent explicites, et perdirent immédiatement leur profondeur. Dès lors, la parole de l’homme n’était plus une éternelle exploration du réel, mais un signe qui pouvait être utilisé contre lui. […] Car l’écrit sépare la conscience en deux — il devient plus légitime que la parole, détruisant ainsi le sens du discours et érodant la tradition orale ; et il rend possible l’utilisation des mots pour manipuler politiquement et contrôler les autres. L’écrit supplante la mémoire ; une version officielle des événements, fixe et permanente peut être élaborée. Si c’est écrit, dans les civilisations anciennes [et j’ajouterai, aujourd’hui], c’est que ça doit être vrai. »</p>
<blockquote>
<p>[NdT : Il aurait aussi pu citer Claude Lévi-Strauss, dans <em>Tristes Tropiques</em> : « Si l’on veut mettre en corrélation l’apparition de l’écriture avec certains traits caractéristiques de la civilisation, il faut chercher dans une autre direction. Le seul phénomène qui l’ait fidèlement accompagnée est la formation des cités et des empires, c’est-à-dire l’intégration dans un système politique d’un nombre considérable d’individus et leur hiérarchisation en castes et en classes. Telle est, en tout cas, l’évolution typique à laquelle on assiste, depuis l’Égypte jusqu’à la Chine, au moment où l’écriture fait son début : elle paraît favoriser l’exploitation des hommes avant leur illumination. Cette exploitation, qui permettait de rassembler des milliers de travailleurs pour les astreindre à des tâches exténuantes, rend mieux compte de la naissance de l’architecture que la relation directe envisagée tout à l’heure. Si mon hypothèse est exacte, il faut admettre que la fonction primaire de la communication écrite est de faciliter l’asservissement. L’emploi de l’écriture à des fins désintéressées, en vue de tirer des satisfactions intellectuelles et esthétiques, est un résultat secondaire, si même il ne se réduit pas le plus souvent à un moyen pour renforcer, justifier ou dissimuler l’autre. […]</p>
<p>Si l’écriture n’a pas suffi à consolider les connaissances, elle était peut-être indispensable pour affermir les dominations. Regardons plus près de nous : l’action systématique des États européens en faveur de l’instruction obligatoire, qui se développe au cours du XIXe siècle, va de pair avec l’extension du service militaire et la prolétarisation. La lutte contre l’analphabétisme se confond ainsi avec le renforcement du contrôle des citoyens par le Pouvoir. Car il faut que tous sachent lire pour que ce dernier puisse dire : nul n’est censé ignorer la loi. »]</p>
</blockquote>
<p>L’argument de Mumford selon lequel l’élargissement du cercle de la communication et de la relation économique dans les civilisations profite à la communauté humaine dans son ensemble pose problème pour deux autres raisons. D’abord parce que cela suppose que les peuples non civilisés ne communiquent pas, ni ne participent à des échanges économiques au-delà de leurs communautés locales. Ce qu’ils faisaient. Des coquillages provenant de la côte nord-ouest des États-Unis se retrouvaient ainsi entre les mains d’Indiens des plaines, et des peaux de bisons faisaient souvent le chemin inverse jusqu’à la côte. (Et ne nous étendons pas sur la communication qu’entretiennent les non-civilisés avec leurs voisins non humains, une chose quasi inexistante chez les civilisés : qu’on ne vienne pas me dire que les non-civilisés sont limités à leurs propres communautés !) Quoi qu’il en soit, je ne suis pas certain que la possibilité d’échanger des e-mails avec l’Espagne ou de regarder des émissions télévisées conçues à Los Angeles enrichissent mon existence. Il est, je pense, bien plus important, utile et enrichissant d’aller à la rencontre de ses voisins. Je suis fréquemment sidéré de me retrouver dans une pièce, entouré de mes frères humains, tous hypnotisés par la même boîte, à regarder et écouter une histoire imaginée et interprétée par divers inconnus, loin d’ici. Certains de mes amis en savent plus sur le voisin de Seinfeld que sur le leur. Moi-même, je me surprends parfois à préférer l’irréalité du lointain à ce qui m’entoure au quotidien : je retrouve bien mieux mon chemin dans les méandres du jeu <em>Doom 2 : Hell on Earth</em> que dans le dédale des sentiers du sous-bois qui se trouve devant chez moi. Je comprends beaucoup mieux les subtilités de Microsoft Word que la danse complexe de la pluie et du soleil, des prédateurs, des proies et des charognards, des plantes et du sol de la crique qui se trouve à vingt mètres de ma maison. La nuit dernière, j’ai écrit jusque très tard. Quand, enfin, j’ai éteint mon ordinateur pour aller dire bonne nuit aux chiens, j’ai réalisé que le vent soufflait fort dans les hautes branches des séquoias, et faisait chanter les arbres. Leurs branches s’entrechoquaient et je les entendais craquer au loin. Jusqu’à cet instant, je n’avais ni pris conscience de cette symphonie, ni même imaginé que je puisse y participer en allant sentir le vent dans mes cheveux et la pluie me fouetter le visage. Tous les sons de la nuit m’avaient été masqués par le murmure monotone du ventilateur de mon ordinateur. Pas plus tard qu’hier, j’observais un couple de harles couronnés qui jouait dans la mare en face de ma chambre. Le soir même, je regardais une émission télévisée dans laquelle l’inévitable lion pourchassait l’inévitable zèbre. Laquelle de ces deux scènes enrichit le plus mon existence ? Cet élargissement apparent de la communication pose un problème similaire à celui des arts visuels et musicaux. En effet, si l’on considère l’impératif de centralisation du contrôle qui sous-tend la civilisation, on réalise que l’accroissement de la communication qu’elle permet nous fait passer du statut de participants actifs à nos vies et aux vies de ceux qui nous entourent à celui de consommateurs passifs nourris de mots et d’images frénétiquement produits par quelque entité distante.</p>
<figure id="attachment_9590" class="wp-caption aligncenter site-typeface-body typo-size-xsmall"><a href="http://partage-le.com/2018/08/aux-origines-des-civilisations-une-fiction-au-service-de-lelite-par-ana-minski/" target="_blank" rel="noopener"><img class="wp-image-9590 size-full" src="http://partage-le.com/wp-content/uploads/2018/08/COV-ARTE.png" alt="" srcset="http://partage-le.com/wp-content/uploads/2018/08/COV-ARTE.png 980w, http://partage-le.com/wp-content/uploads/2018/08/COV-ARTE-300x167.png 300w, http://partage-le.com/wp-content/uploads/2018/08/COV-ARTE-768x427.png 768w" sizes="(max-width: 980px) 100vw, 980px"/></a><figcaption class="wp-caption-text">À propos de la <em>civilisation</em>, vous pouvez également lire cet excellent article-commentaire d’une série documentaire diffusée sur Arte, écrit par Ana Minski, en cliquant sur l’image ci-dessus.</figcaption></figure>
<p>Ensuite, en affirmant que le développement des communications et des « relations » économiques est une chose si merveilleuse, Mumford semble oublier — ce qui est étrange, vu la finesse du reste de son analyse — que ce développement ne peut être universellement avantageux que quand toutes les parties sont consentantes, et dans un contexte de relatif équilibre des pouvoirs. On peut difficilement soutenir, par exemple, que les peuples africains — dont environs 100 millions sont morts à cause du commerce d’esclaves, et dont bien plus aujourd’hui sont toujours démunis et sans la moindre richesse — aient bénéficié de leurs « relations économiques » avec les Européens. Même chose en ce qui concerne les aborigènes, les Indiens, les peuples de l’Inde précoloniale, et ainsi de suite.</p>
<p>Je voudrais examiner encore une autre affirmation de Mumford, en partie parce qu’il s’agit d’un argument en faveur de la civilisation que j’ai très souvent vu repris ailleurs et qui conduit, je crois, à quelques-uns des problèmes les plus graves que nous connaissons aujourd’hui. Il conclut le passage que je cite plus haut, et que je reproduis ici afin que vous n’ayez pas à tourner deux pages en arrière, par : « enfin le propos [est] de rendre disponibles à tous les hommes [sic] les découvertes, les inventions, les créations, les œuvres d’art et de la pensée, les valeurs et les buts découverts par n’importe quel groupe individuel. » Mais de la même manière que les relations économiques ne sont avantageuses pour tous que dans la mesure où elles reposent sur le consentement de tous, l’imposition des us et coutumes d’un groupe à un autre, ou le pillage par un groupe des découvertes d’un autre, ne peut conduire qu’à l’exploitation et au déclin de ce dernier groupe au profit du premier. Que cette « relation » bénéficie à tous était un argument couramment avancé par les premiers Européens en Amérique, à l’instar du capitaine John Chester qui écrivit que les Indiens allaient profiter de la « connaissance de notre foi », tandis que les Européens jouiraient « des richesses que procure le pays ». Les propriétaires d’esclaves de l’Amérique du XIXe siècle soutenaient la même idée : le philosophe Georges Fitzhugh déclarait que « <em>l’esclavage</em> éduque, corrige et moralise les masses en les faisant perpétuellement interagir avec des maîtres à l’esprit, à l’éducation et à la vertu supérieurs ». Et la même chose est tout aussi couramment avancée par ceux qui viennent chanter les vertus du blue jean, des Big Macs™, du Coca Cola™, du Capitalisme™, et de Jésus Christ™ aux pauvres du monde entier, en échange de la spoliation de leurs terres et de leur asservissement dans des ateliers géants.</p>
<p>En outre, cette proposition de Mumford est également problématique dans la mesure où elle renforce un paradigme, une façon de penser nécessairement insoutenables sur le long terme. Insoutenables parce qu’ils supposent que les découvertes, les inventions, les créations, les arts et la pensée, les us et coutumes sont transposables dans l’espace, c’est-à-dire qu’ils sont dissociables du contexte humain et du territoire qui les a vus naître. Plus important encore, peut-être : cette affirmation de Mumford révèle involontairement la puissance du récit qui nous garde esclave de cette machine, comme il le dit lui-même, que constitue la civilisation ; bien qu’il dissèque brillamment le mythe de cette machine, Mumford y succombe en acceptant implicitement, semble-t-il, le point de vue selon lequel les idées, l’art ou les inventions sont tels des outils dans une boîte à outils, qui peuvent ainsi être utilisés en dehors de leur contexte originel, sans aucune répercussion négative. Ce point de vue qui considère les pensées, les idées, et l’art comme des outils, plutôt que comme des éléments de la toile du vivant qui unissent des communautés spécifiques d’humains et de non-humains. Pourtant, des inventions, des pensées, et des desseins qui peuvent être tout à fait adaptés dans les Grandes Plaines peuvent s’avérer préjudiciables dans la région du Pacifique nord-ouest, et pire à Hawaii. Croire un instant que ces transpositions hypothétiques seront couronnées de succès, c’est reproduire cette vieille substitution de ce qui est distant pour ce qui est proche : pourtant, si je veux savoir comment vivre à Tu’nes, je ferais bien de me concentrer sur Tu’nes.</p>
<p>Un autre problème, cependant, surclasse tous les autres. Il est lié à une caractéristique endémique de notre civilisation, que les autres ne partageaient pas. Il s’agit de la croyance profonde — et le plus souvent invisible — selon laquelle il n’y a en vérité qu’une seule manière de vivre, et que nous sommes les seuls et uniques détenteurs de cette vérité. Notre mission consiste par conséquent à la propager, quitte à le faire par la violence, et ce jusqu’à ce que toutes les autres manières de vivre soient éliminées. Bien loin d’envisager ce processus comme une perte, l’éradication de ces autres manières de vivre, de ces autres cultures devient — de fait — un progrès, puisque la civilisation occidentale offre de toute façon la seule possibilité de mener une existence qui en vaille la peine : nous gagnons donc à nous débarrasser de ces cultures qui sont autant d’obstacles obstruant notre accès à diverses ressources, mais qui, en plus, rappellent à notre bon souvenir qu’il existe d’autres manières d’être, qui risqueraient de confronter nos fantasmes à d’autres réalités ; en outre, nous rendons service à ces païens lorsque nous les sortons de leur état de dégénérés et que nous leur permettons de s’élever jusqu’à cet état social supérieur, plus avancé, plus développé. Et quand ils ne veulent pas se joindre à nous, c’est simple ; nous les tuons tous. En d’autres termes, une réaction alchimique funeste s’opère quand on mélange l’arrogance de cette définition du dictionnaire, qui considère que la civilisation est supérieure à toutes les autres formes de culture, l’hypermilitarisme, qui permet son expansion et l’asservissement perpétuel de tous, et la croyance, partagée même par d’implacables et puissants critiques de la civilisation comme Lewis Mumford, selon laquelle le cosmopolitisme est désirable, selon laquelle les découvertes, les valeurs, et les systèmes de pensées sont transposables à travers le temps et l’espace. Cette réaction alchimique est désignée depuis le XXe siècle par le terme <em>ethnocide</em> : l’éradication de la diversité culturelle, son sacrifice sur l’autel du modèle juste™, sur l’autel du contrôle centralisé de la perception, et le remplacement d’une myriade de morales qui dépendaient d’un lieu et de circonstances particulières par une unique moralité basée sur les préceptes de la croissance perpétuelle de la machine, la soumission de la perception personnelle (au travers, par exemple, de l’écriture, et de la transformation de celle-ci et d’autres arts en marchandises) à des perceptions, idées, et valeurs préfabriquées, imposées par des autorités extérieures qui croient dur comme fer en — et, surtout, qui bénéficient de — la centralisation du pouvoir. Au bout du compte, l’histoire de la civilisation n’est plus que l’histoire de la réduction de la tapisserie des histoires du monde à une seule et unique histoire, la meilleure de toutes les histoires, la véritable et suprême histoire, l’histoire la plus avancée, l’histoire de la puissance et de la gloire qu’incarne la civilisation occidentale.</p>
<p><strong>Derrick Jensen</strong></p>
<hr/>
<p><em>Traduction : Seb d’Armissan</em></p>
<p><em>Édition : Nicolas Casaux et Lola Bearzatto</em></p>
