title: Why did Japan surrender?
url: http://www.boston.com/bostonglobe/ideas/articles/2011/08/07/why_did_japan_surrender/?page=full
hash_url: a6c5c1521ab7f92fef8e03597a1f3915

<div class="articlePluckHidden"><p>For nearly seven decades, the American public has accepted one version of the events that led to Japan’s surrender. By the middle of 1945, the war in Europe was over, and it was clear that the Japanese could hold no reasonable hope of victory. After years of grueling battle, fighting island to island across the Pacific, Japan’s Navy and Air Force were all but destroyed. The production of materiel was faltering, completely overmatched by American industry, and the Japanese people were starving. A full-scale invasion of Japan itself would mean hundreds of thousands of dead GIs, and, still, the Japanese leadership refused to surrender.</p></div><div class="articlePluckHidden"><p>But in early August 66 years ago, America unveiled a terrifying new weapon, dropping atomic bombs on Hiroshima and Nagasaki. In a matter of days, the Japanese submitted, bringing the fighting, finally, to a close.</p></div><div class="articlePluckHidden"><p>On Aug. 6, the United States marks the anniversary of the Hiroshima bombing’s mixed legacy. The leader of our democracy purposefully executed civilians on a mass scale. Yet the bombing also ended the deadliest conflict in human history.</p></div><div class="articlePluckHidden"><p>In recent years, however, a new interpretation of events has emerged. Tsuyoshi Hasegawa - a highly respected historian at the University of California, Santa Barbara - has marshaled compelling evidence that it was the Soviet entry into the Pacific conflict, not Hiroshima and Nagasaki, that forced Japan’s surrender. His interpretation could force a new accounting of the moral meaning of the atomic attack. It also raises provocative questions about nuclear deterrence, a foundation stone of military strategy in the postwar period. And it suggests that we could be headed towards an utterly different understanding of how, and why, the Second World War came to its conclusion.</p></div><div class="articlePluckHidden"><p>“Hasegawa has changed my mind,” says Richard Rhodes, the Pulitzer Prize-winning author of “The Making of the Atomic Bomb.” “The Japanese decision to surrender was not driven by the two bombings.”</p></div><div class="articlePluckHidden"><p>President Truman’s decision to go nuclear has long been a source of controversy. Many, of course, have argued that attacking civilians can never be justified. Then, in the 1960s, a “revisionist school” of historians suggested that Japan was in fact close to surrendering before Hiroshima - that the bombing was not necessary, and that Truman gave the go-ahead primarily to intimidate the Soviet Union with our new power.</p></div><div class="articlePluckHidden"><p>Hasegawa - who was born in Japan and has taught in the United States since 1990, and who reads English, Japanese, and Russian - rejects both the traditional and revisionist positions. According to his close examination of the evidence, Japan was not poised to surrender before Hiroshima, as the revisionists argued, nor was it ready to give in immediately after the atomic bomb, as traditionalists have always seen it. Instead, it took the Soviet declaration of war on Japan, several days after Hiroshima, to bring the capitulation.</p></div>

</div>
<div id="page2"><div class="articlePluckHidden"><p>Both the American and Japanese public have clung to the idea that the mushroom clouds ended the war. For the Japanese, Hiroshima is a potent symbol of their nation as victim, helping obscure their role as the aggressors and in atrocities that include mass rapes and beheading prisoners of war. For the Americans, Hiroshima has always been a means justified by the end.</p></div><div class="articlePluckHidden"><p>“This seems to touch a nerve,” observes Hasegawa.</p></div><div class="articlePluckHidden"><p>That may help explain why Hasegawa’s thesis, which he first detailed in an award-winning 2005 book and has continued to bolster with new material, is still little known outside of academic circles, says Ward Wilson, a nuclear weapons scholar who has drawn on Hasegawa’s insights in his own recent work. Measured against the decades of serious and settled thinking about World War II, Hasegawa’s scholarship feels radical. But another reason, Wilson argues, is that to look at history in this new light is to entertain what seem like shocking ideas. That the destruction of cities does not sway leaders. That what happened in Hiroshima and Nagasaki was not overly remarkable. And, strangest of all: That nuclear explosives may not be particularly effective weapons of war.</p></div><div class="articlePluckHidden"><p>The Pacific War began in 1941 with the violent humiliation at Pearl Harbor. Japan already held parts of China, and quickly invaded New Guinea, the Dutch East Indies, Burma, and Singapore. Manila fell. The country enjoyed air supremacy across most of Southeast Asia; in February 1942, it even attacked Australia. Japan’s control was tightening, and it appeared unstoppable.</p></div><div class="articlePluckHidden"><p>After the epic Battle of Midway in the summer of 1942, however, the United States and its allies gained the momentum. Still, progress was slow as Marines hopped from atoll to island to atoll: wading through bloody coral shallows under a rain of shelling, engaging an enemy that was dug in, highly trained, and willing to fight to the death. The names of these tropical hells - Gaudalcanal, Iwo Jima, Okinawa - have become Marine Corps legend. The casualties were heavy.</p></div><div class="articlePluckHidden"><p>By the summer of 1945, the Americans had cornered Japan and assembled a final invasion plan, codenamed Operation Downfall. The first stage was scheduled for the fall, and would have opened with the landing of more than 700,000 troops on Kyushu, the southernmost of the big four islands. It would have been a larger operation than D-Day, certain to result in a bloody slaughter.</p></div><div class="articlePluckHidden"><p>Americans, then and today, have tended to assume that Japan’s leaders were simply blinded by their own fanaticism, forcing a catastrophic showdown for no reason other than their refusal to acknowledge defeat. This was, after all, a nation that trained its young men to fly their planes, freighted with explosives, into the side of American naval vessels.</p></div>

</div>
<div id="page3"><div class="articlePluckHidden"><p>But Hasegawa and other historians have shown that Japan’s leaders were in fact quite savvy, well aware of their difficult position, and holding out for strategic reasons. Their concern was not so much whether to end the conflict, but how to end it while holding onto territory, avoiding war crimes trials, and preserving the imperial system. The Japanese could still inflict heavy casualties on any invader, and they hoped to convince the Soviet Union, still neutral in the Asian theater, to mediate a settlement with the Americans. Stalin, they calculated, might negotiate more favorable terms in exchange for territory in Asia. It was a long shot, but it made strategic sense.</p></div><div class="articlePluckHidden"><p>On Aug. 6, the American bomber Enola Gay dropped its payload on Hiroshima, leaving the signature mushroom cloud and devastation on the ground, including something on the order of 100,000 killed. (The figures remain disputed, and depend on how the fatalities are counted.)</p></div><div class="articlePluckHidden"><p>As Hasegawa writes in his book “Racing the Enemy,” the Japanese leadership reacted with concern, but not panic. On Aug. 7, Foreign Minister Shigenori Togo sent an urgent coded telegram to his ambassador in Moscow, asking him to press for a response to the Japanese request for mediation, which the Soviets had yet to provide. The bombing added a “sense of urgency,” Hasegawa says, but the plan remained the same.</p></div><div class="articlePluckHidden"><p>Very late the next night, however, something happened that did change the plan. The Soviet Union declared war and launched a broad surprise attack on Japanese forces in Manchuria. In that instant, Japan’s strategy was ruined. Stalin would not be extracting concessions from the Americans. And the approaching Red Army brought new concerns: The military position was more dire, and it was hard to imagine occupying communists allowing Japan’s traditional imperial system to continue. Better to surrender to Washington than to Moscow.</p></div><div class="articlePluckHidden"><p>By the morning of Aug. 9, the Japanese Supreme War Council was meeting to discuss the terms of surrender. (During the meeting, the second atomic bomb killed tens of thousands at Nagasaki.) On Aug. 15, the Japanese surrendered unconditionally.</p></div><div class="articlePluckHidden"><p>How is it possible that the Japanese leadership did not react more strongly to many tens of thousands of its citizens being obliterated?</p></div><div class="articlePluckHidden"><p>One answer is that the Japanese leaders were not greatly troubled by civilian causalities. As the Allies loomed, the Japanese people were instructed to sharpen bamboo sticks and prepare to meet the Marines at the beach.</p></div><div class="articlePluckHidden"><p>Yet it was more than callousness. The bomb - horrific as it was - was not as special as Americans have always imagined. In early March, several hundred B-29 Super Fortress bombers dropped incendiary bombs on downtown Tokyo. Some argue that more died in the resulting firestorm than at Hiroshima. People were boiled in the canals. The photos of charred Tokyo and charred Hiroshima are indistinguishable.</p></div>

</div>
<div id="page4"><div class="articlePluckHidden"><p>In fact, more than 60 of Japan’s cities had been substantially destroyed by the time of the Hiroshima attack, according to a 2007 International Security article by Wilson, who is a senior fellow at the Center for Nonproliferation Studies at the Monterey Institute of International Studies. In the three weeks before Hiroshima, Wilson writes, 25 cities were heavily bombed.</p></div><div class="articlePluckHidden"><p>To us, then, Hiroshima was unique, and the move to atomic weaponry was a great leap, military and moral. But Hasegawa argues the change was incremental. “Once we had accepted strategic bombing as an acceptable weapon of war, the atomic bomb was a very small step,” he says. To Japan’s leaders, Hiroshima was yet another population center leveled, albeit in a novel way. If they didn’t surrender after Tokyo, they weren’t going to after Hiroshima.</p></div><div class="articlePluckHidden"><p>Hasegawa’s work is an important new entry into the scholarly conversation, reconstructing the conflicting perspectives of Russians, Americans, and Japanese, and concluding that the bomb played a secondary role. Barton Bernstein, a professor of history emeritus at Stanford University, is the unofficial dean of American atomic bomb scholarship and counts himself as both a fan and a critic of Hasegawa. Hasegawa’s ability to read three languages, Bernstein says, gives him a unique advantage over other scholars. Hasegawa spent years working through primary documents, with a deep understanding of linguistic and cultural nuance. His knowledge was especially valuable because historians of the period face such fragmentary and contradictory evidence, in part because the Japanese destroyed many documents.</p></div><div class="articlePluckHidden"><p>But therein lies the weakness of the Hasegawa interpretation as well, Bernstein says. After a long war and in the space of a few days, the Japanese leadership was hit with two extraordinary events - Hiroshima and the Soviet invasion - and sorting out cause and effect, based on incomplete documentation, may prove impossible.</p></div><div class="articlePluckHidden"><p>“When you look through all the evidence, I think it is hard to weigh one or the other more heavily,” Bernstein said. “The analysis is well intentioned, but more fine-grained than the evidence comfortably allows.”</p></div><div class="articlePluckHidden"><p>Yet Bernstein, Hasegawa, and many historians agree on one startling point. The public view that the atomic bomb was the decisive event that ended World War II is not supported by the facts.</p></div><div class="articlePluckHidden"><p>What happened at Hiroshima and Nagasaki has framed the world’s thinking about nuclear weapons. Those days in August remain the only instance of nuclear war. The sheer horrors of the destruction, and the lingering poison of radioactivity, inform what has come to be called nuclear deterrence: No sane nation would bring a nuclear attack on itself, and so having nuclear weapons deters your enemies from attacking. When two rival nations have nuclear weapons, as during the Cold War, the result is stalemate.</p></div>

</div>
<div id="page5"><div class="articlePluckHidden"><p>Hasegawa’s scholarship disturbs this simple logic. If the atomic bomb alone could not compel the Japanese to submit, then perhaps the nuclear deterrent is not as strong as it seems. In fact, Wilson argues, history suggests that leveling population centers, by whatever method, does not force surrender. The Allied firebombing of Dresden in February of 1945 killed many people, but the Germans did not capitulate. The long-range German bombing of London did not push Churchill towards acquiescence. And it is nearly impossible to imagine that a bomb detonated on American soil, even one that immolated a large city, would prompt the nation to bow in surrender.</p></div><div class="articlePluckHidden"><p>If killing large numbers of civilians does not have a military impact, then what, Wilson asks, is the purpose of keeping nuclear weapons? We know they are dangerous. If they turn out not to be strategically effective, then nuclear weapons are not trump cards, but time bombs beneath our feet.</p></div><div class="articlePluckHidden"><p>Whatever the merits of this position, it suffers the great handicap of trying to change, fundamentally, how several generations have thought about the atomic age, says Linton Brooks, who has served in arms control and nuclear policy positions in several administrations. “Fifty years of telling ourselves that these things are different has sort of made them different,” says Linton. “That is the mystique of nuclear weapons.”</p></div><div class="articlePluckHidden"><p>Hasegawa’s own relationship to the events of August of 1945 testifies to the degree to which, all these years later, they resist clear appraisal. As a child, Hasegawa watched the Tokyo firebombing from his roof, and he can still recall the eerie orange glow on the horizon. Growing up, he felt anger at the Japanese government for bringing the conflict onto its people. Later, working as a scholar in America, he accepted the position that the atomic bombing was necessary to end the war. Today he views America’s bombings of Japan’s cities - Hiroshima and Tokyo included - as war crimes. Yet, he adds, they are crimes America should not apologize for until Japan comes to terms with war crimes of its own. These are the evolving views of a man who has mustered the courage to look at an ugly period of history without flinching - something that most people, Americans and Japanese alike, have found themselves unable to do.</p></div>
