title: Y a-t-il une place pour les numéros deux sur Internet?
url: http://www.slate.fr/story/95111/numeros-deux-internet
hash_url: b696af21a15e2ad8178714f26a6f345e

<p class="hat">La mise en réseau de tout et de tous va accroître les inégalités pour une raison simple, très étudiée mais dont peu de gens ont conscience: elle favorise les «superstars» de l’économie dans tous les domaines et concentre le pouvoir en quelques «nœuds» du réseau.</p>

<p><span>S’il est bien un mythe de l’Internet qui a la vie dure, c’est celui selon lequel sa forme de réseau décentralisé a aussi permis de décentraliser le pouvoir et de mieux le (re)distribuer. On prend alors l’exemple de l’artiste de l’ère Internet qui, depuis sa petite chambre et avec son petit ordinateur portable, va toucher un immense public en publiant sa musique, ses dessins ou son film sans l’entremise d’intermédiaires comme les éditeurs, et va donc court-circuiter plusieurs échelons de la chaîne de production des industries culturelles. Pensons à <a href="http://www.normanfaitdesvideos.com/">Norman [qui] fait des vidéos.</a></span></p>
<p><span>Un tel système a l’apparence de l’hyper-méritocratie. Jaron Lanier, auteur de plusieurs livres critiques sur l’économie numérique, dont le dernier –</span><em><a href="http://www.amazon.fr/Internet-poss%C3%A8de-futur-Jaron-Lanier/dp/2746507765/ref=sr_1_fkmr0_1?ie=UTF8&amp;qid=1417790951&amp;sr=8-1-fkmr0&amp;keywords=Internet%2C+qui+poss%C3%A8de+notre+futur%3F">Internet, qui possède notre futur?</a>– </em><span>vient d’être traduit en français, résume très bien cette nouvelle donne:</span></p>
<blockquote>
<p><em>«Les distributions des résultats des marchés hyperefficients dotés de réseaux numériques tendent à être de la forme où le gagnant rafle tout. C’est le cas des start-up technologiques, par exemple; seul un petit nombre d’entre elles réussissent, mais celles qui réussissent amassent des fortunes prodigieuses.</em></p>
<p><em>C’est également le cas des nouvelles histoires de réussite individuelle sur Internet, par exemple lorsque quelqu’un gagne réellement beaucoup d’argent grâce à une application pour smartphone ou une vidéo mise en ligne sur YouTube; seul un nombre minuscule réussissent, tandis que les multitudes en rêvent –et échouent.»</em></p>
</blockquote>
<h3>Une économie des «Superstars» drivée par le talent et la chance</h3>
<p>Cette nouvelle règle du jeu a été identifiée et théorisée en 1981 dans un article intitulé <a href="http://www.jstor.org/discover/10.2307/1803469?uid=3738016&amp;uid=2&amp;uid=4&amp;sid=21104614880551">«L’économie des superstars»</a> par l’économiste Sherwin Rosen, qui commence ainsi:</p>
<blockquote>
<p><em>«Le phénomène des Superstars, dans lequel un nombre relativement petit de gens gagnent d’énormes sommes d’argent et dominent les activités dans lesquels ils sont engagés, semble gagner en importance dans le monde moderne.»</em></p>
</blockquote>
<p>L’avenir lui aura donné plus que raison. Comme les coûts d’entrée sont faibles grâce aux technologies de l’information, la capacité d’innovation, la créativité et le «talent» sont plus que jamais les facteurs de réussite. Seuls les meilleurs et les plus doués bénéficient du système, et en bénéficient de plus en plus largement. De petites variations de talent génèrent en bout de chaîne d’énorme variations de revenu.</p>
<p>Ces constats font donc un sort à la théorie de la longue traîne, selon laquelle Internet redistribue plus équitablement le succès entre de multiples petits producteurs. Le Financial Times notait récemment que le top 1% des stars de la musique accaparait en 2013 77% du marché total, contre «seulement» 71% à l’aube de l’Internet généralisé, en 2000. La même tendance a été observée <a href="http://www.nytimes.com/2010/12/26/business/26excerpt.html?pagewanted=all&amp;_r=0">pour le marché des concerts</a>. Et même pour le top 1%, la compétition n'a jamais été aussi rude, comme l'illustre une récente tribune très remarquée de Taylor Swift: la chanteuse y explique à quel point le développement et l'animation permanente d'une large base de fans sur de multiples canaux sont devenus <a href="http://www.latimes.com/opinion/opinion-la/la-ol-taylor-swift-oped-wall-street-journal-20140708-story.html">les conditions du succès</a>. </p>
<p>Loin de la longue traîne, on assisterait à l’inverse à une généralisation des principes qui régissent le vedettariat à des secteurs «traditionnels». <em>«La nouvelle économie numérique, </em>poursuit Lanier, <em>a […] jusqu’à présent engendré des résultats qui ressemblent plus à un système de vedettariat qu’à une courbe en cloche.»</em> Il est bon que des systèmes où «le gagnant rafle tout» récompensent par exemple des scientifiques de haut niveau, mais qu’ils deviennent la norme est problématique pour l’auteur: ils <em>«devraient constituer un bonus dans une économie –les cerises sur le gâteau».</em></p>
<p>Pour Lanier comme pour d’autres observateurs, la chance peut jouer un rôle non négligeable dans ces distributions très inégalitaires où le gagnant rafle la mise. Eric Brynjolfsson, autre spécialiste de ces questions, écrit dans la MIT Technology Review que l’économie tirée par les innovations technologiques <em>«<a href="http://www.technologyreview.com/featuredstory/531726/technology-and-inequality/">favorise grandement un petit groupe d’individus</a> qui réussissent en amplifiant leur talent et leur chance»,</em> ainsi que leurs revenus. C'est aussi le message de l'économiste Tyler Cowen dans <em>Average is over</em>, dans lequel il imagine un marché du travail polarisé entre ceux dont les compétences sont décuplées par l'automatisation, et ceux dont les compétences sont remplacées par elle. </p>
<p><span>La topocratie, où la hiérarchie sociale dans le réseau</span></p>
<p>Le facteur chance dépend lui-même en partie de la place occupée dans les réseaux: c'est l'aspect plus arbitraire de la réussite à l'ère numérique. Chercheur au MIT Media Lab (en charge du Macro Connections Group) et spécialiste des visualisations de données complexes, César A. Hidalgo a analysé la différence entre un système méritocratique et ce qu’il nomme <a href="https://www.youtube.com/watch?v=CTJ8TAMv3sk">un système topocratique</a>, c’est à dire un système dans lequel la place dans le réseau plutôt que le talent individuel assure la réussite.</p>
<p>Quand un réseau social est densément interconnecté, un système peut être méritocratique: chaque point du réseau n’a que quelques degrés de séparation avec les autres, et aucun super-nœud de réseau n’accapare le capital social. Si vous voulez vendre votre travail dans un système méritocratique, vous pouvez en parler à plusieurs contacts autour de vous, sans avoir à transiter par un super-agent qui détient seul le carnet d’adresse auquel tous les autres veulent avoir accès.</p>
<p>Mais il faut que chaque point ait accès à un nombre équivalent d’autres points du réseau pour éviter que quelques nœuds ou hubs où convergent le plus de connexions ne deviennent des intermédiaires obligés. Les entreprises du net vendent d’ailleurs souvent leur philosophie méritocratique en expliquant qu’elles court-circuitent les intermédiaires, agents ou «middle men», et oeuvrent ainsi à l’interconnexion de tous avec tous.</p>
<p>Pour qu’un réseau soit égalitaire, il faudrait, dans le modèle mathématique développé par le chercheur et pour une population de la taille de celle des Etats-Unis, que chaque point soit en contact avec 17.000 autres (un point du réseau peut être un individu, un livre, une entreprise, un site internet, etc.) Autre exemple pris par le chercheur, plus parlant pour nos vies numériques: dans un réseau où chacun est connecté à 150 personnes, ce qui correspond à la limite établie du nombre de personnes avec lesquelles nous pouvons <a href="http://en.wikipedia.org/wiki/Dunbar's_number">entretenir des relations</a>, la taille du réseau qui préserverait une méritocratie parfaite ne pourrait excéder… 22.000 personnes.</p>
<p><a href="http://www.slate.fr/sites/default/files/photos/network.png"><img alt="" class="doksoft_image_img" src="/sites/default/files/photos/network.png"/></a></p>
<p class="media_legend"><a href="http://www.nature.com/srep/2014/140121/srep03784/full/srep03784.html">To Each According to its Degree</a>: The Meritocracy and Topocracy of Embedded Markets,  <span>J. Borondo, F. Borondo, C. Rodriguez-Sickert, &amp; C. A. Hidalgo, <em>Nature</em>.</span></p>
<h3>Le pouvoir grandissant des super-hubs</h3>
<p>Cette approche remet en perspective notre conception du web comme un espace nécessairement plus méritocratique: l’émergence de super-hubs que sont les plateformes d’accès au réseau favorise selon le chercheur la topocratie, la concentration du pouvoir de mise en relation entre quelques nœuds. Les nœuds du réseau qui ont le plus de connexions ne sont pas forcément ceux qui créent le contenu, ils peuvent être ceux qui identifient, classent, sélectionnent, relaient et amplifient le contenu des autres.</p>
<p>La beauté de cette théorie est qu’elle s’applique aussi bien à un blogueur star qu’à un site de vente en ligne, un réseau social, une start-up de la sharing economy ou au marché des <a href="http://www.theguardian.com/technology/2014/jul/08/clash-of-clans-candy-crush-saga-mobile-games-apps-economy">applis de jeu vidéo</a>. Si internet favorise cette tendance monopolistique, c’est selon Hidalgo parce que <em>«vous n’avez besoin que d’un Facebook et d’un iTunes dans le monde»</em>, car la question de la distribution physique des produits ne se pose plus dans les mêmes termes. Vous n’avez de même besoin que d’un AirBNB, d’un Google, etc.</p>
<p>Lanier fait un constat similaire dans <em>Qui possède notre futur? </em>Il insiste sur les effets de réseau qui donnent une prime à l’acteur le mieux installé:</p>
<blockquote>
<p><em>«Facebook attirait de nouveaux utilisateurs grâce à ceux qui l’utilisaient déjà, un peu comme la vieille blague sur quelqu’un qui est connu pour être connu.»</em></p>
</blockquote>
<p>Au niveau individuel, Lanier parle de <em>«lune de miel»,</em> lorsqu’<em>«un simple joueur peut bénéficier d’un coup de fouet spectaculaire comme il n’en aura jamais plus»</em> grâce à un de ces réseaux en phase d’ascension. A ce moment précis, <em>«quelques individus chanceux vont ainsi bénéficier d’un succès stupéfiant et trompeur. Leurs histoires seront portées aux nues, faussant ainsi la perception qu’a le public des opportunités possibles».</em> Car ce régime, met en garde l’auteur, n’engendre pas suffisamment d’occasions de ce type pour soutenir toute une société.</p>
<h3>Une accumulation de capital entre quelques mains et quelques lieux</h3>
<p>Lors de la conférence Lift organisée par la Fondation Internet nouvelle génération (FING), qui s’est tenue à Marseille les 21 et 22 octobre, l’anthropologue Stefana Broadbent a présenté ses recherches sur les jeunes du «précariat numérique» qui ont migré à Londres pour trouver un travail. A la fin de son intervention, elle a développé un point intéressant: comme nous voyons une concentration des capitaux et de la richesse, nous assistons à une concentration de capital social et de réputation entre les mains de quelques privilégiés –lieux, institutions, personnes– de l’ère numérique.</p>
<p>Son analyse est elle aussi topocratique au sens littéral, puisqu’elle observe autour d’elle que les étudiants veulent de plus en plus travailler dans une poignée d’universités extrêmement réputées dans le monde, au détriment des autres institutions. Là encore, la logique de super-hubs se fait sentir. Hubert Guillaud, sur Internet Actu, a fait <a href="http://www.internetactu.net/2014/10/29/les-limites-de-lindividualisation-du-travail/">un compte-rendu complet</a> de son intervention, et note que<em> «de la même manière que la richesse se concentre, les lieux et les institutions se concentrent également. Nous ne sommes pas confrontés à un morcellement, mais à son contraire, à une toujours plus grande concentration».</em></p>
<p>Quant à ces jeunes Européens et Sud-Américains du précariat numérique qui migrent à Londres et dont elle étudie les parcours, ils sont des «digital litterate», c’est-à-dire des gens très à l’aise avec les technologies de communication. Les observations de la chercheuse sont pourtant très dérangeantes pour le mythe de l’«empowerment» par les réseaux sociaux: les jeunes qu’elle suit ont beau avoir accès à tous les réseaux sociaux du moment, ils vivent plutôt un phénomène d’«enclosure», un repli sur quelques proches, dont la famille restée à l’étranger.</p>
<p>A l’heure ou le modèle de la start-up et la célébrité numérique font rêver une partie de la jeunesse, on peut se poser la question de la viabilité d’un tel système de concentration entre quelques mains –et des nécessaires très nombreuses déceptions qui l’accompagnent.</p>
<p>César Hidalgo juge quant à lui que la reconfiguration des réseaux en ligne est porteuse d’autant d’espoirs méritocratiques –comme la démocratisation de <a href="http://alfidicapitalblog.blogspot.fr/2014/02/choosing-between-meritocracy-and.html">l’accès au savoir</a>– que de menaces topocratiques. Les modèles décentralisés y cohabitent avec les super-hubs des intermédiaires de l’industrie culturelle.</p>
<p>Comme pour nous avertir des dangers d’un système topocratique, le chercheur résume ses recherches sur les réseaux par un détournement d’une célèbre phrase de Karl Marx. Ce n’est plus <em>«à chacun selon ses besoins», </em>mais <em>«à chacun selon sa place»</em> dans le grand network. Etre une tête de nœud deviendra peut-être un compliment à l'ère numérique. </p>
