title: Le point sur la prévalence de l'autisme
url: http://www.scilogs.fr/ramus-meninges/le-point-sur-la-prevalence-de-lautisme/
hash_url: cd3e74789de622d4a49465ab55b15684

<div><span style="font-family: inherit"><span>Il est incontestable que le nombre de diagnostics d’autisme ou de trouble du spectre autistique (TSA) n’a cessé de croître au cours des dernières décennies (figure 1). Alors que l’autisme était considéré comme un trouble rare dans les années 70 et 80, la dernière estimation en date des <i>Centers for Disease Control and Prevention</i> américains fait état d’une prévalence de 1 cas sur 68 </span><span><span>(</span></span><span lang="EN-GB"><span lang="FR" style="color: windowtext;text-decoration: none">Wingate et al., 2014</span></span><span>)</span><span>. Une étude coréenne a même annoncé une prévalence de 2.6%, soit environ 1 cas sur 40 </span><span><span>(</span></span><span lang="EN-GB"><span lang="FR" style="color: windowtext;text-decoration: none">Kim et al., 2011</span></span><span>)</span><span>, sans que l’on sache s’il s’agit d’une augmentation au-delà de ce qui avait été précédemment observé, ou bien d’un résultat isolé non comparable à ceux des autres pays.</span></span></p>
<table align="center" cellpadding="0" cellspacing="0" style="margin-left: auto;margin-right: auto;text-align: center">
<tbody>
<tr>
<td style="text-align: center"><a href="https://2.bp.blogspot.com/-aUZtAlKCqbo/VxxjdockNVI/AAAAAAAARMs/iMcHJO-v_vYjTSTsejwB0aMCW5EWuRCbwCLcB/s1600/prevalence.JPG" style="margin-left: auto;margin-right: auto"><img border="0" src="https://2.bp.blogspot.com/-aUZtAlKCqbo/VxxjdockNVI/AAAAAAAARMs/iMcHJO-v_vYjTSTsejwB0aMCW5EWuRCbwCLcB/s1600/prevalence.JPG" /></a></td>
</tr>
<tr>
<td style="text-align: center">
<div><span style="font-family: inherit"><span>Figure 1. Evolution de la prévalence de l’autisme et des troubles du spectre autistique depuis 1970 aux Etats-Unis. Sources&nbsp;: 1975-1995, estimations de l’association </span><span lang="EN-GB"><a href="http://blog.autismspeaks.org/2010/10/22/got-questions-answers-to-your-questions-from-the-autism-speaks%E2%80%99-science-staff-2/"><span lang="FR">Autism Speaks</span></a></span><span>&nbsp;; 2000-2010, </span><span lang="EN-GB"><a href="http://www.cdc.gov/ncbddd/autism/data.html"><span lang="FR">Center for Disease Control</span></a></span><span>, USA.</span></span></div>
<p><span style="font-family: inherit">  </span></td>
</tr>
</tbody>
</table>
</div>
<p><span style="font-family: inherit">  </span></p>
<div><a href="https://www.blogger.com/blogger.g?blogID=4367272041435034575" style="clear: right;float: right;margin-bottom: 1em;margin-left: 1em"></a><a href="https://www.blogger.com/blogger.g?blogID=4367272041435034575" style="clear: right;float: right;margin-bottom: 1em;margin-left: 1em"></a><a href="https://www.blogger.com/blogger.g?blogID=4367272041435034575" style="clear: right;float: right;margin-bottom: 1em;margin-left: 1em"></a><a href="https://www.blogger.com/blogger.g?blogID=4367272041435034575" style="clear: right;float: right;margin-bottom: 1em;margin-left: 1em"></a><span style="font-family: inherit"><span></span><span></span></span></div>
<p><span style="font-family: inherit">  </span></p>
<div><span style="font-family: inherit"><span>Une telle courbe semble être fai<span style="font-family: inherit">te pour déclencher une panique. </span>Du fait que cette croissance semble exponentielle, de nombreux commentateurs n’hésitent pas à parler d’épidémie d’autisme, et les hypothèses les plus folles circulent sur les causes de cette épidémie, incluant la mise en cause de certains vaccins, et l’hypothèse d’infections microbiennes. Pourtant, certains facteurs bien connus permettent d’expliquer, au moins en partie, cette croissance du nombre de diagnostics.</span></span></p>
</div>
<p><span style="font-family: inherit">  </span></p>
<div><span style="font-family: inherit"><span>Premièrement, il est important de souligner que l’entité «&nbsp;autisme&nbsp;» dont la prévalence est suivie au fil du temps n’est pas une entité stable et entièrement objective&nbsp;: c’est une entité qui dépend entièrement de critères diagnostiques préalablement définis. Or il se trouve que ces critères ont évolué avec le temps. Jusqu’aux années 90, la CIM-8 et le DSM-III définissaient des critères diagnostiques correspondant essentiellement à l’autisme typique tel que décrit par Kanner </span><span><span>(</span></span><span lang="EN-GB"><span lang="FR" style="color: windowtext;text-decoration: none">1943</span></span><span>)</span><span>. A partir de la CIM-10 et du DSM-IV, les critères ont été élargis afin d’inclure un ensemble plus vaste d’individus, présentant des profils plus variés et une sévérité pouvant être moindre. Des catégories diagnostiques additionnelles ont été créées pour couvrir des formes atypiques ne rentrant pas dans la définition principale (syndrome d’Asperger, trouble désintégratif de l’enfance…) et la notion de «&nbsp;troubles envahissants du développement&nbsp;» a chapeauté l’ensemble. Le DSM5 prolonge cette évolution en regroupant la plupart de ces catégories diagnostiques sous le terme de «&nbsp;trouble du spectre autistique&nbsp;», tout en mettant à part la catégorie «&nbsp;trouble de la communication sociale&nbsp;». Il est incontestable que le passage à la CIM-10 et au DSM-IV a augmenté considérablement la population vérifiant les critères diagnostiques de l’autisme et des troubles envahissants du développement<span><span><span><span style="font-size: 11pt;line-height: 115%"> [1]</span></span></span></span>. Une étude danoise très récente a permis de le vérifier, et a établi qu’environ un tiers de l’augmentation de prévalence du TSA au cours des années 90 peut être entièrement attribué au changement de classification diagnostique </span><span><span>(</span></span><span lang="EN-GB"><span lang="FR" style="color: windowtext;text-decoration: none">Hansen, Schendel, &amp; Parner, 2015</span></span><span>)</span><span>. Le DSM5, en revanche, s’il a modifié les critères diagnostiques à la marge, ne semble engendrer aucune nouvelle augmentation de prévalence </span><span><span>(</span></span><span lang="EN-GB"><span lang="FR" style="color: windowtext;text-decoration: none">Kim et al., 2014</span></span><span>)</span><span>.</span></span></p>
</div>
<p><span style="font-family: inherit">  </span></p>
<div><span style="font-family: inherit"><span>Un second facteur est la meilleure reconnaissance dont a bénéficié l’autisme au cours du temps, à la fois auprès des professionnels et du grand public. Chez les médecins et autres professionnels de santé, cette meilleure reconnaissance a conduit à diagnostiquer d’une part des enfants qui n’avaient auparavant aucun diagnostic, d’autre part des enfants qui auparavant recevaient un diagnostic différent (déficience intellectuelle, trouble du langage, mutisme…). Ce phénomène de "s<span style="font-family: inherit">u<span style="font-family: inherit">bstitution diagnostique" est bien illustré dans la Figure 2: au fu<span style="font-family: inherit">r et <span style="font-family: inherit">à mesure que la prévalence de l'autisme augmentait, celle de la déficience intellectuelle diminuait, montrant un phénomène de vases communicants entre le<span style="font-family: inherit">s deux dia<span style="font-family: inherit">gnostics. La somme de<span style="font-family: inherit"> la prévalence des deux diagnostics est quasiment stable a<span style="font-family: inherit">u cours du temps.</span></span> Dans l'étude dont <span style="font-family: inherit">sont ex<span style="font-family: inherit">traites ces données, on peut également constater la décru<span style="font-family: inherit">e des diagnostics de "<span style="font-family: inherit">troubles spécifiques des apprentissages", ainsi que des "troubles émotionnels", de<span style="font-family: inherit">ux caté<span style="font-family: inherit">go<span style="font-family: inherit">ries qui incluaient sans doute aussi un certain nombre d'enfants autistes (Polyak <span style="font-family: inherit">et al. 2015)</span>.</span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p>
<table align="center" cellpadding="0" cellspacing="0" style="margin-left: auto;margin-right: auto;text-align: center">
<tbody>
<tr>
<td style="text-align: center"><a href="https://3.bp.blogspot.com/-60JRIDj9Hjg/VxxpKe2qhKI/AAAAAAAARNI/G_yi2gkIZ60rBItgL7BTqU-jWHcyL26xACLcB/s1600/autism-id_dx.jpg" style="margin-left: auto;margin-right: auto"><img border="0" height="223" src="https://3.bp.blogspot.com/-60JRIDj9Hjg/VxxpKe2qhKI/AAAAAAAARNI/G_yi2gkIZ60rBItgL7BTqU-jWHcyL26xACLcB/s400/autism-id_dx.jpg" width="400" /></a></td>
</tr>
<tr>
<td style="text-align: center"><span style="font-family: inherit">Figure 2. Nombre d'élèves <span style="font-family: inherit">(<span style="font-family: inherit">s</span>ur 10000) bénéfi<span style="font-family: inherit">ciant d'une reconnaissance de b<span style="font-family: inherit">esoins éducatifs particuliers </span></span>aux Etats-Unis, en fonction de la catégorie diagnostique<span style="font-family: inherit">: auti<span style="font-family: inherit">sme ou déficience intellectuelle. Source: Polyak<span style="font-family: inherit"> et al. (2015). Graphique: <a href="https://www.autismspeaks.org/science/science-news/shift-diagnosis-only-partly-explains-rise-autism-prevalence" target="_blank">A</a><span style="font-family: inherit"><a href="https://www.autismspeaks.org/science/science-news/shift-diagnosis-only-partly-explains-rise-autism-prevalence" target="_blank">utism Speaks</a>.</span></span></span></span></span></span></td>
</tr>
</tbody>
</table>
<p><span style="font-family: inherit"><span>Autrement dit, l’augmentation des diagnostics au fil du temps est due en partie au fait que dans le passé, une bonne partie des cas qui auraient pu vérifier les critères diagnostiques de l’autisme n’étaient pas diagnostiqués comme tels, et par conséquent la prévalence de l’autisme était sous-évaluée. Dans le grand public, la meilleure reconnaissance de l’autisme (notamment grâce au film <i>Rain Man</i>, et à l’essor des associations de familles), a conduit les parents, les enseignants et les autres personnes concernées à être plus sensibles aux symptômes de l’autisme et à consulter plus fréquemment et plus tôt à ce sujet, augmentant le nombre de cas présentés aux professionnels pour diagnostic, et diminuant aussi l’âge moyen du premier diagnostic. De fait, historiquement, la plupart des diagnostics d’autisme concernaient uniquement des enfants suivis en institution hospitalière. Aujourd’hui, la plupart des cas diagnostiqués concernent des enfants hors institution. L’étude danoise sus-citée estime que cet élargissement de la population comptabilisée expliquerait environ 40% de l’augmentation des diagnostics. Ce phénomène est en partie confondu avec l’élargissement des critères diagnostiques, mais les deux facteurs pris ensemble expliqueraient 60% de l’augmentation des diagnostics </span><span><span>(</span></span><span lang="EN-GB"><span lang="FR" style="color: windowtext;text-decoration: none">Hansen et al., 2015</span></span><span>)</span><span>.</span></span></p>
</div>
<p><span style="font-family: inherit">  </span></p>
<div><span style="font-family: inherit"><span>La question est donc posée&nbsp;: y a-t-il véritablement eu une augmentation du nombre de cas d’autisme, ou est-ce que l’augmentation apparente de la prévalence est uniquement une inflation diagnostique liée aux facteurs mentionnés ci-dessus&nbsp;? Une étude suédoise très récente vise à répondre à cette question en analysant l’évolution sur la période 1993-2002 à la fois du nombre de diagnostics d’autisme et des symptômes d’autisme, tels que mesurés sur des échelles standardisées </span><span><span>(</span></span><span lang="EN-GB"><span lang="FR" style="color: windowtext;text-decoration: none">Lundström, Reichenberg, Anckarsäter, Lichtenstein, &amp; Gillberg, 2015</span></span><span>)</span><span>. En effet, si l’augmentation du nombre de diagnostics reflète une véritable augmentation du nombre de cas d’autisme, on s’attend à ce que les symptômes autistiques quantifiés dans la population augmentent de manière proportionnelle. La figure <span style="font-family: inherit">3</span> montre l’évolution des diagnostics d’autisme dans l’ensemble de la population suédoise (ligne bleue), d’environ 0.2% en 1993, à 0.7% en 2002, soit une évolution comparable à celle constatée aux USA et dans d’autres pays. En revanche la ligne verte montre le nombre moyen de symptômes autistiques, sur une échelle en comportant 17. Comme on peut le voir, le niveau de symptômes autistiques est stable sur la période considérée, malgré l’augmentation concomitante du nombre de diagnostics. Ainsi, cette étude suggère que l’augmentation du nombre de diagnostics n’est pas due à une véritable augmentation des symptômes, et donc des cas d’autisme.</span></span></div>
<p><span style="font-family: inherit">  </span></p>
<div>
<table align="center" cellpadding="0" cellspacing="0" style="margin-left: auto;margin-right: auto;text-align: center">
<tbody>
<tr>
<td style="text-align: center"><a href="https://3.bp.blogspot.com/-Vv_Jwna7G-M/Vxxjw6AmSXI/AAAAAAAARM0/yofFjGz4H-weW4yjU1NbvQjI0i3qTg8EQCLcB/s1600/symptomes.JPG" style="margin-left: auto;margin-right: auto"><img border="0" src="https://3.bp.blogspot.com/-Vv_Jwna7G-M/Vxxjw6AmSXI/AAAAAAAARM0/yofFjGz4H-weW4yjU1NbvQjI0i3qTg8EQCLcB/s1600/symptomes.JPG" /></a></td>
</tr>
<tr>
<td style="text-align: center"><span style="font-family: inherit">  </span></p>
<div><span style="font-family: inherit"><span>Figure <span style="font-family: inherit">3</span>. Evolution de la prévalence de l’autisme en Suède (ligne bleue), et évolution des symptômes autistiques quantifiés par l’Autism score. Source&nbsp;: Lundström et coll. (2015).</span></span></div>
</td>
</tr>
</tbody>
</table>
</div>
<p><span style="font-family: inherit">  </span></p>
<div><span style="font-family: inherit"><span>Cette étude suédoise </span><span><span>(</span></span><span lang="EN-GB"><span lang="FR" style="color: windowtext;text-decoration: none">Lundström et al., 2015</span></span><span>)</span><span> est unique en son genre, et demanderait bien évidemment à être confirmée dans d’autres pays. Néanmoins, elle est cohérente avec l’étude danoise de Hansen et coll. </span><span><span>(</span></span><span lang="EN-GB"><span lang="FR" style="color: windowtext;text-decoration: none">2015</span></span><span>)</span><span>, et avec la compréhension que l’on a des différents facteurs qui contribuent à l’inflation diagnostique. On est donc amené à conclure, soit qu’il n’y a tout simplement pas d’augmentation du nombre de cas d’autisme, soit qu’il y en a peut-être une, mais dans ce cas elle serait bien inférieure à ce que suggèrent les données brutes de prévalence, et ne justifient probablement pas de s’alarmer outre mesure<span><span><span><span style="font-size: 11pt;line-height: 115%">[2]</span></span></span></span>.</span></span></div>
<div></div>
<div><!--[if gte mso 9]&gt;     Normal   0         21         false   false   false      FR   X-NONE   X-NONE                                                                                             &lt;![endif]--><!--[if gte mso 9]&gt;                                                                                                                                                                                                                                                                                                                                                                                                                                &lt;![endif]--><!--[if gte mso 10]&gt;  &lt;![endif]-->  </div>
<h1><span style="font-family: inherit"><span>Conclusion</span></span></h1>
<p><span style="font-family: inherit;font-size: small"><span style="line-height: 115%">Bien que le nombre de diagnostics de TSA ait considérablement augmenté au cours des dernières décennies, il y a toutes les raisons de penser que la majeure partie, sinon la totalité de cette augmentation soit attribuable à l’élargissement des critères diagnostiques et à leur application plus systématique à l’ensemble de la population concernée.&nbsp;</span></span></p>
<h2><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%">Références</span></span></h2>
<p><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"></span></span></p>
<div style="line-height: normal;margin-bottom: .0001pt;margin-bottom: 0cm;margin-left: 36.0pt;margin-right: 0cm;margin-top: 0cm;text-indent: -36.0pt"><span style="font-family: inherit"><span lang="EN-US" style="font-size: small">Courchesne, E., Pierce, K., Schumann, C. M., Redcay, E., Buckwalter, J. A., Kennedy, D. P., &amp; Morgan, J. (2007). Mapping early brain development in autism. <i>Neuron, 56</i>(2), 399-413. </span><span lang="EN-US"></span></span></div>
<p><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"><!--[if gte mso 9]&gt;        &lt;![endif]--><!--[if gte mso 9]&gt;     Normal   0         21         false   false   false      FR   X-NONE   X-NONE                                                                                             &lt;![endif]--><!--[if gte mso 9]&gt;                                                                                                                                                                                                                                                                                                                                                                                                                                &lt;![endif]--><!--[if gte mso 10]&gt;  &lt;![endif]--></span><span style="font-size: 11pt;line-height: 115%"></span></span></p>
<div style="line-height: normal;margin-bottom: .0001pt;margin-bottom: 0cm;margin-left: 36.0pt;margin-right: 0cm;margin-top: 0cm;text-indent: -36.0pt"><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"><span lang="EN-US">Hansen, S. N., Schendel, D. E., &amp; Parner, E. T. (2015). Explaining the increase in the prevalence of autism spectrum disorders: The proportion attributable to changes in reporting practices. <i>JAMA Pediatrics, 169</i>(1), 56-62. doi: 10.1001/jamapediatrics.2014.1893</span><span lang="EN-US"></span></span></span></div>
<p><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"> </span></span><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"></span></span> </p>
<div style="line-height: normal;margin-bottom: .0001pt;margin-bottom: 0cm;margin-left: 36.0pt;margin-right: 0cm;margin-top: 0cm;text-indent: -36.0pt"><a href="https://www.blogger.com/blogger.g?blogID=4367272041435034575" style="clear: right;float: right;margin-bottom: 1em;margin-left: 1em"></a><a href="https://www.blogger.com/blogger.g?blogID=4367272041435034575" style="clear: right;float: right;margin-bottom: 1em;margin-left: 1em"></a><a href="https://www.blogger.com/blogger.g?blogID=4367272041435034575" style="clear: right;float: right;margin-bottom: 1em;margin-left: 1em"></a><a href="https://www.blogger.com/blogger.g?blogID=4367272041435034575" style="clear: right;float: right;margin-bottom: 1em;margin-left: 1em"></a><a href="https://www.blogger.com/blogger.g?blogID=4367272041435034575" style="clear: right;float: right;margin-bottom: 1em;margin-left: 1em"></a><a href="https://www.blogger.com/blogger.g?blogID=4367272041435034575" style="clear: right;float: right;margin-bottom: 1em;margin-left: 1em"></a><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"><span lang="EN-US">Kanner, L. (1943). Autistic disturbances of affective contact. <i>Nervous child, 2</i>(3), 217-250. Disponible sur </span><a href="http://mail.neurodiversity.com/library_kanner_1943.pdf"><span><span lang="EN-US">http://mail.neurodiversity.com/library_kanner_1943.pdf</span></span></a><span><span lang="EN-US">. </span></span><span lang="EN-US"></span></span></span></div>
<p><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"> </span></span><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"></span><span style="font-size: 11pt;line-height: 115%"></span></span> </p>
<div style="line-height: normal;margin-bottom: .0001pt;margin-bottom: 0cm;margin-left: 36.0pt;margin-right: 0cm;margin-top: 0cm;text-indent: -36.0pt"><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"><a href="https://www.blogger.com/null" name="_ENREF_15"><span lang="EN-US"></span></a><span lang="EN-US"></span></span></span></div>
<p><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"> </span></span><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"></span></span> </p>
<div style="line-height: normal;margin-bottom: .0001pt;margin-bottom: 0cm;margin-left: 36.0pt;margin-right: 0cm;margin-top: 0cm;text-indent: -36.0pt"><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"><span lang="EN-US">Kim, Y. S., Fombonne, E., Koh, Y.-J., Kim, S.-J., Cheon, K.-A., &amp; Leventhal, B. L. (2014). A Comparison of DSM-IV Pervasive Developmental Disorder and DSM-5 Autism Spectrum Disorder Prevalence in an Epidemiologic Sample. <i>J Am Acad Child Adolesc Psychiatry, 53</i>(5), 500-508. </span><span lang="EN-US"></span></span></span></div>
<p><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"> </span></span> </p>
<div style="line-height: normal;margin-bottom: .0001pt;margin-bottom: 0cm;margin-left: 36.0pt;margin-right: 0cm;margin-top: 0cm;text-indent: -36.0pt"><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"><span lang="EN-US">Kim, Y. S., Leventhal, B. L., Koh, Y.-J., Fombonne, E., Laska, E., Lim, E.-C., . . . Lee, H. (2011). Prevalence of autism spectrum disorders in a total population sample. <i>American Journal of Psychiatry, 168</i>(9), 904-912. </span><a href="https://www.blogger.com/null" name="_ENREF_11"><span lang="EN-US"></span></a><span lang="EN-US"></span></span></span></div>
<p><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"> </span></span> </p>
<div style="line-height: normal;margin-bottom: .0001pt;margin-bottom: 0cm;margin-left: 36.0pt;margin-right: 0cm;margin-top: 0cm;text-indent: -36.0pt"><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"><span lang="EN-US">Lundström S, C. Z. R. M., &amp; et al. (2012). Autism spectrum disorders and autisticlike traits: Similar etiology in the extreme end and the normal variation. <i>Arch Gen Psychiatry, 69</i>(1), 46-52. doi: 10.1001/archgenpsychiatry.2011.144</span><span lang="EN-US"></span></span></span></div>
<p><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"> </span></span></p>
<div style="line-height: normal;margin-bottom: .0001pt;margin-bottom: 0cm;margin-left: 36.0pt;margin-right: 0cm;margin-top: 0cm;text-indent: -36.0pt"><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"><span lang="EN-US">Lundström, S., Reichenberg, A., Anckarsäter, H., Lichtenstein, P., &amp; Gillberg, C. (2015). Autism phenotype versus registered diagnosis in Swedish children: prevalence trends over 10 years in general population samples. [Journal Article]. <i>British Medical Journal, 350</i>. doi: 10.1136/bmj.h1961</span></span></span></p>
<div><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%">Polyak, A., Kubina, R.  M., &amp; Girirajan, S. (2015). Comorbidity of intellectual disability  confounds ascertainment of autism: implications for genetic diagnosis. <i>American Journal of Medical Genetics Part B: Neuropsychiatric Genetics</i>, <i>168</i>(7), 600-608.<span lang="EN-US"><span style="font-family: inherit"> [<a href="http://www.chartlytics.com/uploads/3/2/2/5/32258955/2_polyak_kubina_girirajan.pdf" target="_blank">pdf]</a></span><a href="http://www.chartlytics.com/uploads/3/2/2/5/32258955/2_polyak_kubina_girirajan.pdf" target="_blank"> </a></span></span></span></div>
</div>
<p><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"> <a href="http://www.chartlytics.com/uploads/3/2/2/5/32258955/2_polyak_kubina_girirajan.pdf" target="_blank"> </a></span></span><span style="font-family: inherit"><span style="font-size: 11pt;line-height: 115%"><a href="http://www.chartlytics.com/uploads/3/2/2/5/32258955/2_polyak_kubina_girirajan.pdf" target="_blank"></a></p>
<div style="line-height: normal;margin-bottom: .0001pt;margin-bottom: 0cm;margin-left: 36.0pt;margin-right: 0cm;margin-top: 0cm;text-indent: -36.0pt"><span lang="EN-US">Schultz, R. T., Gauthier, I., Klin, A., Fulbright, R. K., Anderson, A. W., Volkmar, F., . . . Gore, J. C. (2000). Abnormal ventral temporal cortical activity during face discrimination among individuals with autism and Asperger syndrome. <i>Arch Gen Psychiatry, 57</i>(4), 331-340. </span><span lang="EN-US"></span></div>
<div style="line-height: normal;margin-left: 36.0pt;text-indent: -36.0pt"><span lang="EN-US">Wingate, M., Kirby, R. S., Pettygrove, S., Cunniff, C., Schulz, E., Ghosh, T., . . . Constantino, J. (2014). Prevalence of autism spectrum disorder among children aged 8 years-autism and developmental disabilities monitoring network, 11 sites, United States, 2010. </span><span><i><span>MMWR Surveillance Summaries, 63</span></i></span><span><span>(2). </span></span><span></span></div>
<p>&nbsp;</span></span></p>
<div></div>
<p><span style="font-family: inherit">  </span></p>
<div><span style="font-family: inherit">Notes</span>  </p>
<hr align="left" size="1" width="33%" />
<div>
<div><span style="font-family: inherit"><span><span lang="EN-GB"><span><span><span lang="EN-GB" style="font-size: 10pt;line-height: 115%">[1]</span></span></span></span></span><span lang="EN-GB"> </span><span>On peut bien sûr se poser la question de la légitimité de cet élargissement des critères diagnostiques. De nombreux psychanalystes français, à l’instar de Bernard Golse (</span><span lang="EN-GB"><a href="http://www.liberation.fr/societe/2010/04/27/autisme-et-si-l-etat-se-melait-de-ses-affaires_622887"><span lang="FR">Libération du 27 avril 2010</span></a></span><span>), considèrent que l’autisme typique, très rare (un enfant sur 10000), est qualitativement différent du reste des TSA, et que le regroupement des TSA n’a aucun sens clinique. Ces personnes donnent donc des diagnostics alternatifs (psychose infantile, dysharmonie) non reconnus au niveau international à la plupart des personnes avec TSA.</span></span></div>
<div><span style="font-family: inherit"><span>En fait le regroupement des TSA dans les classifications internationales récentes n’a rien d’arbitraire, et n’est pas juste le résultat d’un lobbying de la part des associations de patients. Il reflète d’une part l’observation selon laquelle de nombreux individus présentant des traits voisins de l’autisme typique, mais à une sévérité moindre, ont des difficultés qui nécessitent une prise en charge&nbsp;; et d’autre part sur les nombreux travaux de recherche montrant que l’ensemble des individus avec TSA présentent des caractéristiques similaires au niveau cognitif, au niveau cérébral </span><span><span>(</span></span><span lang="EN-GB"><span lang="FR" style="color: windowtext;text-decoration: none">Courchesne et al., 2007</span></span><span>; </span><span lang="EN-GB"><span lang="FR" style="color: windowtext;text-decoration: none">Schultz et al., 2000</span></span><span>)</span><span></span><span> et au niveau génétique </span><span><span>(</span></span><span lang="EN-GB"><span lang="FR" style="color: windowtext;text-decoration: none">Lundström S &amp; et al., 2012</span></span><span>)</span><span>. Ainsi, l’autisme typique est plus sévère et plus prototypique, mais n’est pas qualitativement différent de l’ensemble des TSA.</span></span></div>
</div>
<div>
<div><span style="font-family: inherit"><span><span lang="EN-GB"><span><span><span lang="EN-GB" style="font-size: 10pt;line-height: 115%">[2]</span></span></span></span></span><span lang="EN-GB"> </span><span>On pourrait mentionner une autre hypothèse pouvant expliquer une légère augmentation véritable du nombre de cas d’autisme, sans pour autant invoquer de facteur environnemental nouveau. Il s’agit de l’homogamie, c’est-à-dire la tendance des hommes et des femmes qui se ressemblent de s’apparier. Les traits de ressemblance pour lesquels une homogamie est attestée sont typiquement le niveau d’éducation, le niveau socio-économique, ainsi que le taille. Mais il y a également des raisons de penser que les personnes possédant certains traits autistiques (sub-cliniques) ont tendance aussi à s’apparier sur ces traits. Dans ce cas, leurs enfants auraient une probabilité accrue de porter des combinaisons de facteurs génétiques augmentant la susceptibilité à l’autisme. On soupçonne que cette homogamie sur la base de traits autistiques pourrait partiellement expliquer l’augmentation de la prévalence de l’autisme dans la Silicon Valley, région où vivent de nombreux hommes et femmes ingénieurs et chercheurs en sciences et technologie, une population présentant plus de traits autistiques que la moyenne.</span></span></div>
