title: Entreprécariat : de l’entrepreneuriat à la précarité, les deux faces d’un même modèle
url: http://www.internetactu.net/2019/12/03/entreprecariat-de-lentrepreneuriat-a-la-precarite-les-deux-faces-dun-meme-modele/
hash_url: d2f3603ad65d26cb1037deb70a337a22

<p>En France, <a href="https://www.usine-digitale.fr/editorial/connaissez-vous-urssaf-ventures-le-fonds-de-ceux-qui-n-ont-pas-de-fonds.N380174">Pôle Emploi est souvent qualifiée de principal financeur des startups</a> comme de l’auto-entrepreneuriat. En effet, nombre d’ex-employés utilisent leurs indemnités pour se lancer dans l’aventure entrepreneuriale avec l’espoir ou le rêve d’une réussite de leur projet et d’un accomplissement de soi… (une aventure qui risque d’être bien plus difficile avec <a href="https://www.mediapart.fr/journal/economie/281019/ce-que-le-gouvernement-fait-aux-chomeurs">la récente réforme de l’assurance chômage</a>). Une aventure qui se termine plus souvent mal que bien, hélas. </p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/11/entreprecariat_silvio-lorusso_onomatopee_harold-1400x1400-300x300.jpg" alt="Couverture du livre Entreprecariat" title="Couverture du livre Entreprecariat" class="alignright size-medium wp-image-35004" srcset="http://www.internetactu.net/wp-content/uploads/2019/11/entreprecariat_silvio-lorusso_onomatopee_harold-1400x1400-300x300.jpg 300w, http://www.internetactu.net/wp-content/uploads/2019/11/entreprecariat_silvio-lorusso_onomatopee_harold-1400x1400-150x150.jpg 150w, http://www.internetactu.net/wp-content/uploads/2019/11/entreprecariat_silvio-lorusso_onomatopee_harold-1400x1400-768x768.jpg 768w, http://www.internetactu.net/wp-content/uploads/2019/11/entreprecariat_silvio-lorusso_onomatopee_harold-1400x1400-1024x1024.jpg 1024w, http://www.internetactu.net/wp-content/uploads/2019/11/entreprecariat_silvio-lorusso_onomatopee_harold-1400x1400.jpg 1400w" sizes="(max-width: 300px) 100vw, 300px"/>Dans un stimulant petit livre (<em><a href="https://www.onomatopee.net/exhibition/do-or-delegate/#publication_9408">Entreprecariat</a></em>, éditions Onomatopee, 2019, non traduit, <a href="https://silviolorusso.com/wordpress/wp-content/uploads/2019/10/ENTREPRECARIAT_silvio-lorusso_eng_lo.pdf">disponible en ligne .pdf</a>), l’artiste, designer et essayiste italien <a href="https://silviolorusso.com/">Silvio Lorusso</a> (<a href="https://networkcultures.org/entreprecariat/">blog</a>, <a href="https://twitter.com/silvi0L0russo">@Silvi0L0russo</a>) déroule le concept d’entreprécariat, contraction explicite des termes entrepreneuriat et précariat. Derrière ce néologisme, l’essayiste évoque la collision de l’idéologie de la réussite individuelle avec sa réalité concrète, celle de l’extension de la précarité. Si tous les entrepreneurs ne deviennent ni Steve Jobs, ni Elon Musk, tous, même les plus précaires d’entre eux, sont poussés à développer un état d’esprit entrepreneurial pour ne pas succomber à la précarité croissante de leur existence. L’entrepreneuriat s’est transformé en « entrepreneurialisme », une ode à la réalisation de soi, mais qui, pour la plupart de ceux qui sont contraints de s’y précipiter, se révèle une expérience dissonante entre une aspiration et une réalité. <em>« L’entreprécariat est le miroir d’une société où chacun est un entrepreneur, mais où personne n’est à l’abri »</em>. </p>
<h2>L’entrepreneurialisme : le mythe d’une société entrepreneuriale</h2>
<p>Être un entrepreneur ne consiste-t-il pas d’abord et avant tout à adopter un mode de vie, un comportement, un état d’esprit ? Ce n’est pas seulement créer et gérer une entreprise, comme le soulignait le sociologue allemand Ulrich Bröckling dans <em><a href="http://sk.sagepub.com/Books/the-entrepreneurial-self">The Entrepreneurial Self</a></em> (<em>L’esprit entrepreneurial</em>, Sage Publications, 2016, non traduit). L’essor de la technologie, l’ascension sociale et économique (voire leur influence politique) extrêmement rapide des grands patrons de la technologie ont construit une mythologie de la réussite individuelle conquérante qui s’est largement diffusée. La liberté d’entreprendre a profondément affecté l’imagination collective. Dans les années 80, pourtant, l’entrepreneur n’était pas le héros qu’il est aujourd’hui, rappelle L0russo. A l’époque où écrivait le gourou du management Peter Drucker, on célébrait alors surtout le manager des grandes entreprises. C’est pourtant Drucker, parmi d’autres, qui va faire le récit de l’émergence d’une économie entrepreneuriale dont le but est de créer une société entrepreneuriale, libérée de l’employé salarié, qui n’est jamais assez flexible ou impliqué, qui n’accepte pas le changement comme normal ni comme une opportunité. Comme le souligne Bröckling, ce tournant montre que la transformation de soi devient peu à peu une responsabilité individuelle. </p>
<p>Parallèlement, l’esprit entrepreneurial s’impose comme une référence culturelle, à l’image du livre de <a href="https://en.wikipedia.org/wiki/Jeffry_Timmons">Jeffry Timmons</a> <em>The Entrepreneurial Mind</em> (<em>L’esprit entrepreneurial</em>, Brick House, 1989, non traduit) qui relie le rêve américain à la vocation entrepreneuriale et qui fait de l’entrepreneur le héros du XXIe siècle. Le point commun des innombrables livres d’édification de soi et de promotion de la réussite entrepreneuriale consiste à présenter l’entrepreneur comme une manière d’être, une disposition et plus encore, un accomplissement de la volonté. L’entrepreneuriat devient ainsi un entrepreneurialisme, c’est-à-dire une idéologie, une conviction et une pratique qui subliment des dispositions innées que célèbrent les innombrables récits des « grands » entrepreneurs, comme celui d’Andrew Grove d’Intel (<em>Seuls les paranoïaques survivent</em>, Pearson, 2001), leurs biographies et hagiographies. L’entrepreneuriat est essentialisé, à l’image des propos de l’entrepreneur social bengalais, <a href="https://fr.wikipedia.org/wiki/Muhammad_Yunus">Muhammad Yunus</a>, pionnier du microcrédit et prix Nobel de la Paix, qui affirme : <em>« tous les êtres humains sont des entrepreneurs »</em> ! Le message essentialiste est clair ! Nous sommes tous potentiellement Elon Musk, Steve Jobs ou Jeff Bezos : il suffit, comme lui, de le vouloir !     </p>
<h2>La réalité : la précarité de l’entrepreneur</h2>
<p>Reste que la réalité derrière cette aspiration est bien différente. Pour Silvi0 L0russo, derrière le rêve, la condition de l’entrepreneur est pour l’essentiel précaire et pour beaucoup, elle semble l’être de plus en plus… D’abord parce que la réalité de l’entrepreneuriat réside bien plus dans des échecs que dans la réussite, ensuite parce que le développement de statuts unipersonnels comme <a href="https://fr.wikipedia.org/wiki/Micro-entrepreneur">l’auto-entrepreneuriat</a> s’est surtout développé pour accélérer la dérégulation du travail et la flexibilité. Mais le propos de Silvio Lorusso n’est pas une démonstration économique : il n’accumule pas d’études sur la montée du précariat pour en montrer sa généralisation. Il s’intéresse aux transformations culturelles. La précarité n’est pas nouvelle rappelle-t-il, mais ce qui change, c’est qu’elle se diffuse, infuse, bien au-delà du travail : elle affecte nos relations, nos interactions sociales, les outils auxquels nous avons recours, nos personnalités mêmes. </p>
<p>Dans <em><a href="http://www.minorcompositions.info/?p=1">Rhapsodie précaire</a></em> (Minor Compositions, 2009, non traduit), le philosophe et théoricien communiste italien <a href="https://fr.wikipedia.org/wiki/Franco_Berardi">Franco Berardi</a>, définit le précaire comme étant celui <em>« pendu »</em> par le présent, acculé par sa condition. L’érosion des contraintes du travail ne crée pas de l’autonomie, mais au contraire une forme d’assujettissement anxieux qui affecte une part toujours plus grande de la population. Berardi parle d’ailleurs de <em>« cognitariat »</em> pour parler des prolétaires aliénés non pas par leur force de travail, mais dans leur langage même. Pour lui, la précarité n’est pas tant une condition individuelle, que le nom de la phase qui suit la modernité. Pour la philosophe américaine <a href="https://fr.wikipedia.org/wiki/Judith_Butler">Judith Butler</a>, la précarité est inhérente à la condition humaine. La vie est précaire par nature, d’où le fait que nous préférions l’interdépendance à l’autonomie individuelle. Pour l’anthropologue <a href="https://fr.wikipedia.org/wiki/Anna_Tsing">Anna Tsing</a> également, la précarité est plus la norme que l’exception et se définit comme <em>« la condition d’être vulnérable aux autres »</em>. Dans <em><a href="https://www.albin-michel.fr/ouvrages/le-travail-sans-qualites-9782226115010">Le travail sans qualités : les conséquences humaines de la flexibilité</a></em> (Albin Michel, 2000), le sociologue <a href="https://fr.wikipedia.org/wiki/Richard_Sennett">Richard Sennett</a> rappelait que la précarité – la flexibilité comme il préfère l’appeler – agit d’abord sur notre caractère, sur nos désirs et nos relations aux autres. Les 30 glorieuses nous ont habitués à croire que la vie comme la carrière étaient une progression linéaire faite d’améliorations progressives, à l’image de la croissance ou du progrès. La montée de la « flexibilité » a fait s’effondrer cette vision et nous a fait perdre la valeur de l’expérience comme le sens de l’autorité. Pour Sennett, donner un sens à son existence est plus facile pour ceux qui s’identifient pleinement à ce qu’ils font, comme les entrepreneurs – ce qui n’est pas le cas de ceux qui expérimentent la flexibilité et la précarité. </p>
<p>Le précaire n’est pourtant pas le prolétaire, souligne l’économiste <a href="https://fr.wikipedia.org/wiki/Guy_Standing_(professeur)">Guy Standing</a> dans <em><a href="https://www.editionsopportun.com/produit/104/9782360751914">Le précariat, les dangers d’une nouvelle classe</a></em> (éditions de l’Opportun, 2017). En effet, contrairement au prolétaire, le précaire ne connaît pas souvent son employeur, il n’a pas de salaire stable ou prévisible. Il ne s’identifie pas à son travail, n’a pas de statut clair. La précarité demeure une <em>« perte de contrôle »</em> pour Standing, un <em>« malaise existentiel »</em> pour Sennett. Dans <em><a href="https://www.minimumfax.com/shop/product/teoria-della-classe-disagiata-2006">Théorie de la classe défavorisée</a></em> (éditions minimum fax, 2017, non traduit)  du philosophe Raffaele Ventura, les précaires sont une <em>« classe aspirante »</em> : ils sont <em>« trop riches pour renoncer à leurs aspirations, mais trop pauvres pour les accomplir »</em>. Pour eux, le seul moyen de ne pas descendre l’échelle sociale consiste à essayer d’y grimper. Pour l’activiste Alex Foti auteur d’une <em><a href="https://networkcultures.org/blog/publication/general-theory-of-the-precariat/">Théorie générale du précariat</a></em> (Institute of network cultures, 2017, non traduit), comme la crise et la récession, la précarité est une réalité qui s’étend à la société toute entière. Elle est <em>« la nouvelle réalité »</em> d’une classe sous-payée, sous-employée, sous-protégée, mais sur-éduquée et sur-exploitée. Pour lui, le monde se divise en 4 classes : l’élite, les salariés, les précaires et les pauvres. Pour Sennett, la flexibilité engendre une exploitation schizophrénique qui génère du stress, de l’anxiété et de l’exclusion sociale. La fragmentation déstabilise l’image de soi, d’où le besoin des précaires d’afficher – de se rattacher à – un horizon. C’est ce que propose l’auto-entrepreneuriat : un reste de statut, un semblant d’identité.  Mais pour Foti, si la précarité prive des gens de leurs droits, elle sape également une éthique du travail qui est devenue vide de sens. Et ce d’autant que la précarité, contrairement à la pauvreté, s’adresse d’abord aux jeunes urbains, tout comme l’entrepreneuriat. Les passerelles de l’un à l’autre se révèlent évidentes, comme si le passage à l’indépendance professionnelle puisait dans le purgatoire des jobs temporaires. La précarité ne semble rien de moins que le revers de la réalisation de soi. </p>
<h2>Précaires et entrepreneurs : un même style de vie</h2>
<p>Les précaires partagent nombre de traits communs avec l’entrepreneur et notamment un style de vie, où travailler n’importe quand, n’importe où est absolument normal. Comme pour les entrepreneurs, leur maison est leur bureau et leur bureau est leur maison. La technologie est un autre dénominateur commun entre eux. Foucault disait déjà que l’entreprise n’est pas seulement une institution, c’est également une façon de se comporter dans le champ économique. Avec le passage de l’entrepreneuriat à l’entrepreneurialisme, l’initiative individuelle est désormais célébrée. L’entrepreneurialisme valorise des valeurs, un langage et leur internalisation individuelle, qui met au coeur de son action la volonté, l’autonomie et la liberté. Pour devenir Elon Musk, nous sommes tous invités à l’imiter, à adopter ses habitudes, ses disciplines, à nous transformer psychologiquement en entrepreneurs. Pour Sennett, l’entrepreneur est capable de tolérer la fragmentation et de se sentir à l’aise avec l’instabilité, la transformation. Dans le même univers, le précaire est son exact inverse : il exprime le malaise de sa désorientation. Ce sont deux moyens de faire face au changement, le premier par l’enthousiasme, le second par la peur et l’insatisfaction. </p>
<p>Dans l’univers hyperconcurrentiel qui est le nôtre, <em>« la réussite est devenue à la fois plus difficile, mais plus visible, de l’ordre de l’injonction personnelle et sociale »</em>, <a href="https://start.lesechos.fr/emploi-stages/reseau-carriere/cynthia-fleury-l-injonction-a-la-reussite-provoque-une-alienation-sociale-et-psychique-16527.php">disait récemment la philosophe Cynthia Fleury</a>. L’injonction à la réussite provoque à la fois une aliénation sociale et psychique, que le numérique renforce en transformant tout potentiel en avantage. Nous voici dans une forme de rivalité mimétique entre les deux pôles d’une même réalité. </p>
<p>Pourtant, seule une minorité des travailleurs précaires s’autorise à se projeter dans l’entrepreneuriat. L’entreprécariat demeure symbolisé par les conducteurs de voiture privée, les livreurs à vélo, les freelances des plateformes, nombre de professions culturelles intermittentes et de travailleurs de la logistique…  Mais si l’entrepreneurialisme est le rêve d’une auto-réalisation professionnelle, d’un contrôle de soi, l’entreprécariat, lui, constitue une exploitation de sa propre libération. C’est un <em>« entrepreneuriat du désespoir »</em> dit l’éditorialiste italien Paolo Mossetti.  </p>
<h2>Qu’est-ce que travailler ?</h2>
<p>A la recherche de déterminants culturels, Lorusso s’interroge sur ce qu’est devenue la productivité aujourd’hui. Pour les précaires, ne jamais travailler semble l’équivalent du travail sans fin. Vivre par le travail semble l’exact synonyme de travailler pour vivre. L’érosion, la dissolution de la frontière entre le travail et le loisir est ancienne, mais est profondément renouvelée par le numérique et notamment par les outils de surveillance de notre productivité. Quand le travail devient principalement cognitif, on ne sait plus quand on plaisante si c’est du travail ou du loisir. A l’heure où s’absenter quelques instants sur un média social n’est ni un loisir ni une pause, mais tient peut-être plus du travail qu’autre chose, beaucoup d’utilisateurs sont à la recherche de superviseurs, de nounous numériques… <em>« Le contrôle parental s’est étendu aux adultes »</em>, ironise Lorusso en évoquant <a href="http://www.internetactu.net/a-lire-ailleurs/142728311529/">cette économie de l’infantilisation</a> que produit la technologie. La mise en productivité interroge tous les aspects de l’existence, même les plus intimes, à l’image des outils de mise en production de nos amitiés <a href="https://www.theatlantic.com/technology/archive/2019/11/personal-crm-software-uphabit-dex-google-spreadsheets/601531/">qu’évoquait récemment <em>The Atlantic</em></a>, qui invitent à exploiter ses amitiés comme on le ferait de clients. </p>
<p>Reste que, alors qu’elle est convoquée partout, la mesure de cette productivité demeure entière. L’entrepreneur comme le précaire cherchent à gérer leur temps d’une manière optimale, sans savoir ce que cet optimum signifie. En fait, souligne Lorusso : <em>« La productivité personnelle est devenue la dimension esthétique de l’éthique du travail »</em>. Elle sert à la fois à améliorer l’efficacité, mais aussi à matérialiser auprès des autres le fait qu’on soit occupé. Etre débordé est devenu un statut symbolique. Le temps de l’entrepreneur est tout entier en contrôle, alors que le temps du précaire est par nature du <em>junk time</em>, quand il n’est pas d’abord et imposé par d’autres, c’est-à-dire par des outils de contrôle, à l’image des commandes numériques qui s’imposent à tous les coursiers. Le faux contrôle de soi qu’imposent les applications de contrôle du temps est la <em>« chronotechnique »</em> de ceux qui ne maîtrisent pas leur temps. </p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/11/Articletravaillez-1.jpg" alt="Ne travaillez jamais, graffiti de Guy Debord, rue de Seine, 1953" title="Ne travaillez jamais, graffiti de Guy Debord, rue de Seine, 1953" class="aligncenter size-full wp-image-35005" srcset="http://www.internetactu.net/wp-content/uploads/2019/11/Articletravaillez-1.jpg 600w, http://www.internetactu.net/wp-content/uploads/2019/11/Articletravaillez-1-300x129.jpg 300w" sizes="(max-width: 600px) 100vw, 600px"/></p>
<p>L’espace de travail est également affecté par ces changements. Pour l’entrepreneur comme pour le précaire, le travail est profondément internalisé, et tout ce qui semblait jusqu’alors en périphérie du travail, est désormais intégré. Le travail déborde des espaces de travail, à l’image des ordinateurs portables qui colonisent les cafés jusqu’aux week-ends et aux soirées, à l’image des oreillettes qui se portent en continu… Le coworking fait la promesse d’un partage d’idée et d’une sociabilité renouvelée, quand il est plutôt la transformation commerciale d’une intention politique : s’assurer que les travailleurs précaires puissent dépasser leur isolement par la coopération sous un même toit, même si cette coopération ne se vérifie pas tant que cela. </p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/11/solitaria03_web-243x300.png" alt="Impression d'une réponse automatique à un mail proposé par l'artiste Mario Santamaria pour critiquer la culture de la connexion permanente" title="Impression d'une réponse automatique à un mail proposé par l'artiste Mario Santamaria pour critiquer la culture de la connexion permanente" class="alignright size-medium wp-image-35006" srcset="http://www.internetactu.net/wp-content/uploads/2019/11/solitaria03_web-243x300.png 243w, http://www.internetactu.net/wp-content/uploads/2019/11/solitaria03_web.png 729w" sizes="(max-width: 243px) 100vw, 243px"/>Derrière le temps des bohémiens numériques qu’évoquait <a href="https://twitter.com/sebastianolma">Sebastian Olma</a> dans son livre sur <a href="https://repeaterbooks.com/product/in-defence-of-serendipity/">La défense de la sérendipité</a>, la réalité est celle de lieux qui transforment la sociabilité en service. Le sociologue <a href="https://medium.com/@erica.adam">Adam Arvidsson</a> est plus critique encore en parlant d’une <em>« solidarité comme service »</em>, où celle-ci est réduite à de l’image de marque personnelle, au réseautage et à une solidarité privée de toute critique, dont le but n’est que de faire des affaires. Le tout dans des espaces impersonnels, génériques, neutres, interchangeables. Adam Neumann, fondateur de la célèbre chaîne de coworking We Work <a href="https://www.theatlantic.com/ideas/archive/2019/10/how-weworks-adam-neumann-became-billionaire/600607/">parlait de <em>« kibboutz capitalistes »</em></a> pour désigner ces espaces, qui tenaient pourtant plus d’espaces de locations lucratifs loués 24 heures sur 24 que de fermes communautaires.  Pour le chercheur <a href="https://renyihong.org/">Renyi Hong</a>, derrière le charme des espaces de coworking, <a href="https://triple-c.at/index.php/tripleC/article/view/763">ces espaces spacieux et leurs babyfoots visent surtout à <em>« dissiper les inquiétudes de la précarité »</em></a>, à faire passer le désenchantement de la réalité néolibérale pour un moment d’espoir sans cesse renouvelé. Ces espaces uniformes et continus deviennent l’extension des interfaces dont les travailleurs dépendent, ils sont parfaitement adaptables et conduisent surtout à l’isolement plus qu’à la collaboration. Nous voici dans des espaces inoccupés, tous semblables qui semblent mettre la planète entière à notre disposition. A New York, 80 % des jeunes professionnels travaillent régulièrement depuis leur lit. Même notre espace ultime de repos est colonisé par le travail et le non-travail, <a href="https://editionsladecouverte.fr/catalogue/index-24_7-9782355220661.html">comme s’en inquiétait le professeur d’histoire Jonathan Crary</a>. </p>
<h2>Le vide de la pensée positive</h2>
<p>Le succès entrepreneurial repose donc avant tout sur une attitude. <a href="http://www.internetactu.net/2019/04/24/sois-positif/">La pensée positive</a> est désormais parfaitement instrumentisée : l’optimisme est devenu un actif crucial, une forme d’exploitation psychique. La plaie de la pensée positive que dénonçait l’essayiste <a href="http://barbaraehrenreich.com/">Barbara Ehrenreich</a> dans <em><a href="http://grantabooks.com/smile-or-die-2">Smile or Die</a></em> (Granta, 2010, non traduit), n’est pas seulement un état d’esprit, mais une idéologie normalisatrice. Le revers de la positivité, c’est de renvoyer chacun à sa  responsabilité personnelle. Avec l’optimisme et la positivité, viennent également la docilité et la ferveur : le but est d’éliminer toute friction dans les relations sociales et de projeter une image cohérente avec le profil entrepreneurial. De développer l’enthousiasme nécessaire à l’adhésion, à la « passion » entrepreneuriale. De faire se rejoindre le travailleur et son travail par l’investissement affectif et psychologique. Comme le propose déjà Gmail suggestion, la fonction de rédaction automatique de réponse aux mails de Google, à l’image <a href="http://www.joannemcneil.com/gallery/emotional-labor/">du plug-in développé</a> par l’artiste Joanne McNeil, nous sommes tous invités à améliorer le ton de nos mails, à le lisser, à le rendre constructif… Autant le précariat est représenté par l’anxiété, autant l’entrepreneur est lui l’expression de sa passion et de sa positive attitude. Pour le philosophe <a href="https://fr.wikipedia.org/wiki/Byung-Chul_Han">Byung-Chul Han</a>, quand le sujet cesse de se considérer comme un sujet, mais devient un projet, la positivité est le moyen d’améliorer son résultat. Nous sommes désormais des machines qu’il faut améliorer coûte que coûte. L’échec est considéré comme une phase temporaire et utile, une simple crise, une opportunité dont il faut avant tout se relever.<br/>
Reste que derrière la positivité se cache surtout du déni de réalité, qui n’est pas sans rappeler <a href="https://fr.wikipedia.org/wiki/Objectivisme_(Ayn_Rand)">l’objectivisme</a> d’<a href="https://fr.wikipedia.org/wiki/Ayn_Rand">Ayn Rand</a>, sommet de la pensée ultralibérale. </p>
<h2>Plateformes de la précarité</h2>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/11/idliketoadyou-293x300.jpg" alt="La phrase clef de Linked-in, j'aimerai vous ajouter a mon réseau professionnel, moquée par l'artiste Frank Chimero pour l'appliquer à n'importe quels dessins du New Yorker" title="La phrase clef de Linked-in, j'aimerai vous ajouter a mon réseau professionnel, moquée par l'artiste Frank Chimero pour l'appliquer à n'importe quels dessins du New Yorker" class="alignleft size-medium wp-image-35007" srcset="http://www.internetactu.net/wp-content/uploads/2019/11/idliketoadyou-293x300.jpg 293w, http://www.internetactu.net/wp-content/uploads/2019/11/idliketoadyou-768x786.jpg 768w, http://www.internetactu.net/wp-content/uploads/2019/11/idliketoadyou.jpg 840w" sizes="(max-width: 293px) 100vw, 293px"/>Dans la dernière partie de son livre, Silvio Lorusso détaille plusieurs  plateformes dont les ambiguïtés incorporent et diluent ces transformations culturelles. Notamment Linked-in, avec son inutile utilité, qui semble entretenir le potentiel de chacun continuellement, sans jamais le rendre pleinement activable. Linked-in semble une expérience par nature passive et continue à laquelle on se reconnecte lorsque l’on désespère de retrouver un travail, sans jamais permettre pourtant d’activer une transformation. Ce réseau social dormant qui n’en est pas vraiment vise seulement à rendre le réseautage perméable à nos existences. Et pourtant, malgré toutes les critiques que Linked-in reçoit (il est rarement cité dans les réseaux sociaux qui comptent), le simulacre de Linked-in demeure utilisé. Ses usagers continuent de mettre à jour leur profil, suite aux sollicitations très agressives (souvent considérées proches du spam) que le site leur envoie. Linkedin a longtemps fait la promesse de mettre à jour le « graphe économique » pour connecter tous les agents économiques entre eux. Il invite ses utilisateurs à devenir les représentants de leur propre marque, de leur propre entreprise, comme le soulignait son fondateur, Reid Hoffman dans son livre séminal : <em>The startup of you</em> ! C’est un peu comme être dans un entretien d’embauche permanent : dès qu’un de nos pairs fait une mise à jour, nous sommes notifiés. Linked-in incarne l’obsession collective du travail, de la compétition et du succès… tout en en montrant ses dessous : du marketing indésirable, une convivialité de façade… et une compétition qui ne produit rien d’autre qu’une mise en avant de soi, un <em>personal branding</em> pour lui-même. </p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/11/GoFundMeMeme.jpg" alt="Un même courant pour assurer le succès d'une campagne GoFundMe" title="Un même courant pour assurer le succès d'une campagne GoFundMe" class="alignright size-full wp-image-35008"/>Lorusso prend un autre exemple emblématique de cet espace flou que représente l’entreprécariat : <a href="https://fr.gofundme.com/">GoFundMe</a>, l’un des sites les plus populaires du financement participatif, utilisé majoritairement par les plus précaires pour demander la charité. Alors que le financement participatif est largement associé à la créativité et l’innovation (notamment pour des projets artistiques ou entrepreneuriaux, comme le propose la plus célèbre de ces plateformes, Kickstarter). En fait, contrairement à ce que l’on croit souvent, les contributions sur les sites de financement participatifs vont majoritairement à du financement personnel (68 % des contributeurs américains à ces plateformes ont donné de l’argent pour aider quelqu’un dans le besoin, alors qu’ils ne sont que 34 % à financer par leur intermédiaire des nouveaux produits, ou 30 % des musiciens ou des artistes… GoFundMe a d’ailleurs dépassé la barre des 3 milliards de fonds en 2016, un an avant Kickstarter). Dans un article pour Medium, Clement Nocos évoquait <a href="https://medium.com/@amaturhistorian/the-crowdfunding-grind-why-its-not-paying-for-an-unpaid-internship-96a3d82c0d22">la broyeuse sociale du Crowfunding</a> en évoquant son expérience pour demander un financement pour accomplir un stage non payé aux Nations Unies à New York. Etranglés par leurs prêts étudiants, nombre d’étudiants américains ont recours à ces plateformes pour demander de l’aide. Ils ne sont pas les seuls. Beaucoup d’Américains endettés pour soins de santé y ont aussi recours. Nocos lui n’a récolté que 2000 $ sur les 6000 $ qu’il espérait. Le constat qu’il en dégageait était simple : le succès de sa demande de financement est strictement relié à sa capacité à se transformer en promoteur de soi-même. L’accès à la charité est désormais conditionné aux compétences numériques et marketing que vous avez acquises (comme l’illustre <a href="http://kickended.com/projects/1606429949/">Kickended.com</a>, une archive des projets de Kickstarter qui n’ont reçu aucun financement). <a href="https://reallifemag.com/mercy-markets/">Pour la journaliste</a> Alana Massey, le financement des soins médicaux par ce biais est la plus radicale transformation de la demande de fonds depuis les années 80. Bienvenue à l’ère de la <em>« singularisation de la solidarité »</em>, qui n’est rien d’autre que le détricotage de toute forme d’action collective. Au final, cela révèle beaucoup de la <em>« neutralité brutale des plateformes de financement participatif envers les contenus qu’elles disséminent »</em>. Pour elles, l’important est le moyen que vous utilisez, pas la fin. Récupérer les tragédies individuelles consiste à leur appliquer le même langage promotionnel, la même dynamique entrepreneuriale que les autres objets du financement participatif. En 2014, l’écrivain Bruce Sterling nous prévenait déjà : <a href="https://networkcultures.org/mycreativity/2014/12/03/whatever-happens-to-musicians-happens-to-everybody-by-bruce-sterling/">« ce qui arrive aux musiciens arrivera à chacun »</a>, expliquait-il en faisant des musiciens les patients zéros des ateliers clandestins de la créativité, l’avant-garde de la précarité. Nous y sommes. La précarité cool et sympa a envahi le monde. </p>
<p>Reste que le financement participatif montre très bien que <em>« plus la situation est précaire, moins le chemin entrepreneurial est volontaire »</em>. Les <em>« tristrepreneurs »</em> (<em>sadtrepreneurs</em>) de GoFundMe usent de leur créativité non plus pour se libérer, mais comme d’une nécessité stratégique pour subsister ou survivre. Pour Lorusso, ces exemples montrent combien l’entrepeneurialisme devient une obligation qui s’impose à tous, à mesure que la précarité se déploie. <em>« La foi dans le potentiel créatif de l’individu est la religion séculière de l’ère entrepreneuriale »</em>, estime Ulrich Bröckling. Pour Lorusso, la question qui se pose est comment sortir de ce piège, de ce non-sens, de cette impuissance, de cette impotence… </p>
<p>Peut-être qu’admettre notre impuissance c’est déjà commencer à reconnaître que l’idéologie de l’individualisme est inadaptée et nous inviter à revenir à l’interdépendance. <em>« Clamer son impuissance ne signifie pas abandonner. Au contraire, cela signifie tracer les contours de nos propres limites. L’impuissance ne signifie pas non plus la passivité, car elle nécessite une reconnaissance active de la vacuité du pouvoir individuel. L’impuissance est une invitation à la coopération et à la réciprocité. L’impuissance implique une trêve : elle signifie abandonner les armes de la compétitivité et de l’action stratégique. »</em></p>
<p>Pour Lorusso, il n’y a plus de ligne claire entre l’exploité et l’exploiteur, entre un entrepreneur précaire et un précarisé qui entreprend. Pour l’un comme pour l’autre, il n’y pas d’heure de travail délimité, pas de protection sociale aujourd’hui, ni de retraite demain. Mais derrière l’ode à l’entrepreneuriat hypertrophié se cache surtout un darwinisme social ultralibéral. Derrière le mythe de la réussite de soi, cette fusion de l’homme au projet, se cache surtout la réalité de l’abandon des plus vulnérables. Silvio Lorusso n’ajoute qu’une pierre de plus <a href="http://www.internetactu.net/2019/09/24/pourquoi-le-travail-est-il-devenu-absurde/">au constat sans fin de l’absurdité du monde du travail</a>. <a href="https://twitter.com/DisruptiveHoLin">On continue !</a></p>
<p>Hubert Guillaud</p>
