title: Chapitre I-4. Les métiers des TIC : un nomadisme coopératif
url: http://books.openedition.org/pressesmines/1397
hash_url: d365916bbdd5242a514c72bc4d858fb6


<div class="textandnotes">
  <p class="texte">Les environnements professionnels fortement empreints d’individualisation sont souvent suspectés de mettre à mal les collectifs de travail. De même, les technologies de l’information et de la communication (TIC) sont également présumées remodeler non seulement les pratiques de travail mais aussi les relations entre individus et la structuration des collectifs. Pour apprécier ce type d’hypothèses, ce chapitre s’intéresse à des domaines d’activités particuliers, ceux des « métiers des TIC ». Ces univers professionnels foisonnant de technologies sont aussi caractérisés par une gestion des ressources humaines très individualisée, des modes organisationnels privilégiant réseaux et projets, et un personnel en moyenne plus jeune que dans d’autres branches d’activités. Dans ces contextes, on peut se demander jusqu’à quel point les collectifs prennent des formes traditionnelles. L’étude de ces métiers permet d’observer comment se structurent les collectifs dans des milieux saturés en TIC et fonctionnant majoritairement dans une logique de projets<a class="footnotecall" id="bodyftn1" href="#ftn1">1</a>.</p>
</div>
<div class="textandnotes">
  <ul class="sidenotes">
    <li><span class="num">2</span>  La recherche MéTIC (Métiers des TIC) réalisée en Belgique Francophone pour le Fonds social europée <a href="#ftn2">(...)</a></li>
  </ul>
  <p class="texte">Le choix de ce monde professionnel n’est pas déterminé par un effet de mode mais parce que ce milieu de travail semble concentrer des caractéristiques supposées conduire à une disparition des collectifs et des solidarités au travail : forte individualisation de la gestion des ressources humaines ; peu d’histoire collective ; instabilité des entreprises et des métiers ; trajectoires professionnelles très diversifiées ; importance des jeunes générations de salariés entretenant un rapport différent au travail ; place ambiguë de la technologie venant mixer réseaux sociaux et réseaux techniques, présence et distance. Ce qui a motivé le choix de ce terrain, ce n’est pas d’abord le contenu du travail mais plutôt le type de gestion des ressources humaines et d’investissement dans le travail que l’on y retrouve. Les travaux empiriques sur lesquels s’appuie ce chapitre ont été réalisés dans le cadre de deux recherches, l’une européenne (WWW-ICT), l’autre menée en Belgique (MÉTIC). Des études de cas d’entreprises ainsi que de nombreux entretiens ont été réalisés<a class="footnotecall" id="bodyftn2" href="#ftn2">2</a>.</p>
</div>
<div class="textandnotes">
  <ul class="sidenotes">
    <li><span class="num">3</span>  WWW-ICT, Commission européenne, 2002.</li>
  </ul>
  <p class="texte">Avant d’entrer dans la description de l’univers professionnel étudié, il est utile de préciser l’usage de certains termes. Dans le domaine de la sociologie des professions, il existe un certain malentendu entre l’approche anglo-saxonne et l’approche française, due aux traditions de recherche et également aux problèmes de traduction ([Dubar, 2005] ; [Evett, 2003]). La première approche distingue des professions et des métiers ; la seconde est inspirée de l’école de Chicago (Hughes, Becker, Strauss, etc.) et inclut généralement dans la notion de « groupes professionnels », des professions et des métiers. C’est dans ce sens que nous parlons dans cet article du groupe professionnel des travailleurs des TIC. Nous décrivons ci-dessous la famille de professions et de métiers comprise dans ce groupe professionnel<a class="footnotecall" id="bodyftn3" href="#ftn3">3</a>.</p>
</div>
<p class="texte">Pour rendre compte de la diversité des champs professionnels concernés, il est utile, avant d’entrer dans une réflexion sur les collectifs, de préciser les contours des milieux de travail pris en compte dans ce chapitre, car, contrairement à une idée fort répandue, le monde professionnel des TIC n’est pas fait que d’informaticiens, de développeurs et d’ingénieurs. La variété des professions est beaucoup plus large et les niveaux de qualification plus diversifiés. On peut distinguer quatre grands groupes de professionnels.</p>
<p class="texte">Tout d’abord, Le plus évident, celui qui regroupe les métiers classiques de l’informatique : spécialistes des logiciels, des réseaux et des systèmes. Un autre groupe est constitué des professionnels d’internet et du multimédia, qui combinent une spécialisation dans les TIC avec des qualifications dans le domaine graphique, artistique ou éditorial. Ils sont impliqués dans la conception, la mise en œuvre et la maintenance des produits et services en ligne ou sur cd / dvd-rom. Un troisième groupe est constitué des métiers dits « applicatifs », c’est-à-dire liés à des applications des TIC qui présentent un caractère générique, commun à un grand nombre d’entreprises et d’organisations : les progiciels de gestion intégrés, les systèmes de gestion de la relation clientèle, les plateformes de commerce électronique et d’enchères, l’échange électronique de données commerciales, l’administration en ligne, etc. Dans ces métiers, les compétences en matière de TIC sont nettement orientées vers un domaine d’affaires ou une activité économique. Il s’agit le plus souvent de développer des applications spécifiques ou de paramétrer des progiciels en fonction des besoins d’une entreprise. Enfin, un dernier groupe est composé d’utilisateurs avancés, qui se situent à la frontière entre les métiers des TIC proprement dits et les métiers « stimulés » par les TIC. Ce groupe est plus hétérogène que les autres, il comprend notamment : les courtiers en information, qui trient, sélectionnent, éditent et gèrent l’information en ligne ; les professionnels des centres d’appel ; les spécialistes de l’assistance en ligne ; les pédagogues qui conçoivent des systèmes d’apprentissage en ligne. On retrouve donc ces professionnels des TIC dans une grande variété d’entreprises et pas exclusivement dans des sociétés de services informatiques (SSII) ou des start-up.</p>
<p class="texte">Quelques commentaires s’imposent à propos de cette classification des métiers. Une des principales différences entre les professions du noyau dur et celles des autres groupes réside dans le processus d’acquisition des compétences. Les professionnels du noyau dur sont pour la plupart des diplômés des filières de formation aux TIC, à un niveau supérieur ou intermédiaire. En revanche, dans les autres groupes, les compétences sont le plus souvent acquises à travers des parcours de formation mixtes, qui combinent les TIC avec des qualifications dans le domaine du graphisme, de la communication, du commerce, de la gestion, etc. De plus, les frontières entre les groupes ne sont pas étanches. Des diplômés des TIC peuvent exercer des métiers dans les groupes périphériques ou développer leur carrière dans cette direction. À l’inverse, les carrières des professionnels d’internet, du multimédia ou des applications peuvent aussi évoluer vers des professions du noyau dur. La formation continue joue un rôle essentiel dans cette diversité des trajectoires professionnelles, de même que l’apprentissage des savoirs « techniques » sur le tas.</p>
<p class="texte">On retrouve, dès lors, dans ces métiers, de nombreux travailleurs qui ont expérimenté des professions et des champs professionnels très différents. La notion de champ professionnel est empruntée à l’étude menée par Pichault, Zune et Rorive ([Pichault <em>et al.,</em> 2002b], pp. 58-59), elle désigne « des ensembles d’interactions entre membres d’une même communauté professionnelle structurés en positions différenciées et où se définissent des ordres de légitimité ». Les champs professionnels dans les métiers des TIC sont davantage caractérisés par des mouvements itératifs de composition et de recomposition, au gré de facteurs politiques et de contexte technico-économique, que par des chemins linéaires. Les mêmes auteurs émettent l’hypothèse d’un glissement d’une logique de métiers à de nouvelles logiques professionnelles comprises comme « de nouvelles combinaisons de connaissances, de compétences et de caractéristiques de champs professionnels autrefois considérées comme distinctes, exprimant de nouveaux rapports à l’organisation et au marché du travail ». La manière de structurer les collectifs et de s’engager individuellement dans un collectif présente les mêmes grandes caractéristiques, quels que soient les groupes de métiers ; elle est déterminée par la convergence des types de rapport au travail et au métier ainsi que par celles des contextes organisationnels et des modalités d’exercice de l’activité. Dans cette donne technico-organisationnelle, les collectifs prennent de nouveaux visages.</p>
<p class="texte">Le caractère instructif de ce secteur tient à ce que l’on peut y observer « en version expérimentale » des changements organisationnels liés aux TIC elles-mêmes. Par rapport à des secteurs plus traditionnels, les changements y sont plus rapides, avec des alternances de croissance et de déclin, des bulles spéculatives et une incertitude liée à l’innovation et la durée de vie des produits.</p>

<p class="texte">Dans les univers où sont actifs les professionnels des TIC, nous allons démontrer comment une série d’éléments clés qui structuraient traditionnellement les collectifs de travail perdent leur caractère fédérateur : le travail comme valeur collective ; le métier comme aboutissement d’une filière de formation, comme source d’identité et cadre d’action ; l’entreprise et la branche comme espaces d’identification, de projection et de rassemblement. On y observe également une autre inscription dans les rapports de pouvoir et une recomposition de collectifs autour d’un nouvel élément, le projet, en tant qu’objectif commun de travail temporaire. Le projet apparaît comme le nouvel espace de sociabilité au travail et la coopération fonctionne sur fond de nomadisme.</p>
<p class="texte">Les entretiens réalisés rendent compte d’une transformation importante dans le rapport au travail. Celui-ci s’inscrit dans un projet plus vaste, guidé par un souci de réalisation de soi. La dimension expressive du travail est importante [Zoll, 1992]. Dans leur travail, les individus recherchent des satisfactions et un développement personnel, ce qu’illustrent les extraits suivants, représentatifs de la population étudiée.</p>
<blockquote>
  <p class="citation">« <em>Dans ce métier-ci, j’ai choisi quelque chose qui était un petit peu plus hard au niveau professionnel mais c’est parce que ça me convient. Je m’y complais donc, ça ne me dérange pas, je n’ai pas l’impression que c’est un métier. J’ai l’impression de faire un hobby avec beaucoup de passion. Mais je m’amuse, tout le temps, tout le temps, tout le temps ! C’est plus de l’ordre du plaisir que, je ne sais pas, ce n’est pas un job</em> » (interview d’un directeur multimédia).</p>
</blockquote>
<blockquote>
  <p class="citation">« <em>Moi je suis quelqu’un qui essaie... je suis désolé pour l’expression, de prendre son pied dans ce qu’il fait </em>» (interview d’un consultant).</p>
</blockquote>
<blockquote>
  <p class="citation">« <em>Dans ce métier on n’est pas fonctionnaire... mais bon il y a la contrepartie, c’est un travail qui est plus demandeur, il faut un peu plus s’investir, mais qui est plus satisfaisant parce qu’on apporte plus de richesse au produit, et personnellement je trouve cela plus satisfaisant [...] Par exemple, il y a des journées où du matin au soir, je ne vois pas l’heure passer, parce que ça me passionne</em> » (interview d’une consultante).</p>
</blockquote>
<blockquote>
  <p class="citation">« <em>Moi, je cherche un bien-être, je n’ai pas envie de vivre uniquement pour le travail. Pour l’instant j’ai trouvé mon bien-être, mais ce sera peut-être différent dans trois ou quatre ans ; il faut faire avec les aléas du moment. Le tout c’est de faire ce qu’on aime... Je n’ai pas de craintes par rapport à mon avenir, je n’ai jamais eu de craintes à ce sujet. Je pense qu’il ne faut pas s’en faire, je trouverai facilement du boulot</em> » (interview d’un infographiste).</p>
</blockquote>
<p class="texte">On ne retrouve pas vraiment de logiques de métiers, mais plutôt de nombreuses professions aux contours flous, sans groupes professionnels de référence, des profils professionnels faits de compétences hybrides appartenant à divers champs professionnels et des parcours de formation très diversifiés incluant la formation initiale, la formation continue, mais aussi une bonne part d’autoformation, et souvent des réorientations radicales au cours d’un parcours professionnel [Bonvin et Faguer, 2000].</p>
<blockquote>
  <p class="citation">« <em>Je pense que les gens, que ce soit moi ou les autres, s’adaptent très facilement. Les études que j’ai faites, c’est très général, je pense qu’on peut aller d’un secteur à l’autre, en s’adaptant, en acquérant chaque fois des connaissances différentes, je pense que c’est possible </em>» (interview d’une chef de projet).</p>
</blockquote>
<p class="texte">On ne retrouve pas non plus de logique d’entreprise ou de branche ; les travailleurs sont plus attachés au contenu de leur travail qui doit rester intéressant, amusant, source d’apprentissage et de réalisation personnelle. Il y a plus d’identification aux projets qu’à l’entreprise et les partenaires d’un projet dépassent souvent le périmètre de l’entreprise. Les entreprises sont elles-mêmes très mouvantes, en reconfiguration permanente. Il n’y a pas non plus de logique d’emploi et de carrière standard. On constate une relative autogestion des parcours professionnels, à la fois voulue par les individus et contrainte par le marché du travail, ainsi que le développement des carrières nomades avec une intégration, par l’employé et l’employeur, de la notion d’employabilité.</p>
<p class="texte">Le concept de « carrière sans attaches » <em>(boundaryless career,</em> [Arthur &amp; Rousseau, 1996]) ou de « carrière nomade » est considéré par certains auteurs comme un nouveau paradigme dans la théorie des carrières [Cadin <em>et al.,</em> 2003]. Les carrières nomades sont caractérisées par un lien faible avec l’entreprise et un accent important sur l’autonomie et l’engagement. Elles sont constituées par divers changements d’employeurs (volontaires et involontaires), à l’intérieur d’une même profession ou à l’intérieur d’un profil professionnel évolutif.</p>
<blockquote>
  <p class="citation">« <em>Je n’ai malheureusement... ou heureusement pas de plan de carrière. Il y a des domaines qui m’intéressent, et vers lesquels j’aimerais me diriger, au niveau professionnel, je verrai... Je connais des personnes qui disent "tous les ans, je sais où je serai, et si je n’y suis pas, j’essayerai d’y être", ce qui est loin d’être le cas. Pour le moment j’ai un boulot qui me convient, après, je verrai...</em> » (interview d’un programmeur).</p>
</blockquote>
<p class="texte">Le pouvoir n’est pas très visible dans ces entreprises, d’une part parce qu’il y a peu de niveaux hiérarchiques, avec un éloignement des véritables lieux décisionnels, mais surtout, parce que le mode de fonctionnement est centré sur l’autonomie et la responsabilisation. La contrainte et le contrôle sont transférés sur le client et le marché. La hiérarchie proche est généralement très accessible, ouverte à la discussion ; le tutoiement est de rigueur et les relations sociales débordent souvent le cadre strictement professionnel. L’accessibilité des hiérarchies fait partie d’une politique plus générale misant sur la qualité des relations sociales. La communication est importante, dans une logique de partage de l’information. Une bonne coopération est essentielle pour le bon déroulement des projets ; les activités extraprofessionnelles sont véritablement institutionnalisées, avec des débordements sur l’espace privé.</p>
<blockquote>
  <p class="citation">« <em>Ma porte est ouverte pour tout le monde. Les gens entrent et sortent ici librement</em> » (interview d’un directeur).</p>
</blockquote>
<blockquote>
  <p class="citation"><em>« Si mon chef n’accepte pas quelque chose, je peux aller chez son chef, et lui, il va alors discuter avec moi et avec mon chef. Toutes les portes sont ouvertes, on peut aller parler avec n’importe qui. Théoriquement, si je veux, je peux aller à Dallas et aller parler avec le big boss aussi, mais c’est un peu loin</em> » (interview d’une consultante).</p>
</blockquote>
<blockquote>
  <p class="citation">« <em>Il y a un bon esprit d’équipe. On fait chaque jeudi, les "Last Thursdays" ; il y a une petite réunion qui se fait ici, c’est plutôt une communication informelle, et puis on va tous boire un verre dans un café qui se trouve dans la rue ici, donc ça nous aide à mieux nous connaître, et à se voir en dehors des heures</em> » (interview d’un programmeur).</p>
</blockquote>
<blockquote>
  <p class="citation">« <em>La cellule multimédia me convient bien. Tout le monde se tutoie dans la cellule. On organise des sorties à tour de rôle. Il y a 15 jours, c’était un barbecue dans mon jardin ; on essaye de maintenir le rythme. Ça soude l’équipe, ça fait du bien, c’est important</em> » (interview d’un infographiste).</p>
</blockquote>
<blockquote>
  <p class="citation"><em>« La société est humainement très bien, très agréable... Il n’y a pas de petit chef quoi. Aux ressources humaines, il y a une personne et je l’ai vue une fois en six ans. Ce n’est pas du tout comme chez Belgacom ou à la Poste ou dans les banques où il y a une hiérarchie très importante</em> » (interview d’un webmaster).</p>
</blockquote>
<p class="texte">Le point de rencontre et d’organisation de la sociabilité est le projet, la tâche, la mission à accomplir, avec à la fois une sociabilité rapprochée et réelle, et une sociabilité élargie et virtuelle, à travers les réseaux de communication, avec les divers partenaires engagés dans la même tâche.</p>
<blockquote>
  <p class="citation">« <em>Il y a énormément d’entraide. Il y a un partage de connaissances, c’est pas du chacun pour soi, contrairement aux autres boîtes, car j’entends dire souvent, peut-être dans des boîtes plus traditionnelles, que tout le monde se tire dans les pattes pour avoir les meilleures places, qu’il ne faut pas trop s’entraider... Je trouve que c’est toujours bien d’avoir des gens à qui parler, et en plus ça permet d’évoluer, car je pense que tout seul, on n’arrive pas à évoluer ni à faire quoi que ce soit... Toute l’équipe est solidaire, c’est un peu famille, on ne se lâche pas comme ça, quand il y a des soucis</em> » (interview d’un webmaster).</p>
</blockquote>
<blockquote>
  <p class="citation">« <em>Je passe mon temps plutôt à faire des choses plus techniques, à programmer, et il y a aussi pas mal de réunions de coordination pour savoir où on en est dans nos projets, quel module on va développer, qu’est-ce qu’on a fait par rapport au timing... Mais principalement, on est derrière son PC, mais on interagit quand même. On est sur des plateaux, donc il y a peut être cinq, six personnes, dans un grand bureau et alors chacun développe et puis quand tu as des questions, tu ne fais pas une réunion pour parler d’un problème, tu vas trouver ton collègue et tu discutes un petit peu, tu vois comment il résoudrait le problème. C’est quand même fort interactif, dès qu’on a un problème, on ne reste pas dans son coin, on va trouver ses collègues. C’est un boulot où on travaille seul derrière son PC, mais on est dans un groupe et on interagit avec les autres... C’est plutôt un esprit de coopération, le but n’est pas de se mettre soi en valeur, mais de mettre en valeur l’équipe, et quelqu’un qui individualise, on va lui faire remarquer que son intérêt n’est pas de se faire remarquer,</em><em> mais plutôt de faire remarquer la valeur du groupe, et la valeur aussi de la société</em> » (interview d’un programmeur).</p>
</blockquote>
<p class="texte">Les groupes de projets associent des personnes internes et externes à l’entreprise. Leur mise en œuvre peut être multilocalisée, en partie en entreprise, en partie chez le client, en partie chez un autre partenaire. Si la coopération est d’abord obligée, être membre d’une bonne équipe est une expérience importante et valorisée. Dans les petites entreprises (très nombreuses), l’équipe et le réseau deviennent le terrain à partir duquel se développent les compétences, à travers le coaching informel, les discussions et les échanges avec les membres de l’équipe, et les nombreux sites spécialisés dans leur domaine. Ce type d’apprentissage lié aux équipes et aux projets fait partie intégrante du travail et est une caractéristique appréciée de la culture professionnelle de coopération.</p>
<p class="texte">L’engagement dans une équipe de projet demande aussi une forte mobilisation subjective et expose aux rivalités d’intérêts [Cihuelo, 2005]. La solidarité à l’intérieur des groupes peut être très forte mais la distance entre les groupes peut également être très grande.</p>
<blockquote>
  <p class="citation">« <em>Quand on fait un travail de groupe, on va tous dans la même direction. Mais malgré les beaux modèles de gestion du personnel, moi je constate une chose, dans une entreprise, la règle qui prime, c’est chacun tire la couverture à soi, c’est la première règle : sauve ta peau. Alors souvent, surtout quand il y a énormément de compétition, c’est très difficile d’avoir une collaboration efficace. Elle pourrait être beaucoup plus efficace si on retirait le facteur "tirer la couverture à soi" et "job protection", protéger son boulot. Il y a beaucoup d’entreprises, surtout des grosses, moi j’en ai pratiqué, où expliquer à quelqu’un comment ça fonctionne c’était dangereux pour son boulot parce que la personne pouvait avoir les compétences que vous aviez. C’est assez spécial</em> » (interview d’un consultant).</p>
</blockquote>
<blockquote>
  <p class="citation">« <em>Il y a une terrible entente dans les groupes, des gens très soudés, mais entre les groupes, de la rivalité, des relations individuelles entre groupes. C’est un des rares secteurs où les gens dans un groupe sont très unis, mais les groupes sont très petits et entre les groupes, il y a des gouffres ! C’est un peu surnaturel comme monde</em>. » (interview d’une consultante)</p>
</blockquote>
<p class="texte">Mais les projets sont toujours éphémères, même si leur durée peut être très variable, d’un mois à plusieurs années. Dans deux tiers des cas rencontrés, les équipes sont ouvertes et recomposées avec les nouveaux projets.</p>
<p class="texte">D’une manière générale, dans ces milieux professionnels, on constate un refus de la délégation, un souci de régler soi-même et directement avec l’interlocuteur intéressé les problèmes éventuels. C’est l’univers du temps réel, de la vitesse et de la relation directe, avec ou sans l’intermédiaire des réseaux de communication. Il y a également une personnalisation importante de l’engagement dans ce refus de la délégation et un souci d’agir dans l’instant présent. Le court terme est souvent la référence temporelle dominante. Ainsi, l’institution syndicale est perçue comme la gardienne d’un monde professionnel repoussoir, le modèle du fonctionnaire, de la bureaucratie, un modèle aux antipodes de celui en vigueur dans les entreprises TIC. Il y a un refus de la règle, de la rigidité, de l’enfermement et de l’anonymat qui semblent dériver des modèles professionnels associés à l’institution syndicale. Mais en même temps, on trouve une demande de veille sur « la marche des choses », mais pas sur les conditions de travail au jour le jour. Dans ces entreprises, on trouve un relatif consensus sur la flexibilité des règles ; certains inconvénients (gestion du temps, surcharge, instabilité, etc.) sont perçus comme le prix à payer pour échapper à l’enfermement professionnel.</p>
<blockquote>
  <p class="citation">« <em>Un syndicat ? Je pense que ça ne serait pas très bien vu... et je ne conçois pas un syndicat dans une entreprise telle que celle-ci... Parce qu’on est... Je ne sais pas si c’est lié à l’entreprise ou au secteur, on sait que quand on rentre ici on ne va pas travailler dans les règles qui doivent être appliquées, ça on le sait, on rentre en connaissance de cause</em> » (interview d’une chef de projet).</p>
</blockquote>
<blockquote>
  <p class="citation">« <em>Le syndicat, je ne suis pas sûre que ce soi une très bonne chose... Le syndicat, on voit plus ça comme quelque chose de fonctionnaire. plus "fait comme ça et comme ça, et pas autrement sinon tu seras puni, ou le patron sera puni". de toute façon, quand il y a des problèmes, tout se résout de façon naturelle et sans problème. Je ne pense pas qu’il y ait besoin d’un syndicat pour pouvoir parler avec le patron</em> » (interview d’une informaticienne).</p>
</blockquote>
<p class="texte">Le rapport au travail, alliant passion, plaisir et recherche d’épanouissement personnel, rentre mal dans un cadre trop formalisé. Il y a un souci d’être reconnu individuellement. Ces constats ne signifient pas que l’institution syndicale soit perçue comme inutile ; le rapport est plus complexe. Les travailleurs semblent lui confier davantage une fonction de veille et d’animateur en cas de mobilisation, une fonction de gestion de l’emploi et moins du travail.</p>
<blockquote>
  <p class="citation">«<em> J’ai l’impression que se syndiquer, c’est s’aliéner, et en plus, je n’aime pas l’autorité ! Le syndicat, ça fait un peu "Soviet Suprême", ça bouge pas... Ils ont un problème de communication, d’image, de représentation, alors qu’ils pourraient apporter tant de choses ! Il y a encore des luttes à mener au travail ! Ils n’ont plus de cheval de bataille ! </em>» (interview d’un consultant).</p>
</blockquote>
<blockquote>
  <p class="citation">« <em>En période normale, ce que j’attends d’un syndicat, c’est qu’il soit à l’écoute de choses que les employés ne voient pas ou n’entendent pas. Par exemple, quand la société sort son bilan de fin d’année, eux épluchent cela. Des choses qu’individuellement on ne fait pas. J’attends qu’ils identifient quand quelque chose coince </em>» (interview d’une analyste senior).</p>
</blockquote>
<p class="texte">On pourrait penser que ces modes d’organisation et de rapport au travail sont réservés à certaines catégories professionnelles ou certains types d’activités. On peut voir dans ces nouvelles attitudes au travail un modèle propre aux cadres, ou plus généralement aux métiers tournés vers la connaissance, et penser que la majorité des travailleurs, même du secteur tertiaire, ne seront pas concernés par ce modèle professionnel. Plusieurs arguments viennent corriger cette perspective.</p>
<p class="texte">Tout d’abord, le rapport au travail, tel qu’il apparaît à travers ces métiers, n’est pas atypique par rapport au reste du monde du travail. D’autres travaux ([Garner <em>et al.,</em> 2005] ; [Riffault <em>et al.,</em> 2002]) montrent également que le travail est investi d’attentes qualitatives et qu’il entre de plus en plus en concurrence avec d’autres sphères de la vie, notamment la famille. Ils montrent également que les attentes par rapport au travail visent aussi la réalisation de soi et s’inscrivent dans un projet personnel qui dépasse le monde du travail.</p>
<p class="texte">L’importance des trajectoires discontinues et l’expérimentation successive de champs professionnels différents n’est pas réservée aux métiers observés. L’entrée dans la vie active se fait, pour de nombreux jeunes, dans la discontinuité et dans l’expérimentation de multiples champs professionnels. Les carrières, à tous les niveaux, sont de moins en moins linéaires, pour des motifs plus souvent involontaires que volontaires. L’hybridation des compétences et les profils de nombreux métiers traditionnels se transforment en même temps qu’émergent de nouveaux métiers non inscrits dans des filières stabilisées de formation ou d’apprentissage.</p>
<p class="texte">Bon nombre de dispositifs d’organisation et de gestion de la main-d’œuvre jadis réservés aux cadres ont, par ailleurs, fait une entrée massive dans la plupart des activités et ceci pour tous les niveaux de qualification : la responsabilisation et l’autonomie, la logique compétence, le travail par objectif, l’évaluation individuelle, l’employabilité, etc. Au-delà du statut de cadre, il faut aussi compter avec une élévation générale des niveaux de formation.</p>
<p class="texte">Un autre questionnement pourrait également concerner le caractère déterministe de la technologie. Sur ce point, il apparaît que les normes d’emploi observées dans les domaines d’activités liés aux TIC sont imputables à d’autres facteurs que la technologie, comme la relative jeunesse du personnel, le type de rapport au travail et les dispositifs individualisés de gestion des ressources humaines. Le projet managérial façonne toutefois largement le projet de soi ; les règles formelles et informelles en vigueur dans ces entreprises ne laissent guère de place à d’autres manières d’être au travail.</p>
<p class="texte">Quant au milieu professionnel étudié, il n’est pas aussi spécifique que l’on pourrait le prétendre. Il est avant tout caractérisé par la jeunesse de sa main-d’œuvre et ses modes de management fortement individualisés, mais il s’agit de caractéristiques que l’on ne peut pas considérer comme étant typiques à un secteur. Ces manières d’être ensemble au travail ne constituent pas un modèle confiné à certains milieux professionnels, c’est un modèle qui se répand parmi les nouveaux entrants sur le marché du travail, dans les nouveaux métiers et les nouvelles formes d’organisation, dans un cadre général qui est celui de l’effritement des grands mécanismes intégrateurs traditionnels, de l’affaiblissement des institutions et de la valorisation de la subjectivité. Ainsi, de nombreuses caractéristiques de ces métiers sont également présentes dans d’autres secteurs ; elles sont à la fois revendiquées mais en même temps contraintes.</p>

<p class="texte">Les approches traditionnelles des collectifs de travail envisagent souvent des entités stables, bien délimitées, fruit d’une coopération fine, de règles formelles et de codes implicites. Ce type d’approche s’applique mal à l’environnement social, technique et organisationnel qui caractérise l’univers professionnel des métiers des TIC. L’individualisation des conditions de travail et d’emploi y est omniprésente ; la technologie est au cœur du métier et du quotidien du travail ; les relations allient présence et distance ; les modes d’organisation privilégient le travail en réseau et par projets ; l’absence de règles s’érige paradoxalement en règle. La manière d’être ensemble au travail, de créer des « nous » dans l’organisation et l’activité prend la forme d’un nomadisme coopératif, c’est-à-dire une volonté et un besoin constants de s’associer aux autres à la fois pour réaliser l’activité professionnelle mais aussi pour porter un projet personnel ; mais une volonté qui ne suppose ni la préexistence, ni la pérennité des collectifs, ni leur inscription visible dans l’espace. L’engagement dans un collectif est une inscription personnelle dans un parcours collectif. Si l’on se réfère à la typologie proposée dans le chapitre cette manière de créer du lien et de se rassembler autour de projets temporaires participe à deux des idéaltypes décrits : le collectif réticulaire et le collectif sociétaire (groupe projet). Le « nomadisme coopératif » dépeint une forme d’intersection entre ces deux idéaltypes.</p>
<p class="texte">La structuration des collectifs est le produit d’une configuration particulière entre trois éléments : l’organisation, la technologie et les individus au travail. Dans les sciences sociales, l’individu est trop souvent considéré comme un donné immuable, entièrement déterminé par des forces sociales. L’attention sur les processus d’individualisation dans les milieux professionnels étudiés donne une place plus essentielle à l’individu au travail, à ses aspirations personnelles qui ne sont pas forcément identiques à celles de ses collègues. La manière de s’engager dans un collectif est un compromis entre la dimension collective du travail et la dimension personnelle de l’individu au travail. Les recherches menées autour de R. Sainsaulieu [Francfort <em>et al.,</em> 1997] démontrent également le déclin des modèles identitaires fusionnels et l’expansion de modèles dans lesquels le mode d’intégration est davantage déterminé par les interactions dans le travail que par la règle. Reprenant les travaux de Sainsaulieu et la terminologie de Weber, C. Dubar [Dubar, 2000], analyse la transformation des identités collectives comme l’expression du passage de relations communautaires à des relations sociétaires.</p>
<p class="texte">C. Thuderoz, dans les recherches qu’il a menées dans différents sites industriels de métallurgie et de sidérurgie [Thuderoz, 1995], met également en évidence l’importance des aspirations individuelles dans les formes de coopération dans le travail. Les nouvelles façons de s’organiser constatées dans les métiers des TIC, comme dans les secteurs industriels étudiés par cet auteur, présentent des similitudes. Les collectifs sont investis d’attentes personnelles fortes ; ils sont jugés en fonction des satisfactions qu’ils apportent et des apprentissages qu’ils permettent. Pour C. Thuderoz, le paradoxe actuel est le suivant. D’un côté, il constate dans les ateliers un affaiblissement des anciennes formes de vie communautaire au profit d’une nouvelle appartenance productive, autour de la technique, du produit, de la qualité. De l’autre côté, des aspirations fortes à la promotion individuelle s’expriment sur fond d’un surcroît de coopération dans le travail. Il propose le concept « d’individualisme coopératif » pour désigner ces nouvelles attitudes au travail caractérisées par « d’un côté, le projet personnel de l’individu, sa capacité à dire "je" (ce que A. Touraine appelle la subjectivation), de l’autre, la capacité du même individu à tisser des liens, à échanger, à communiquer avec d’autres individus. » Il refuse cependant de ne voir dans ce processus qu’un détachement des groupes d’appartenance, une relation instrumentale au collectif dominée par la logique du projet personnel au détriment de la volonté collective, avec en conséquence un abandon des formes de solidarité. Il y voit des solidarités plus complexes, plus diffuses, moins fusionnelles, entre des individus de plus en plus formés, avec des aspirations et des parcours différenciés. Il qualifie cet individualisme de coopératif car il mêle le souci de réalisation personnelle et la volonté d’agir, avec d’autres, pour réaliser un projet. Il n’est pas si paradoxal de comparer les salariés de l’industrie et ceux de l’informatique. Les entretiens réalisés, ainsi que les entreprises étudiées, ont montré combien il était important de prendre en compte cette dimension personnelle dans les comportements individuels et collectifs.</p>
<p class="texte">A. Giddens [Giddens, 1991] et R. Sennett [Sennett, 1998] développent deux perspectives contrastées sur le lien entre les nouvelles formes d’organisation, telles qu’on les retrouve dans les métiers des TIC, et la construction de soi. Pour le premier, les nouvelles formes d’organisation offrent plus de choix et de perspectives en matière de construction de soi et contribuent à la construction d’une identité réflexive ; pour le second, le manque d’engagement à long terme conduit à une perte de sens et une corrosion du caractère. Les deux perspectives ne sont pas incompatibles ; elles observent des aspects contrastés mais coexistants de la réalité actuelle du monde travail [Webb, 2004]. Les professionnels des TIC rencontrés s’inscrivent dans ces deux perspectives.</p>
<p class="texte">Le mode de constitution des collectifs dans les métiers des TIC est indissociable des usages des TIC. L’avènement des moyens de communication a instauré la coopération au-delà de la coprésence et une conscience du collectif qui n’est pas forcément ancrée à un espace. La coprésence n’est plus qu’une modalité parmi d’autres du lien professionnel ; présence et distance s’entremêlent sans cesse dans les relations de travail. Ce n’est donc pas la technique en tant que telle qui importe lorsque sont évoqués les réseaux, mais bien les formes de coopération et de collectif qu’elle permet de mettre en œuvre. Dans ce sens, le statut des objets de communication est très différent du statut des autres objets techniques. Lorsque N. Dodier [Dodier, 1997] s’intéresse à la place tenue par les objets techniques dans le tissage des solidarités, il met aussi en évidence le statut particulier des outils de communication dans la constitution des collectifs, ainsi que l’incidence déterminante des modes d’organisation. Dans l’activité de travail, le but n’est pas de faire fonctionner ces outils de communication mais de réaliser un travail immatériel dans lequel la communication est importante. Dans son ouvrage sur la société en réseau et ses travaux autour d’internet, M. Castells [Castells, 1998 et 2002] décrit les mutations dans les formes actuelles de sociabilité. Il voit dans le réseau (non technique <em>a priori) </em>un mode de structuration dominant des liens sociaux, une mutation à laquelle n’échappe pas le monde de l’entreprise. M. Castells qualifie « d’individualisme en réseau » ce nouveau mode de relation sociale. Dans son ouvrage <em>L’entreprise commutante </em>[Craipeau, 2001], S. Craipeau analyse également comment les TIC articulent l’individualisation du travail et la mobilisation d’un collectif et comment elles amènent les salariés à « travailler ensemble séparément ».</p>
<p class="texte">Les approches par les réseaux, sociaux et techniques, rendent compte d’un mode de structuration des collectifs qui s’articule autour de l’individu et du projet et dans lequel la technique contribue à dessiner des frontières en associant présence et distance. Les entreprises qui ont été étudiées n’échappent pas à cette manière de réécrire le lien social. Les relations dans ces entreprises sont des réseaux de coopération qui s’organisent autour de projets, de missions à réaliser. La structure des collectifs dans les métiers des TIC se caractérise par la malléabilité, l’hétérogénéité et l’ubiquité. Le collectif de travail est un réseau d’interconnexions réelles et virtuelles dont les frontières sont redéfinies au gré des projets. Le groupe projet associe souvent des contributions complémentaires, mais aussi des individus engagés dans des statuts variés et issus de parcours de formation et de parcours professionnels relativement diversifiés. Le collectif se vit dans le présent ; il a peu d’avenir en commun. C’est l’activité en commun qui crée le lien. Les collectifs sont imposés et motivés par la réalisation du projet, l’atteinte des objectifs, la mobilisation des ressources. Ils s’entrecroisent avec des collectifs davantage autoconstitués, qui traversent les groupes projet, ce sont les communautés, en grande partie virtuelle, d’échanges de trucs et ficelles professionnels. R. Bercot et F. de Coninck [Bercot et De Conninck, 2003] analysent également comment la multiplication et l’entrecroisement des cercles auxquels appartiennent les salariés modifient les modes de coopération « dans une tension entre la présence et la distance qui fait de plus en plus de place à la particularité de chaque individu. »</p>
<p class="texte">La manière de créer des « nous » dans le travail et l’organisation est empreinte d’un nomadisme, actif et / ou latent. La notion de nomadisme désigne à la fois le mouvement, la dynamique de collectif en collectif en fonction des projets et des expériences professionnelles mais aussi la volonté et la nécessité constante de travailler avec l’autre, de coopérer et de créer de la solidarité dans le travail. Si l’histoire personnelle et la trajectoire individuelle sont ce qui donne du sens à la situation professionnelle de chacun, cela ne signifie pas qu’il soit fait une utilisation fonctionnelle de l’autre. L’engagement dans un collectif c’est aussi une attente de convivialité, de relations « vraies », une passion partagée pour un travail et un respect de l’autre. Il y a également dans le nomadisme, cette aspiration des jeunes générations de salariés à garder leur liberté, à garder une distance par rapport au travail. Elle se traduit concrètement par le départ quand le travail cesse d’être intéressant ou source de satisfactions. S’il accepte de s’engager avec les autres, le jeune salarié préserve son quant-à-soi et est toujours prêt à partir vers d’autres lieux professionnels, même au risque d’une perte de sécurité. Il n’est plus question d’entrer dans un métier ou une entreprise <em>a priori </em>pour la vie ; les possibles doivent rester ouverts même si en finale les parcours peuvent être relativement stables. Les employeurs exploitent cette attitude en proposant des formes d’emploi et de travail qui rencontrent ces aspirations individuelles mais au prix d’une insécurité et d’une flexibilité importantes. La moindre défaillance peut conduire à l’exclusion.</p>
<blockquote>
  <p class="citation">« <em>Ici, je travaille sur un projet où je suis obligée de rester durant encore une année, après s’il n’y a pas de possibilité d’évolution, à mon avis je changerai mon horizon, parce que bon je suis quelqu’un qui a besoin d’apprendre et d’évoluer, et je n’aime pas rester trop longtemps</em> » (interview d’une chef de projet).</p>
</blockquote>
<blockquote>
  <p class="citation">« <em>Chez X, je faisais ce qu’on appelle de l’assurance qualité, donc je testais... au bout d’un an, d’un an et demi, j’avais vraiment fait le tour de la question et je sentais que si je restais là encore trop longtemps, je n’allais plus savoir m’extraire et faire des choses nouvelles, donc j’ai cherché une autre boîte qui faisait des trucs plus "nouvelles technologies", java ou orienté objet, en fonction de ma carrière en me disant, si je reste là-dedans, je vais vraiment devenir fonctionnaire et je ne pourrai plus évoluer. Je devenais fonctionnaire... J’allais vraiment travailler en attendant la pause pour aller boire un café et discuter avec un collègue, puis j’attendais jusqu’à midi pour aller manger et donc je me suis dit, c’est vraiment un boulot de fonctionnaire et j’avais 25, 26 ans à l’époque</em> » (interview d’une informaticienne).</p>
</blockquote>
<p class="texte">Dans le monde du travail, de nombreux auteurs établissent un lien explicite entre les carrières nomades et l’organisation par projets ([Guerrero, 2001] ; [Tremblay, 2003] ; [Valgaeren, 2005]). L’organisation par projets concentre une série d’éléments favorables aux carrières nomades : les engagements sont liés à des projets ; la connaissance est la ressource-clé ; l’expérience de travail est basée sur l’accumulation et l’apprentissage ; les réseaux et communautés de pratiques jouent un rôle important. Le travail par projet permet aux individus de construire leurs propres « réseaux de mobilité » et « carte d’employabilité » [Tremblay, 2003].</p>
<div class="textandnotes">
  <ul class="sidenotes">
    <li><span class="num">4</span>  Pour une approche plus spécifique des enjeux liés à l’apprentissage et aux TIC, voir la deuxième p <a href="#ftn4">(...)</a></li>
  </ul>
  <p class="texte">La nature des collectifs qui sont décrits se situe donc bien à l’intersection des idéal-types réticulaire et sociétaire. Le type de relation entre les membres des groupes projet est d’abord fonctionnel. Le niveau d’engagement attendu est important, allant jusqu’à l’engagement subjectif. Il y a également un intérêt individuel à participer au collectif, celui-ci est un espace essentiel d’apprentissages<a class="footnotecall" id="bodyftn4" href="#ftn4">4</a> qui seront le gage de la pérennité et du développement professionnels. Le collectif constitue aussi une opportunité de développement de réseaux individuels stratégiques.</p>
</div>
<p class="texte">La relation et le positionnement par rapport aux autres collectifs sont avant tout marqués par l’indépendance. Si l’on peut constater une grande solidarité au sein des collectifs, il peut exister de véritables « gouffres » entre les divers groupes projet d’une même entreprise. Le fonctionnement de ces collectifs est également caractérisé par un haut degré d’autonomie. Néanmoins, derrière une apparente légèreté de la normalisation, il existe des règles tacites très prégnantes, par exemple dans le rapport au temps de travail ou le rapport à la hiérarchie. Les longues journées de travail, les heures supplémentaires, la disponibilité permanente, le travail dans l’urgence sont des impératifs du métier. Ces règles tacites conduisent à l’exclusion de ceux, et surtout celles, qui ne peuvent pas s’y adapter. Si ce secteur compte si peu de femmes, c’est en partie parce ce que cette gestion du temps est difficilement compatible avec les contraintes extra-professionnelles qui marquent les carrières féminines.</p>
<blockquote>
  <p class="citation">« <em>Si j’ai quand même quelques soucis par rapport au travail que je fais, à la place que je peux avoir ici pour le moment, c’est quand même un boulot où j’ai une certaine liberté, où je fais des choses assez variées, je bosse sur des choses qui m’intéressent, en tout cas dans le principe, donc je me vois mal avoir un horaire plus strict. Enfin, j’ai l’impression qu’avec un horaire plus strict le travail serait moins intéressant ; peut-être que je me trompe, c’est l’image que j’en ai, je ne me vois pas travailler demain à la Poste</em> » (interview d’un programmeur).</p>
</blockquote>
<blockquote>
  <p class="citation">« <em>Je ne partirais jamais à 17h00, par exemple... Les personnes qui partent ici dans la société vers 17h00 ça fait toujours un peu bizarre... parfois, il y a des petits mots quand on part à 17h00... on dit "oui, bonne après midi", "bonne soirée" ou des choses comme ça, en général les gens travaillent assez tard ou viennent tôt » (interview d’une chef de projet). « Il est de bon ton pour un cadre de dire qu’il traite ses mails le dimanche... c’est diffus, une espèce d’émulation, de surenchère</em> » (interview d’un chef de projet, délégué syndical cadre).</p>
</blockquote>
<p class="texte">Il y a une convergence entre les dispositifs organisationnels autour du projet, l’usage intensif des technologies et de la communication, et les valeurs et attentes des individus considérés. Cette convergence rencontre des attentes organisationnelles de l’entreprise, par rapport à la gestion de temps, l’autonomie, la réactivité, etc. Elle rencontre également des aspirations individuelles par rapport au travail. Toutefois, ces collectifs n’apportent pas la sécurité identitaire, économique et existentielle des collectifs plus traditionnels, fondés sur des valeurs fortes et un sentiment d’appartenance. Le risque de décrochage, voire d’exclusion est toujours présent. Ces collectifs sont le produit de choix personnels tout autant que de contraintes de l’organisation. La norme d’emploi et de travail est autant choisie que subie.</p>
<p class="texte">Cette manière d’être ensemble au travail et de constituer des collectifs teintés de nomadisme convient bien à certains profils professionnels mais aussi à une période de la vie professionnelle ; elle n’est pas forcément envisagée sur toute la durée d’une carrière. Selon une enquête quantitative réalisée en Belgique francophone en 2004, un cinquième des professionnels des TIC n’envisagent pas de faire ce métier toute leur vie professionnelle [Vendramin, 2004].</p>
<blockquote>
  <p class="citation">« <em>Mon boulot, c’est un TGV. Si je descends boire un café, il part [...] De temps en temps, on a envie de descendre du TGV. Parce que ça va vite. J’ai toujours dit, ce boulot-là je ne le ferai pas toute ma vie. Je n’ai pas envie de mourir à 55 ans</em> » (interview d’un consultant).</p>
</blockquote>
<blockquote>
  <p class="citation">« <em>En informatique, vu les évolutions, que ce soit pour une femme ou un homme, à partir de 45 ans, vu les nouvelles technologies, je crois qu’il faut laisser la place aux jeunes, parce que ça va trop vite, parce qu’on n’a plus la même motivation à suivre des formations tout le temps... ce n’est plus un métier qui est adapté. On en parle souvent entre collègues, une restructuration est en cours, la tranche d’âge 45-55 a du mal à s’accrocher à ce métier, mais il y a des exceptions</em> » (interview d’une analyste programmeuse, 42 ans).</p>
</blockquote>
<p class="texte">Les choix organisationnels, articulés à certains usages des TIC, renforcent ou détruisent certains types de collectifs. Or, tous les collectifs ne sont pas appropriés à tous les profils de travailleurs. Favoriser certains types de collectifs professionnels c’est aussi favoriser certains profils de salariés et en exclure d’autres, volontairement ou fortuitement.</p>
<p class="texte">La manière de s’engager dans le travail et dans des collectifs professionnels, telle qu’elle a pu être observée dans les métiers des TIC, est convergente avec les formes d’engagement dans la vie collective que l’on constate dans la société d’une manière générale. Ces engagements sont temporaires, finalisés, motivés par des choix plutôt que par des appartenances pré-établies. J. Ion et B. Ravon [Ion, et Ravon, 1998], quand ils analysent l’articulation entre l’individuel et le collectif, insistent sur le rôle de l’action dans la construction des liens collectifs. « Les liens collectifs ne reposent plus sur des pré-engagements communautaires mais se constituent dans l’action, en deviennent l’un des résultats. En ce sens, les liens communautaires ont fait place à des relations réticulaires. Nous devons donc décrire les groupements, non comme des entités sociales aux limites communes aisément identifiables, mais comme des <em>réseaux d’individus. </em>»</p>
<p class="texte">« Les individus jouent un rôle de plus en plus actif dans la création et l’animation collectives [...] La nature du lien social qui se donne à voir dans des collectifs éphémères et non forcément structurés ne peut en effet être analysée dans le cadre habituel de la société des individus, lorsque l’engagement est pensé comme une intégration sociale dans une identité collective [...] En effet, nombre de caractéristiques contemporaines de l’engagement relèvent d’un fonctionnement en réseau, en ce qu’elles ne contribuent aucunement à fixer les limites de l’unité sociale du groupement. C’est le cas des collectifs qui accueillent des individus aux engagements éphémères, résiliables à tout moment, limités dans le temps comme la tâche à accomplir. » ([Ion et Ravon, 1998], p. 63)</p>
<p class="texte">Le nomadisme coopératif, à mi-chemin entre formes réticulaires et sociétaires, n’est pas exempt de tensions, de contraintes et de comportements déloyaux mais il serait erroné de n’y voir que des comportements égoïstes et des utilisations instrumentales de l’autre. Il faut plutôt voir ici une manière différente d’écrire son rapport à l’autre et de s’engager dans le travail, les TIC jouant un rôle d’amplificateur d’un mode particulier de structuration collective.</p>
