title: Viscosité sociale et granularité informationnelle.
url: https://www.affordance.info/mon_weblog/2019/05/viscosite-sociale.html
hash_url: eabd508b2f024897e2589a0b313c74bd

<p>La "viscosité" c'est, <a href="https://fr.wikipedia.org/wiki/Viscosit%C3%A9" rel="noopener" target="_blank">nous dit Wikipédia</a>, "<em>l'ensemble des phénomènes de résistance à l'écoulement se produisant dans la masse d'une matière, pour un écoulement uniforme et sans turbulence. Plus la viscosité augmente, et plus la capacité du fluide à s'écouler facilement diminue, plus l'énergie dissipée par l'écoulement sera importante.</em>" Bref c'est l'inverse de la fluidité. </p>&#13;
<h2>L'algorithme visqueux.</h2>&#13;
<p>Dans une <a href="https://usbeketrica.com/article/contre-les-fake-news-la-meilleure-regulation-reste-la-pensee-critique" rel="noopener" target="_blank">interview récente au magazine Usbek &amp; Rica</a>, sur le sujet de la lutte contre les discours de haine ou contre les logiques de radicalisation à l'échelle des plateformes sociales et de leurs algorithmes, Gérald Bronner parle de "<em>viscosité sociale</em>". </p>&#13;
<blockquote>&#13;
<p>"<em>On pourrait créer par les algorithmes de la viscosité sociale sur les informations douteuses, sans les retirer pour autant. Ou imaginer, par exemple, que quand quelqu'un partage un lien sur Facebook sans l'avoir manifestement lu de créer un nudge </em>(ndlr : permettant par exemple de lui demander s'il est sûr de vouloir le partager sans l'avoir lu)<em>. On considère d’ailleurs que 70% des gens partagent un article en ayant juste lu le titre.</em>"</p>&#13;
</blockquote>&#13;
<p>En bref, que les algorithmes participent au ralentissement et à la réflexion plutôt qu'à l'accélération, à la viralité et à la dimension pulsionnelle de la rediffusion. L'idée n'est pas neuve mais elle demeure séduisante et elle vient faire écho à l'ensemble des initiatives, plus ou moins heureuses, plus ou moins sincères, <a href="https://affordance.typepad.com/mon_weblog/2017/12/facebookenstein.html" rel="noopener" target="_blank">que l'on voit fleurir en gros depuis 2016</a> au gré de différents scandales et autour de la nécessaire reconquête de notre temps de cerveau (et d'attention) disponible. </p>&#13;
<p>Bien plus que de simples et désormais <a href="https://www.lemonde.fr/pixels/article/2019/03/29/elections-gilets-jaunes-vaccins-la-structure-des-reseaux-sociaux-facilite-la-diffusion-de-la-desinformation_5443209_4408996.html" rel="noopener" target="_blank">consensuelles ingénieries de la viralité</a>, je défends de mon côté depuis longtemps l'idée <a href="https://affordance.typepad.com/mon_weblog/2018/04/fifty-shades-of-fake.html" rel="noopener" target="_blank">qu'il existe fondamentalement (et indépendamment des usages) des architectures techniques toxiques</a> qui priment sur <a href="https://affordance.typepad.com/mon_weblog/2017/02/vie-en-biais.html" rel="noopener" target="_blank">nos biais cognitifs</a> (ou qui les entretiennent à dessein) et qui produisent un <a href="https://affordance.typepad.com/mon_weblog/2016/11/un-algorithme-est-un-editorialiste-comme-les-autres.html" rel="noopener" target="_blank">régime de vérité propre à chaque plateforme</a>, régime qui vient à son tour renforcer et ces biais et ces architectures et leur donner encore plus de force et d'inertie. Et que cette toxicité technique première est - bien sûr - au service d'un <a href="https://affordance.typepad.com/mon_weblog/2016/04/google-appendice-8.html" rel="noopener" target="_blank">modèle économique publicitaire lui-même intrinsèquement toxique de l'aveu même des responsables de ces plateformes</a> et dont on continue d'observer chaque jour <a href="https://www.affordance.info/mon_weblog/2019/04/global-public-ads-archive.html" rel="noopener" target="_blank">les dérives de plus en plus inquiétantes pour la démocratie</a>.  </p>&#13;
<p>En pointant le rôle éminent et éminemment toxique des architectures techniques, il ne s'agit pas de surjouer le rôle du déterminisme technique ou de le prétexter pour effacer la question des usages et des relations (liens forts, liens faibles, , mais tout au contraire de l'ancrer dans une approche de type <a href="https://fr.wikipedia.org/wiki/Structuralisme" rel="noopener" target="_blank">structuraliste</a>. </p>&#13;
<p>Récemment, nombre d'annonces des plateformes elles-mêmes vont dans le sens d'un rétablissement d'une forme de "viscosité sociale" à ceci près que pour l'instant ... il ne s'agit que d'effets d'annonces. Ainsi pour freiner les campagnes massives (et parfois coordonnées) de "dislike" sur certaines vidéos, <a href="https://www.numerama.com/tech/460757-youtube-en-a-vraiment-assez-que-les-internautes-dislikent-massivement-des-videos.html" rel="noopener" target="_blank">Youtube réfléchirait soit à masquer complètement le nombre de Like et Dislike, soit à demander une "justification" pour chaque Dislike</a>. De son côté, <a href="https://www.numerama.com/tech/481761-pourquoi-le-patron-de-twitter-regrette-le-bouton-jaime.html" rel="noopener" target="_blank">l'inénarrable Jack Dorsey dit regretter le bouton Like sur Twitter</a> et constater son effet délétère sur les logiques conversationnelles, tout comme la mise en avant du nombre d'abonnés. Et récemment <a href="https://www.arobasenet.com/2019/04/instagram-teste-suppression-nombre-like-5358.html" rel="noopener" target="_blank">c'était au tour d'Instagram de lancer une version auprès de béta-testeurs</a> dans laquelle <a href="https://www.numerama.com/tech/506194-les-reseaux-sociaux-veulent-delaisser-le-bouton-like-mais-cest-deja-un-peu-tard-pour-ca.html" rel="noopener" target="_blank">le nombre de coeurs / likes n'était plus visible <em>que</em> pour la personne ayant posté le contenu</a>.</p>&#13;
<p>Autant d'éléments donc qui permettraient de contribuer à créer cette "viscosité sociale" dont parle Gérald Bronner.</p>&#13;
<p>Des ingénieries de la viscosité qui sont pour l'instant davantage des opérations de communication que de vraies stratégies de design d'interaction. Quant aux applications dont on nous gratifie, là encore à grands coup de communication, <a href="https://www.lemonde.fr/pixels/article/2019/03/01/quatre-applications-pour-reprendre-la-main-sur-son-smartphone_5429740_4408996.html" rel="noopener" target="_blank">pour mieux circonscrire notre dépendance et notre "temps d'écran"</a> (des <a href="https://www.lemonde.fr/pixels/article/2019/03/01/quatre-applications-pour-reprendre-la-main-sur-son-smartphone_5429740_4408996.html" rel="noopener" target="_blank">applications pour ne plus utiliser des applications</a> ... c'est n'avoir rien compris au cynisme des acteurs en présence**) elles n'ont naturellement pas davantage d'effet que la mention "Fumer tue" sur un paquet de cigarette pour un fumeur. On était au courant, merci.</p>&#13;
<p>** cynisme qui, chez Apple par exemple, a consisté à virer de son magasin l'année dernière au moins 11 des 17 applications les plus téléchargées pour contrôler le temps d'écran. <a href="https://www.nytimes.com/2019/04/27/technology/apple-screen-time-trackers.html" rel="noopener" target="_blank">Comme révélé par le New-York Times</a> : </p>&#13;
<blockquote>&#13;
<p>"<em>Dans certains cas, Apple a forcé les entreprises à enlever les options qui permettaient aux parents de contrôler le temps d'écran de leurs enfants ou qui bloquaient l'accès des enfants à certaines applications ou contenus pour adultes. Dans d'autres cas il a simplement viré les applications de son magasin</em>." </p>&#13;
</blockquote>&#13;
<p>La réalité des métriques qui permettraient <em>vraiment</em> de conjurer <em>efficacement</em> les effets informationnellement néfastes de certains usages ou de certaines pratiques, ces métriques là se trouvent dans le back office des plateformes, sous leur capot, bien à l'abri du regard du citoyen ou du régulateur. Et nombre des repentis de la mafia attentionnelle le savent bien, comme par exemple <a href="http://ladataenclair.fr/2018/06/05/interview-guillaume-chaslot-foundateur-dalgotransparency/" rel="noopener" target="_blank">Guillaume Chaslot</a> (ancien ingénieur YouTube) qui explique que <a href="https://medium.com/@guillaumechaslot/how-youtubes-a-i-boosts-alternative-facts-3cc276f47cf7" rel="noopener" target="_blank">le temps de visionnage par exemple, demeure une métrique déterminante mais profondément ambigüe</a> :</p>&#13;
<blockquote>&#13;
<p>"<em>De manière surprenante, les "like" et "dislikes" sur une vidéo ont assez peu d'impact sur les (algorithmes de) recommandation. Par exemple, beaucoup de vidéos prétendant que Michelle Obama était née "homme" ont beaucoup plus de "dislikes" que de "likes", mais elles sont pourtant toujours très fortement recommandées par YouTube. YouTube semble donner plus de poids au temps de visionnage plutôt qu'aux "likes". Par conséquent, si une vidéo expliquant que "la terre est plate" garde les utilisateurs connectés plus longtemps que celle expliquant que "la terre est ronde", cette "théorie" sera celle favorisée par l'algorithme de recommandation.</em>"</p>&#13;
</blockquote>&#13;
<p>Confirmant qu'il est nécessairement un point où le débat sur la viscosité sort de la dimension technique pour entrer dans la dimension éditoriale. Mais cela ne vous surprendra pas car voilà longtemps que je défends l'idée <a href="https://affordance.typepad.com/mon_weblog/2016/11/un-algorithme-est-un-editorialiste-comme-les-autres.html" rel="noopener" target="_blank">qu'un algorithme est un éditorialiste comme les autres</a> ;-)</p>&#13;
<h2>Retour vers le futur fluide et sans friction.</h2>&#13;
<p>Pour comprendre l'origine de cette notion et comment nous en sommes arrivés là aujourd'hui, il faut faire un petit retour en arrière. Nous sommes en 2011 et à l'époque, pour sa plateforme, pour son écosystème de services et pour <a href="https://affordance.typepad.com/mon_weblog/2010/05/le-like-tuera-le-lien.html" rel="noopener" target="_blank">son bouton Like parti coloniser le web et tuer le lien</a>, Mark Zuckerberg défend bec et ongles <a href="https://affordance.typepad.com/mon_weblog/2011/12/le-mot-friction.html" rel="noopener" target="_blank">une approche "sans friction"</a> ("<em>frictionless</em>"). Nous sommes alors encore dans la lignée de l'invention - en 2006 - et du déploiement du Newsfeed (<a href="http://an-2000.blogs.liberation.fr/2016/09/08/le-news-feed-facebook-10-ans/" rel="noopener" target="_blank">et de l'internet moderne</a>) et il s'agit d'automatiser au maximum tant les captures et les collectes de données que la nature et la volumétrie des interactions et jouant sur cette fameuse approche "sans friction", fluide, à coût cognitif nul ou quasi-nul, une forme d'infra-conscient, et qui peut donc exploiter au maximum la rareté de notre capacité attentionnelle en la déclinant essentiellement autour de l'abondance orchestrée de routines pulsionnelles par nature autant que par fonction (et par design).</p>&#13;
<p>A côté du Like (et du <a href="https://www.theguardian.com/technology/2017/oct/05/smartphone-addiction-silicon-valley-dystopia" rel="noopener" target="_blank">repenti de l'un de ses concepteurs</a>), l'autre fonctionnalité exemplaire de cette approche sans friction à coût cognitif nul et qui est précisément conçue pour empêcher tout forme de "viscosité" est sans conteste <a href="https://web.archive.org/web/20120606053221/http://humanized.com/weblog/2006/04/25/no_more_more_pages/" rel="noopener" target="_blank">celle de "l'infinite scrolling" en 2006</a>, dont l'inventeur - Aza Raskin - <a href="https://www.bbc.com/news/technology-44640959" rel="noopener" target="_blank">se repent aussi aujourd'hui</a> pour militer aux côtés de Tristan Harris pour <a href="https://www.lemonde.fr/economie/article/2019/04/24/tristan-harris-l-homme-qui-veut-empecher-la-tech-de-degrader-l-humain_5454443_3234.html" rel="noopener" target="_blank">des technologies qui cesseront de "dégrader l'humain"</a>.</p>&#13;
<p>"Like", "défilement infini", mais également <a href="https://affordance.typepad.com/mon_weblog/2014/07/notification-internet-in-medias-res.html" rel="noopener" target="_blank">notifications comme autant de contremaîtres cognitifs cherchant perpétuellement à nous ramener à la tâche</a> et vaste variété d'ingénieries relevant des <a href="https://affordance.typepad.com/mon_weblog/2017/12/facebookenstein.html" rel="noopener" target="_blank">ruses de la persuasion technologique</a> et autres sciences ou pseudo-sciences se réclamant de la "<a href="https://fr.wikipedia.org/wiki/Captologie" rel="noopener" target="_blank">captologie</a>". Tout est fluide. Tout est "sans friction".</p>&#13;
<h2>World Wide Web 2006-2016. La décennie du fric et du fluide.</h2>&#13;
<p>En 2006 on parvenait au premier milliard d'internautes dans le monde. En 2006 Facebook comptait "à peine" 13 millions d'utilisateurs, devenait disponible pour le monde entier, lançait la première version mobile de son site et inventait également le Newsfeed (<a href="http://an-2000.blogs.liberation.fr/2016/09/08/le-news-feed-facebook-10-ans/" rel="noopener" target="_blank">et l'internet moderne donc</a>). En 2006 Aza Raskin inventait donc également le Scrolling infini. Et en 2007 c'était au tour du bouton "j'aime" de débarquer (<a href="https://fr.wikipedia.org/wiki/Bouton_j%27aime" rel="noopener" target="_blank">sur Friendfeed puis en 2009 sur Facebook</a>), et puis le lancement de l'iPhone. Pour chacune de ces firmes et de ces technologies, la décennie 2006-2016 aura été celle de la "fluidification" totale. Tout était fluide, l'information, les interactions, la publicité. Le fric, c'est <span>chic</span> fluide.</p>&#13;
<p>Puis progressivement, on commencera à percevoir dans quelle mesure l'automatisation d'interaction sociales concourrait à l'épuisement de leur dimension symbolique, comme par exemple dans <a href="https://www.huffpost.com/entry/facebook-has-ruined-birth_b_643644" rel="noopener" target="_blank">le fait d'être capable de se souvenir d'une date d'anniversaire</a>. On a fini par comprendre. Que <a href="https://affordance.typepad.com/mon_weblog/2010/05/le-like-tuera-le-lien.html" rel="noopener" target="_blank">le like avait tué le lien</a>. Que l'automatisation du rappel des dates d'anniversaires et la quasi-injonction à les souhaiter avait tué le plaisir de s'en souvenir. Plus on avançait et plus on comprenait. Que l'automaticité des pétitions à des échelles totalement inédites <em>au sein de ces plateformes</em>, <a href="https://www.affordance.info/mon_weblog/2019/01/petitions-politiques-et-plateformes-.html" rel="noopener" target="_blank">était en train de tuer lentement ce qu'il restait de la motivation à aller voter</a>. </p>&#13;
<p>Alors oui, bien sûr que nous avons besoin de remettre de la friction dans ces systèmes techniques comme dans nos interactions sociales. Oui bien sûr que nous avons besoin de viscosités socio-techniques qui nous éloignent du pulsionnel dans la rediffusion et qui nous ramènent au temps nécessaire à la compréhension et au <em>partage</em>. Le partage véritable se différenciant de la simple rediffusion par le temps d'appropriation qu'il englobe comme un préalable.</p>&#13;
<p>Si l'on veut vraiment lutter efficacement contre les discours de haine ou les Fake News en ligne, si l'on veut réellement pouvoir disposer de plateformes sociales respectueuses des valeurs que promeut une société démocratique éduquée, alors il faut accepter d'inverser la perspective d'analyse habituelle sur les plateformes et considérer que les usages dits "déviants" ne sont pas des "bugs" mais des "fonctionnalités" et que toutes celles et ceux (individus, collectifs ou états) qui produisent des discours de haine ou des Fake News ne sont pas ceux capables de détourner une architecture technique <a href="https://affordance.typepad.com/mon_weblog/2018/03/web-we-cant-afford-la-menace-plateforme.html" rel="noopener" target="_blank"><em>mais tout au contraire</em> d'utiliser de l'utiliser de manière optimale et dans la logique pour laquelle elle a été conçue</a>. </p>&#13;
<p>Dans la même logique, la pratique du "Google Bombing", souvent présentée comme un détournement de l'algorithme Pagerank <a href="https://affordance.typepad.com/mon_weblog/2010/09/de-qui-trou-du-cul-est-il-le-nom-.html" rel="noopener" target="_blank">ne faisait au contraire que maximiser sa logique interne dans le cadre d'une action coordonnée temporaire</a>.</p>&#13;
<h2>L'histoire de l'histoire la plus partagée sur Facebook en 2019.</h2>&#13;
<p>Et à travers elle la seconde partie du titre de cet article : la granularité informationnelle. Commençons par là d'ailleurs.</p>&#13;
<p><a href="https://fr.wikipedia.org/wiki/Granularit%C3%A9" rel="noopener" target="_blank">Wikipédia nous dit</a> que "l<em>a notion de granularité définit la taille du plus petit élément, de la plus grande finesse d'un système. Quand on arrive au niveau de granularité d'un système, on ne peut plus découper l'information. Par exemple dans une population, la granularité est l'individu. En physique la granularité a longtemps été l'atome, c'est désormais le quark.</em>"</p>&#13;
<p>Et à l'échelle informationnelle dans ces plateformes, au milieu de ces algorithmes plutôt fluides que visqueux, quel est la granularité de ces systèmes et de leurs ingénieries virales ? </p>&#13;
<p>Depuis que le web existe (1989) la granularité de l'information n'a, en apparence, jamais cessé de décroître, passant de la page web et son code (<a href="https://affordance.typepad.com/mon_weblog/2011/03/de-quoi-page-web-est-le-nom.html" rel="noopener" target="_blank">eux-mêmes faits de granularités diverses et enchevêtrées</a>) au tweet qui semble si "petit" mais <a href="https://affordance.typepad.com/mon_weblog/2010/05/anatomie-dun-tweet-.html" rel="noopener" target="_blank">dont la granularité est en fait immense</a>. Mais l'idée générale, en surface (c'est  à dire en omettant de prendre en compte et d'interroger la place du code informatique sous-jacent), l'idée principale est que pendant la même décennie 2006-2016 (en gros) nous sommes en effet passés du "site web" à la "page web" puis au "billet de blog", puis au "statut", puis au "tweet" (140 signes initialement).</p>&#13;
<p>Et que depuis 2016 (en gros toujours) il semble que l'on ait (un peu) cherché à revenir en arrière sur cette granularité, à l'augmenter à rebours (Twitter est passé de 140 à 280 caractères en Novembre 2017) comme si l'on voulait justement, se donner une unité plus "large", avec l'idée (idiote car circonstancielle et non structurelle) que cela permettrait de rajouter du contexte et du sens et de "pacifier" les conversations. </p>&#13;
<p>Pour être tout à fait complet, Facebook avait d'ailleurs, dès 2011, tenté <a href="https://affordance.typepad.com/mon_weblog/2011/12/extension-du-domaine-de-la-statusphere.html" rel="noopener" target="_blank">d'étendre le domaine de la statusphère</a> en autorisant les publications jusqu'à 63 000 caractères - soit une vingtaine de pages de traitement de texte - mais la mayonnaise n'avait à l'époque pas vraiment pris, et elle ne semble toujours pas prendre 8 ans plus tard).</p>&#13;
<p>Dans l'approche "structuraliste" que j'évoquais plus haut, la granularité d'une plateforme comme Facebook ne me semble pas tant le seuil en deçà duquel on ne peut plus découper l'information mais plutôt l'unité d'information qui répond et correspond le mieux aux déterminismes techniques de la plateforme hôte et qui maximise les usages afférents, directs et indirects.  </p>&#13;
<p>Alors en y réfléchissant un peu, c'est peut-être <em>elle</em>, la granularité de Facebook, c'est peut-être <em>elle</em> parce que, <em>elle</em>, elle constitue ce qu'il y a de plus fluide, ce qui circule le mieux sur les rails algorithmiques, ce qui présente le moins de résistance, ce sur quoi la viscosité sociale semble impossible à mettre en place. Et <em>elle</em>, c'est une histoire de 119 mots exactement, une histoire avec un titre de 62 signes espaces compris. L'histoire la plus partagée sur Facebook en 2019. Voici cette histoire. </p>&#13;
<h2>"Suspected Human Trafficker, Child Predator May Be in Our Area."</h2>&#13;
<p>Les voilà donc les 62 signes du titre de l'histoire la plus partagée sur Facebook en 2019.</p>&#13;
<blockquote>&#13;
<p><em>"Suspecté de trafic d'êtres humains, le prédateur d'enfant est peut-être dans notre région."</em></p>&#13;
</blockquote>&#13;
<p>C'est <a href="https://slate.com/technology/2019/03/facebook-most-viral-story-texas-child-predator.html" rel="noopener" target="_blank">Will Oremus sur Slate</a> qui a chroniqué le fait que cette histoire avait été partagée plus de 800 000 fois dans Facebook alors qu'elle n'aurait du toucher qu'une communauté très locale et très ciblée. Et son article s'appuie sur une <a href="https://www.niemanlab.org/2019/03/one-year-in-facebooks-big-algorithm-change-has-spurred-an-angry-fox-news-dominated-and-very-engaged-news-feed/" rel="noopener" target="_blank">étude du Nieman Lab publiée le 15 Mars 2019</a> qui le révélait, tout en révélant aussi que le changement d'algorithme de Facebook (souvenez-vous : <a href="https://affordance.typepad.com/mon_weblog/2018/01/algorithme-des-pauvres-gens.html" rel="noopener" target="_blank">l'algorithme des pauvres gens</a>) avait au final accru dans le News Feed la place des contenus colériques ("angry"), issus de Fox News, et très clivants ("very engaged"). Des contenus donc algorithmiquement très "fluides" et pour le coup sans aucune viscosité sociale. C'est à dire tout l'inverse de ce que nous annonçait Mark Zuckerberg autour de ce changement conçu, selon lui, pour <a href="https://affordance.typepad.com/mon_weblog/2017/03/lettre-zuckerberg.html" rel="noopener" target="_blank">limiter les effets de polarisation de l'opinion qu'il avait fini par reconnaître</a>.</p>&#13;
<p><strong>Revenons sur l'article le plus partagé de Facebook en 2019. </strong>Pour faire court c'est donc un journaliste au Texas, Aaron Savage, qui bosse pour une station de radio locale qui <a href="https://www.kwtx.com/content/news/Texas-Rangers-search-for-felony-human-trafficking-suspect-504943761.html" rel="noopener" target="_blank">repère une "brève" sur une chaîne de télé là aussi locale</a> dont sa radio est partenaire. Il s'agit d'un suspect déjà connu des services de police, activement recherché pour trafic d'êtres humains et violences sexuelles sur mineurs et dont la police pense qu'il est dans le coin (vers Waco, au Texas). Donc Aaron Savage chope la brève, la réécrit rapidement, lui donne le titre <em>"Suspecté de trafic d'êtres humains, le prédateur d'enfant est peut-être dans notre région", </em>et <a href="https://us105fm.com/texas-rangers-believe-human-trafficking-suspect-child-predator-may-be-in-our-area/" rel="noopener" target="_blank">publie ça sur le site web de sa radio</a> <em>et</em> sous forme de Story sur la page Facebook de la radio pour laquelle il bosse :  <a href="https://www.facebook.com/us105fm/" rel="noopener" target="_blank">US 105 FM New Country</a>. Et à partir de là ... tout s'emballe. Plus de 800 000 partages, bien davantage que la mort de l'acteur Luke Perry de Beverly Hills, que le Momo challenge ou que le Shutdown aux USA. </p>&#13;
<p>Voici le reste du <a href="https://www.niemanlab.org/2019/03/one-year-in-facebooks-big-algorithm-change-has-spurred-an-angry-fox-news-dominated-and-very-engaged-news-feed/" rel="noopener" target="_blank">palmarès de la viralité Facebook pour l'année 2019</a> : </p>&#13;
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef0240a45a49ac200c-pi"><img alt="Screen-Shot-2019-03-15-at-8.19.03-AM" class="asset  asset-image at-xid-6a00d8341c622e53ef0240a45a49ac200c img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef0240a45a49ac200c-500wi" title="Screen-Shot-2019-03-15-at-8.19.03-AM"/></a></p>&#13;
<p>Will Oremus explique très bien <a href="https://slate.com/technology/2019/03/facebook-most-viral-story-texas-child-predator.html" rel="noopener" target="_blank">pourquoi cette histoire est devenue la plus partagée de 2019</a> : </p>&#13;
<blockquote>&#13;
<p>"<em>L'article d'Aaron Savage </em><em>a coché toutes les cases que le réseau social utilise pour mettre en avant des contenus. D'abord il a été partagé sur la page d'un média local, le mettant à la "une" de ce que les gens habitant du côté de Waco pouvaient voir en priorité sur le fil d'info. Ensuite, il a généré un grand nombre de commentaires, que Facebook considère comme des "interactions significatives". Enfin, il a surtout été partagé par des utilisateurs standards plutôt que par les comptes d'éditeurs professionnels avec un grand nombre d'abonnés, ce qui correspond à la volonté de Facebook de donner davantage de poids et de visibilité aux publications venant d'abord "des amis et de la famille"</em>. </p>&#13;
<p><em>Mais le bingo a été le choix du titre. Alors qu'il était clair en lisant l'article que cette information concernait uniquement la ville de Waco et la région centrale du Texas, le titre disait juste que le prédateur sexuel était "dans notre région". N'importe qui ayant lu juste le titre et pas l'article pouvait donc raisonnablement penser que cela concernant "sa" région, même s'il était très loin du Texas. Quand j'ai évoqué cet aspect avec Savage, il a été d'accord et m'a dit qu'il serait à l'avenir plus vigilant pour localiser ses articles dans le titre autant que dans le contenu.</em>" </p>&#13;
</blockquote>&#13;
<p>Cette histoire, l'histoire de l'histoire la plus partagée sur Facebook en 2019, n'est qu'une pierre de plus dans le jardin des humeurs algorithmiques dont on connaissait déjà la propension à surjouer l'influence des sentiments de colère et de peur, <a href="https://affordance.typepad.com/mon_weblog/2013/09/combien-like-retablir-peine-de-mort.html" rel="noopener" target="_blank">une propension parfaitement étudiée et documentée</a>. </p>&#13;
<p>On a juste une nouvelle fois la confirmation que toute l'énergie de ces firmes est mise à faire l'exact inverse de ce qu'elles annoncent à longueur de plan de communication. Non elles n'ont aucun intérêt à rendre le débat apaisé et à remettre de la rationalité au milieu d'un océan de pulsions grégaires. Non leurs modifications algorithmiques n'ont jamais eu pour but de créer de la viscosité sociale mais tout au contraire de fluidifier encore davantage la vitesse de circulation des informations tout en augmentant artificiellement la viscosité de certains contenus, pour des motifs dont on ne sera jamais en capacité de dire s'ils sont ou non légitimes tant que l'opacité du processus calculatoire demeurera ce qu'elle est. </p>&#13;
<p>Oui le problème racine est celui que pose leur architecture technique à l'aune du modèle économique choisi et c'est un problème aujourd'hui immense parce qu'il impacte la nature même de nos démocraties, parce que sa capacité normative est très forte et parce qu'il résiste à toute forme de transparence réelle. Et oui c'est un peu désespérant de continuer de faire ce constat en 2019.</p>&#13;
<h2>La théorie des (réseaux) fluides.</h2>&#13;
<p>Je suis tout sauf un spécialiste de la physique des fluides mais puisque j'ai attaqué cet article par la question de la viscosité (et de la fluidité), elle va m'offrir l'opportunité d'une conclusion imagée. En physique des fluides donc, on distingue les fluides "newtoniens" des fluides "non-newtoniens". Les fluides newtoniens, <a href="https://fr.wikipedia.org/wiki/Fluide_newtonien" rel="noopener" target="_blank">merci Wikipedia</a>, sont ceux qui :</p>&#13;
<blockquote>&#13;
<p>"<em>continuent de s’écouler indépendamment des forces extérieures qui agissent sur eux. Par exemple, l’eau est un fluide newtonien parce qu’elle continue d’exhiber les propriétés d’un fluide quelle que soit la vitesse à laquelle elle est agitée.</em>" </p>&#13;
</blockquote>&#13;
<p>Comme précisé sur <a href="https://couleur-science.eu/?d=c102e1--cest-quoi-un-fluide-newtonien-non-newtonien" rel="noopener" target="_blank">ce blog de vulgarisation</a> : </p>&#13;
<blockquote>&#13;
<p>"<em>Des fluides parfaitement newtoniens n’existent pas en vrai. On considère que l’eau est newtonien dans des conditions courante : l’eau devient ainsi non-newtonienne dans des conditions de pression extrêmes. </em><em>À l’inverse, on trouve également des fluides non-newtoniens : leur viscosité change sous l’effet d’une contrainte mécanique, comme quand on tape dessus, qu’on la touille ou remue, la presse …</em>"</p>&#13;
</blockquote>&#13;
<p>Vous suivez ? Bon. Pour autant que la circulation de l'information dans le cadre de l'architecture plateformes sociales soit assimilable à la physique des fluides, on peut alors considérer que l'ensemble des réglages et des déterminismes algorithmiques sont autant de "forces" qui agissent sur l'écoulement de l'information en tant que "fluide". Les autres "forces" qui agissent sur l'écoulement étant les interactions non-calculatoires qui relèvent de l'initiative des utilisateurs eux-mêmes. </p>&#13;
<p>On peut alors poser la question suivante : l'histoire la plus partagée sur Facebook en 2019 est-elle newtonienne ou non-newtonienne ? Je reformule : l'histoire la plus partagée sur Facebook en 2019 aurait-elle présenté les mêmes conditions de viralité (d'écoulement fluide) sans les déterminismes algorithmiques et non-algorithmiques qui ont agi sur elle comme autant de "forces" (aspect "local", nombre très élevé de commentaires, relai par des utilisateurs disposant de très peu de liens faibles, nombre de likes, etc.) ? La réponse est évidemment non. Donc ce genre de contenus (hyper-polarisant, anxiogène, mal documenté - flou géographique), les contenus informationnels de cette granularité là, sont fondamentalement non-newtoniens. </p>&#13;
<p>D'où une "règle" qui pourrait être formulée de la manière suivante. </p>&#13;
<p>Si l'information, dans sa granularité, est un fluide, alors moins elle sera un fluide newtonien et plus elle s'exposera au déterminisme technique / calculatoire des algorithmes des plateformes. Et réciproquement. C'est à dire que plus le déterminisme technique et calculatoire sera fort (sachant qu'il est bien sûr corrélé directement à la volumétrie des contenus en circulation), et plus les contenus informationnels verront leur viscosité changer, la viscosité étant ici à entendre au sens de "visibilité" ou de "portée organique" (reach). </p>&#13;
<p>Et là je vous entend me dire : "<em>Ah oui super. Et alors quoi ?</em>" J'y viens :-)</p>&#13;
<p>A l'échelle de granularités qui sont - et c'est l'un des aspects du problème - immensément diverses dans les différentes plateformes sociales et médiatiques actuelles, il nous faut, comme enseignants, comme journalistes, comme chercheurs, comme politiques et surtout comme citoyens, nous efforcer d'isoler le côté "newtonien" de la circulation de ce flux / fluide informationnel que nous nourrissons autant qu'il nous nourrit. Il est des contenus dont nous savons empiriquement et subjectivement que bien plus que d'autres ils réagiront à la fois aux forces algorithmiques et humaines et que leur écoulement, leur viscosité ainsi acquise, viendra masquer, obfusquer d'autres sources, d'autres flux, d'autres fluides. Il nous faut également avoir conscience que chacun de nos "like", "share" et autres "retweets"est l'équivalent d'une contrainte mécanique capable de modifier la viscosité, donc la visibilité et la capacité de rémanence des contenus concernés, invisibilisant d'autant d'autres contenus moins mécaniquement contraints et donc en un sens plus "fluides".</p>&#13;
<p>Sauf qu'en tant qu'utilisateurs de ces plateformes (et sans renier notre part de responsabilité), d'un point de vue cognitif, le contexte de tâche dans lequel nous les utilisons et nous les consultons ne nous installe pas dans une posture de vigilance et d'éveil critique puisque nous y allons précisément pour nous informer parfois, pour nous distraire également, et pour récolter ces shoots dopaminiques que matérialise le défilement des likes, share et retweets. Il aurait donc été tout à fait utile, salutaire et judicieux que les plateformes elles-mêmes puissent nous aider à jouer le jeu de l'information newtonienne. Nous savons aujourd'hui que non seulement elles n'en feront rien (sinon relisez la première partie de cet article), mais que tout au contraire seules les informations "non-newtoniennes" les intéressent, car c'est pour elles seules que leurs déterminismes algorithmiques fonctionnent parfaitement et permettent au modèle économique de tourner à plein régime. </p>&#13;
<p>Il y a une éternité, en 2005, différents projets de recherche avaient pour but de rendre l'information liquide, <a href="http://www.internetactu.net/2005/02/01/rendre-linformation-liquide/" rel="noopener" target="_blank">dont un s'appelait simplement "Liquid"</a>. Et je vous en avais parlé sur <a href="https://urfistinfo.hypotheses.org/753" rel="noopener" target="_blank">mon blog (collaboratif) de l'époque</a> ;-) Ce que l'on entendait alors par "liquide" consistait à "fonctionnaliser" chaque mot pour qu'il ne soit pas "simplement" capable d'être un lien hypertexte mais de lancer différentes applications, de s'enrichir de différents contextes, d'autoriser un ensemble de possibles tant dans les fonctionnalités que dans les parcours. Ce qui me frappe peut-être le plus depuis désormais <a href="https://tel.archives-ouvertes.fr/tel-00006260" rel="noopener" target="_blank">plus de 15 ans (aïe) que j'ai soutenu ma thèse sur la question de l'hypertexte</a> c'est à quel point les dispositifs et leurs architectures ont en quelque sorte pris le pas sur les mots comme espaces <em>sensibles</em>. A quel point nous sommes passés, parfois pour le meilleur mais parfois seulement, d'une logique dans laquelle "<a href="https://affordance.typepad.com/mon_weblog/2015/11/le-chemin-compte-autant-que-le-lien.html" rel="noopener" target="_blank">le chemin comptait autant que le lien</a>" à des formes le plus souvent sourdes et opaques de déterminismes dans lesquelles les marqueurs sociaux que matérialisent les ingénieries de la viralité (likes, RT, share ...) sont des traces souvent si pesantes qu'elles empêchent le regard de se porter vers l'horizon pour y discerner, justement, d'autres chemins possibles.     </p>&#13;
<p> </p>&#13;
<p> </p>&#13;
<p> </p>&#13;
<p> </p>&#13;
<p><span><strong>&lt;Mise à jour avant publication&gt;</strong></span> Comme je suis un p'tit gars consciencieux, avant de cliquer sur "publier" je suis quand même allé chercher cette fameuse histoire la plus partagée sur la page Facebook en question. <a href="https://www.facebook.com/us105fm/posts/1478872968909811?__xts__[0]=68.ARD4XYxit0hoFhCneIJ306S8xUEJEUTNzfoYtqg3W2YdP8ECb-zEGXL3zOp3zmhV43uiBs6UbtxyOjbiP_Nmhhr1IiEvUA0XJdyTGQKNw6e9cDUcE46-mcuVARNY0k7SW27iaY3RLBpAE-huTqW1TGGtF2MTdPw9hFPxMqCHZXgKs95TWdn48828EJw6GWRzU8Xb5NX55CW7CnXFtCPP3xlT5fz9U59MEo6dCprsXRM5pZoVUwm4qhFkW9Gxl77Qeh-ek5h6IWqAd62eJy8EV3rvT-Oz4WKph45jviskR9mcUJpM5ga6SRxE8g3tc5xU7ulb&amp;__tn__=-R" rel="noopener" target="_blank">Elle semble être ici</a>. Par contre on ne dénombre "que" 52 000 partages et non 800 000. Et à peine ... dix commentaires ... Le Nieman Lab et Will Oremus étant plutôt des gens sérieux, il est probable qu'il s'agisse là d'un (énième) bug Facebook ou que - par exemple - les partages en "story" ne soient pas pris en compte sur l'affichage du post original (même si cela paraît bizarre, mais je n'ai pas davantage d'explications). Si vous trouvez la clé du mystère les commentaires sont ouverts.</p>&#13;
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef0240a48346c3200d-pi"><img alt="Waco" class="asset  asset-image at-xid-6a00d8341c622e53ef0240a48346c3200d img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef0240a48346c3200d-500wi" title="Waco"/></a></p>&#13;
<p>En revanche on voit bien la dissémination géographique effectivement très large. Même si là encore rien ne permet (et heureusement ...) de vérifier s'il ne s'agit pas de gens qui ont de la famille et des amis au Texas et qui ont donc partagé l'info même en étant à l'autre bout des Etats-Unis. </p>&#13;
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef0240a45a0f75200c-pi"><img alt="Histoirepartagee" class="asset  asset-image at-xid-6a00d8341c622e53ef0240a45a0f75200c img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef0240a45a0f75200c-500wi" title="Histoirepartagee"/></a></p>&#13;
