title: Find out the environmental impact of your Google searches and internet usage
url: https://qz.com/1267709/every-google-search-results-in-co2-emissions-this-real-time-dataviz-shows-how-much/
hash_url: f3ab4d81d975bb57383e835672d93687

<p>Every Google search comes at a cost to the planet. In processing <a href="http://www.internetlivestats.com/one-second/#google-band">3.5 billion searches a day,</a> the world’s most popular website accounts for about 40% of the internet’s carbon footprint.</p>
<p>Despite the notion that the internet is a “cloud,” it actually relies on millions of physical servers in data centers around the world, which are connected with <a href="https://qz.com/657898/this-map-shows-the-explosive-growth-of-underwater-cables-the-power-the-global-internet/">miles of undersea cables</a>, switches, and routers, all requiring a lot of energy to run. Much of that energy comes from power sources that emit carbon dioxide into the air as they burn fossil fuels; one study from 2015 suggests internet activity<a href="https://www.theguardian.com/environment/2015/sep/25/server-data-centre-emissions-air-travel-web-google-facebook-greenhouse-gas"> results in as much CO2 emissions as the global aviation industry</a>.</p>
<p>“Data is very polluting,” says <a href="http://www.janavirgin.com/about.html">Joana Moll,</a> an artist-researcher whose work investigates the physicality of the internet. In 2015, to illustrate the environmental consequence of Google searches, Moll created a data visualization called CO2GLE:</p>
<figure id="image-1270711" class="progressive-image inline-image  aligncenter zoomable size-medium"><picture><img src="https://qz.com/wp-content/uploads/2018/05/co2gle-screenshot-e1525457513342.jpeg?quality=80&amp;strip=all&amp;w=50" class="progressive-image-thumbnail"/><img data-srcset="https://qz.com/wp-content/uploads/2018/05/co2gle-screenshot-e1525457513342.jpeg?quality=80&amp;strip=all&amp;w=320 320w, https://qz.com/wp-content/uploads/2018/05/co2gle-screenshot-e1525457513342.jpeg?quality=80&amp;strip=all&amp;w=640 640w, https://qz.com/wp-content/uploads/2018/05/co2gle-screenshot-e1525457513342.jpeg?quality=80&amp;strip=all&amp;w=940 940w, https://qz.com/wp-content/uploads/2018/05/co2gle-screenshot-e1525457513342.jpeg?quality=80&amp;strip=all&amp;w=1600 1600w, https://qz.com/wp-content/uploads/2018/05/co2gle-screenshot-e1525457513342.jpeg?quality=80&amp;strip=all&amp;w=3200 3200w" data-src="https://qz.com/wp-content/uploads/2018/05/co2gle-screenshot-e1525457513342.jpeg?quality=80&amp;strip=all&amp;w=1599" sizes="(max-width: 320px) 320px, 640px" class="progressive-image-large" alt="CO2GLE screenshot"/></picture><figcaption class="inline-image-caption"><i class="icon-camera"/>“CO2GLE”: Screenshot May 1, 2018 after 10 seconds<span class="inline-image-credit has-space"> (Joana Moll)</span></figcaption></figure><p><em>(<a href="http://www.janavirgin.com/CO2/">Click here to launch “CO2GLE” and see a real-time counter</a>.)</em></p>
<p>“Almost nobody recalls that the internet is made up of interconnected physical infrastructures which consume natural resources,” <a href="http://www.janavirgin.com/CO2/CO2GLE_about.html">Moll writes</a> as an introduction to the project. “How can such an evident fact become so blurred in the social imagination?”</p>
<p>CO2GLE uses 2015 internet traffic data, Moll says, and is based on the assumption that Google.com “processes an approximate average of 47,000 requests every second, which represents an estimated amount of 500 kg of CO2 emissions per second.” That would be about 0.01 kg per request. She says these numbers are approximations, though when Quartz shared CO2GLE with Google, the company didn’t contest the math. In fact, in a 2009 estimate, Google said each query causes <a href="https://googleblog.blogspot.com/2009/01/powering-google-search.html">0.2 grams of CO2 emissions.</a></p>
<p class="inline-ad" id="inline-1267709-1"/><p>A spokesperson also tells Quartz that providing one user with one month of Google services generates about the same amount of the greenhouse gas emissions as driving a car for one mile. (An average gasoline-powered car typically emits <a href="http://carbonfund.org/how-we-calculate/">8.91 kg of CO2 per gallon</a>. In the US, cars average <a href="https://www.reuters.com/article/us-autos-emissions/u-s-vehicle-fuel-economy-rises-to-record-24-7-mpg-epa-idUSKBN1F02BX">24.7 miles per gallon</a>, which would mean a car emits 360.7 grams of CO2 per mile.)</p>
<p>That said, <a href="https://www.theguardian.com/technology/blog/2009/jan/12/google-carbonfootprints">scientists are still not clear</a> on exactly how much greenhouse gases search engines emit. One estimate from British environmental consultancy Carbonfootprint puts it between <a href="https://searchengineland.com/calculating-the-carbon-footprint-of-a-google-search-16105">1 kg and 10 kg of CO2</a> per Google search. The high end of that estimate accounts for having to start up your computer before running the search, but even the low end is higher than both Google and Moll’s relatively conservative estimates.</p>
<p>Google is<a href="https://storage.googleapis.com/gweb-environment.appspot.com/pdf/google-2017-environmental-report.pdf"> mindful of its carbon footprint</a> (pdf). It’s designing more energy-efficient data centers, investing in clean energy, and has numerous carbon-offset programs. The company’s spokesperson emphasizes that Google has been carbon neutral since 2007. But this doesn’t erase the fact that Google’s infrastructure emits a considerable volume of CO2.</p>
<p>Speaking at the <a href="https://iam-weekend.com/18/theme">Internet Media Age conference</a><strong> </strong>in Barcelona last week, Moll showed another visualization, which she calls “DEFOOOOOOOOOOOOOOOOOOOOOREST,” to drive home the point. For every second spent on Google, 23 trees have to use up their CO2-sucking abilities.</p>
<figure id="image-1270465" class="progressive-image inline-image  alignnone zoomable size-large"><picture><img src="https://qz.com/wp-content/uploads/2018/05/colorcorrected1-e1525457348766.jpeg?quality=80&amp;strip=all&amp;w=50" class="progressive-image-thumbnail"/><img data-srcset="https://qz.com/wp-content/uploads/2018/05/colorcorrected1-e1525457348766.jpeg?quality=80&amp;strip=all&amp;w=320 320w, https://qz.com/wp-content/uploads/2018/05/colorcorrected1-e1525457348766.jpeg?quality=80&amp;strip=all&amp;w=640 640w, https://qz.com/wp-content/uploads/2018/05/colorcorrected1-e1525457348766.jpeg?quality=80&amp;strip=all&amp;w=940 940w, https://qz.com/wp-content/uploads/2018/05/colorcorrected1-e1525457348766.jpeg?quality=80&amp;strip=all&amp;w=1600 1600w, https://qz.com/wp-content/uploads/2018/05/colorcorrected1-e1525457348766.jpeg?quality=80&amp;strip=all&amp;w=3200 3200w" data-src="https://qz.com/wp-content/uploads/2018/05/colorcorrected1-e1525457348766.jpeg?quality=80&amp;strip=all&amp;w=1416" sizes="(max-width: 320px) 320px, (max-width: 1024px) 640px, 940px" class="progressive-image-large" alt="colorcorrected"/></picture><figcaption class="inline-image-caption"><i class="icon-camera"/>“DEFOOOOOOOOOOOOOOOOOOOOOREST”: Screenshot captured on May 1, 2018 after 20 seconds.<span class="inline-image-credit has-space"> (Joana Moll)</span></figcaption></figure><p><em>(<a href="http://www.janavirgin.com/CO2/DEFOOOOOOOOOOOOOOOOOOOOOREST.html">Click here to launch “DEFOOOOOOOOOOOOOOOOOOOOOREST.”</a>)</em></p>
<p class="inline-ad" id="inline-1267709-2"/><p>Moll’s research focused on Google because of its scale, but other websites also contribute to the internet’s carbon footprint. <a href="https://sustainability.fb.com/our-footprint/">Facebook</a>, for instance, reported that its data centers and business operations resulted in 718,000 metric tons of CO2 emissions in 2016, which is comparable to the annual CO2 output of about <a href="https://www.epa.gov/energy/greenhouse-gas-equivalencies-calculator">77,500 US homes running on electricity</a>.</p>
<p>“What I’m really trying to do is to trigger thoughts and reflections on the materiality of data and materiality of our direct usage of the internet,” Moll says. “To calculate the CO2 of the internet is really complicated. It’s the biggest infrastructure ever been built by humanity and it involves too many actors…. [But they are] numbers that can serve to raise awareness.”</p>
